F-22 Branched report: 20150217 changes

Fedora Branched Report rawhide at fedoraproject.org
Tue Feb 17 12:16:57 UTC 2015


Compose started at Tue Feb 17 07:15:03 UTC 2015
Broken deps for armhfp
----------------------------------------------------------
[Sprog]
	Sprog-0.14-27.fc20.noarch requires perl(:MODULE_COMPAT_5.18.0)
[aeskulap]
	aeskulap-0.2.2-0.19beta1.fc22.armv7hl requires libofstd.so.3.6
	aeskulap-0.2.2-0.19beta1.fc22.armv7hl requires liboflog.so.3.6
	aeskulap-0.2.2-0.19beta1.fc22.armv7hl requires libijg8.so.3.6
	aeskulap-0.2.2-0.19beta1.fc22.armv7hl requires libijg16.so.3.6
	aeskulap-0.2.2-0.19beta1.fc22.armv7hl requires libijg12.so.3.6
	aeskulap-0.2.2-0.19beta1.fc22.armv7hl requires libdcmnet.so.3.6
	aeskulap-0.2.2-0.19beta1.fc22.armv7hl requires libdcmjpeg.so.3.6
	aeskulap-0.2.2-0.19beta1.fc22.armv7hl requires libdcmimgle.so.3.6
	aeskulap-0.2.2-0.19beta1.fc22.armv7hl requires libdcmimage.so.3.6
	aeskulap-0.2.2-0.19beta1.fc22.armv7hl requires libdcmdata.so.3.6
[almanah]
	almanah-0.11.1-1.fc22.armv7hl requires libedataserver-1.2.so.19
	almanah-0.11.1-1.fc22.armv7hl requires libecal-1.2.so.17
	almanah-0.11.1-1.fc22.armv7hl requires libcamel-1.2.so.51
[avro]
	avro-mapred-1.7.5-9.fc22.noarch requires hadoop-mapreduce
	avro-mapred-1.7.5-9.fc22.noarch requires hadoop-client
[bijiben]
	bijiben-3.15.3-1.fc22.armv7hl requires libedataserver-1.2.so.19
	bijiben-3.15.3-1.fc22.armv7hl requires libecal-1.2.so.17
	bijiben-3.15.3-1.fc22.armv7hl requires libebackend-1.2.so.9
	bijiben-3.15.3-1.fc22.armv7hl requires libcamel-1.2.so.51
[boswars]
	boswars-2.7-5.fc22.armv7hl requires libtolua++-5.1.so
[bro]
	broccoli-2.3-1.fc22.armv7hl requires bro-2.3
	python-broccoli-2.3-1.fc22.armv7hl requires bro-2.3
[cab]
	cab-0.1.9-12.fc22.armv7hl requires cabal-dev
[california]
	california-0.2.0-1.fc22.armv7hl requires libedataserver-1.2.so.19
	california-0.2.0-1.fc22.armv7hl requires libecal-1.2.so.17
	california-0.2.0-1.fc22.armv7hl requires libcamel-1.2.so.51
[cclive]
	cclive-0.9.3-4.fc22.armv7hl requires libboost_system.so.1.55.0
	cclive-0.9.3-4.fc22.armv7hl requires libboost_program_options.so.1.55.0
	cclive-0.9.3-4.fc22.armv7hl requires libboost_iostreams.so.1.55.0
	cclive-0.9.3-4.fc22.armv7hl requires libboost_filesystem.so.1.55.0
	cclive-0.9.3-4.fc22.armv7hl requires libboost_date_time.so.1.55.0
[cvc4]
	cvc4-1.3-7.fc22.armv7hl requires libboost_thread.so.1.55.0
	cvc4-1.3-7.fc22.armv7hl requires libboost_system.so.1.55.0
[dnssec-check]
	dnssec-check-1.14.0.1-4.fc20.armv7hl requires libval-threads.so.14
	dnssec-check-1.14.0.1-4.fc20.armv7hl requires libsres.so.14
[ekiga]
	ekiga-4.0.1-16.fc22.armv7hl requires libedataserver-1.2.so.19
	ekiga-4.0.1-16.fc22.armv7hl requires libedata-book-1.2.so.24
	ekiga-4.0.1-16.fc22.armv7hl requires libebook-contacts-1.2.so.0
	ekiga-4.0.1-16.fc22.armv7hl requires libebook-1.2.so.15
	ekiga-4.0.1-16.fc22.armv7hl requires libebackend-1.2.so.9
	ekiga-4.0.1-16.fc22.armv7hl requires libcamel-1.2.so.51
[fawkes]
	fawkes-lua-0.5.0-19.fc22.armv7hl requires libtolua++-5.1.so
	fawkes-plugin-katana-0.5.0-19.fc22.armv7hl requires libtolua++-5.1.so
	fawkes-plugin-pantilt-0.5.0-19.fc22.armv7hl requires libtolua++-5.1.so
	fawkes-plugin-player-0.5.0-19.fc22.armv7hl requires libboost_thread.so.1.55.0
	fawkes-plugin-player-0.5.0-19.fc22.armv7hl requires libboost_system.so.1.55.0
	fawkes-plugin-player-0.5.0-19.fc22.armv7hl requires libboost_signals.so.1.55.0
	fawkes-plugin-roomba-0.5.0-19.fc22.armv7hl requires libtolua++-5.1.so
	fawkes-plugin-skiller-0.5.0-19.fc22.armv7hl requires libtolua++-5.1.so
[ffgtk]
	ffgtk-plugin-evolution-0.8.6-11.fc22.armv7hl requires libedataserver-1.2.so.19
	ffgtk-plugin-evolution-0.8.6-11.fc22.armv7hl requires libedata-book-1.2.so.24
	ffgtk-plugin-evolution-0.8.6-11.fc22.armv7hl requires libebook-contacts-1.2.so.0
	ffgtk-plugin-evolution-0.8.6-11.fc22.armv7hl requires libebook-1.2.so.15
	ffgtk-plugin-evolution-0.8.6-11.fc22.armv7hl requires libebackend-1.2.so.9
	ffgtk-plugin-evolution-0.8.6-11.fc22.armv7hl requires libcamel-1.2.so.51
[gcc-python-plugin]
	gcc-python2-debug-plugin-0.13-2.fc22.armv7hl requires gcc = 0:4.9.2-1.fc22
	gcc-python2-plugin-0.13-2.fc22.armv7hl requires gcc = 0:4.9.2-1.fc22
	gcc-python3-debug-plugin-0.13-2.fc22.armv7hl requires gcc = 0:4.9.2-1.fc22
	gcc-python3-plugin-0.13-2.fc22.armv7hl requires gcc = 0:4.9.2-1.fc22
[gdb-heap]
	gdb-heap-0.5-19.fc22.armv7hl requires glibc(armv7hl-32) = 0:2.20.90
[ghc-parameterized-data]
	ghc-parameterized-data-devel-0.1.5-15.fc22.armv7hl requires ghc-devel(template-haskell-2.8.0.0-d9daa3a7a04ee510bbf82494c64571f0)
	ghc-parameterized-data-devel-0.1.5-15.fc22.armv7hl requires ghc-devel(base-4.6.0.1-96bf6b6729ca53a5ac2cf45bb8b3cc3e)
	ghc-parameterized-data-devel-0.1.5-15.fc22.armv7hl requires ghc-compiler = 0:7.6.3
	ghc-parameterized-data-devel-0.1.5-15.fc22.armv7hl requires ghc-compiler = 0:7.6.3
[ghc-type-level]
	ghc-type-level-devel-0.2.4-21.fc22.armv7hl requires ghc-devel(template-haskell-2.8.0.0-d9daa3a7a04ee510bbf82494c64571f0)
	ghc-type-level-devel-0.2.4-21.fc22.armv7hl requires ghc-devel(syb-0.4.0-8e7e08a060d6fc361aca595c701a94d6)
	ghc-type-level-devel-0.2.4-21.fc22.armv7hl requires ghc-devel(base-4.6.0.1-96bf6b6729ca53a5ac2cf45bb8b3cc3e)
	ghc-type-level-devel-0.2.4-21.fc22.armv7hl requires ghc-compiler = 0:7.6.3
	ghc-type-level-devel-0.2.4-21.fc22.armv7hl requires ghc-compiler = 0:7.6.3
[giggle]
	giggle-0.7-14.fc22.armv7hl requires libedataserver-1.2.so.19
	giggle-0.7-14.fc22.armv7hl requires libedata-book-1.2.so.24
	giggle-0.7-14.fc22.armv7hl requires libebook-contacts-1.2.so.0
	giggle-0.7-14.fc22.armv7hl requires libebook-1.2.so.15
	giggle-0.7-14.fc22.armv7hl requires libebackend-1.2.so.9
	giggle-0.7-14.fc22.armv7hl requires libcamel-1.2.so.51
[glabels]
	glabels-3.2.1-1.fc22.armv7hl requires libedataserver-1.2.so.19
	glabels-3.2.1-1.fc22.armv7hl requires libedata-book-1.2.so.24
	glabels-3.2.1-1.fc22.armv7hl requires libebook-contacts-1.2.so.0
	glabels-3.2.1-1.fc22.armv7hl requires libebook-1.2.so.15
	glabels-3.2.1-1.fc22.armv7hl requires libebackend-1.2.so.9
	glabels-3.2.1-1.fc22.armv7hl requires libcamel-1.2.so.51
[gnome-calendar]
	gnome-calendar-3.15.4.1-2.fc22.armv7hl requires libedataserver-1.2.so.19
	gnome-calendar-3.15.4.1-2.fc22.armv7hl requires libecal-1.2.so.17
	gnome-calendar-3.15.4.1-2.fc22.armv7hl requires libcamel-1.2.so.51
[gnome-phone-manager]
	gnome-phone-manager-0.69-8.fc22.armv7hl requires libedataserver-1.2.so.19
	gnome-phone-manager-0.69-8.fc22.armv7hl requires libedata-book-1.2.so.24
	gnome-phone-manager-0.69-8.fc22.armv7hl requires libebook-contacts-1.2.so.0
	gnome-phone-manager-0.69-8.fc22.armv7hl requires libebook-1.2.so.15
	gnome-phone-manager-0.69-8.fc22.armv7hl requires libebackend-1.2.so.9
	gnome-phone-manager-0.69-8.fc22.armv7hl requires libcamel-1.2.so.51
	gnome-phone-manager-telepathy-0.69-8.fc22.armv7hl requires libedataserver-1.2.so.19
	gnome-phone-manager-telepathy-0.69-8.fc22.armv7hl requires libedata-book-1.2.so.24
	gnome-phone-manager-telepathy-0.69-8.fc22.armv7hl requires libebook-contacts-1.2.so.0
	gnome-phone-manager-telepathy-0.69-8.fc22.armv7hl requires libebook-1.2.so.15
	gnome-phone-manager-telepathy-0.69-8.fc22.armv7hl requires libebackend-1.2.so.9
	gnome-phone-manager-telepathy-0.69-8.fc22.armv7hl requires libcamel-1.2.so.51
[gnome-shell]
	gnome-shell-3.15.4-1.fc22.armv7hl requires libedataserver-1.2.so.19
	gnome-shell-3.15.4-1.fc22.armv7hl requires libecal-1.2.so.17
	gnome-shell-3.15.4-1.fc22.armv7hl requires libcamel-1.2.so.51
[golang-github-prometheus-client_golang]
	golang-github-prometheus-client_golang-devel-0-0.1.git52186fc.fc22.noarch requires golang(github.com/prometheus/client_model/go)
	golang-github-prometheus-client_golang-devel-0-0.1.git52186fc.fc22.noarch requires golang(github.com/bmizerany/perks/quantile)
[leksah]
	ghc-leksah-devel-0.12.1.3-16.fc22.armv7hl requires ghc-devel(utf8-string-0.3.7-013ef9ad8ac70ebb11df31f487b74f26)
	ghc-leksah-devel-0.12.1.3-16.fc22.armv7hl requires ghc-devel(unix-2.6.0.1-7550b9ae9dbc74e4d6570cc239a29030)
	ghc-leksah-devel-0.12.1.3-16.fc22.armv7hl requires ghc-devel(transformers-0.3.0.0-23508e0b4a1c1bc1cf2c2de3bb13e90c)
	ghc-leksah-devel-0.12.1.3-16.fc22.armv7hl requires ghc-devel(time-1.4.0.1-970760bdd865d8b6cafac382276795a2)
	ghc-leksah-devel-0.12.1.3-16.fc22.armv7hl requires ghc-devel(text-0.11.3.1-17cae9ba49c3f3d533bf78a6e387f543)
	ghc-leksah-devel-0.12.1.3-16.fc22.armv7hl requires ghc-devel(strict-0.3.2-04f0cc1e99eff2196c0a7cd16d748b37)
	ghc-leksah-devel-0.12.1.3-16.fc22.armv7hl requires ghc-devel(regex-tdfa-1.1.8-0b03687c4e38c00ef92e9445170081e2)
	ghc-leksah-devel-0.12.1.3-16.fc22.armv7hl requires ghc-devel(regex-base-0.93.2-6a541a53412d1d7d310fa69bca50c85f)
	ghc-leksah-devel-0.12.1.3-16.fc22.armv7hl requires ghc-devel(pretty-1.1.1.0-2de27f83b2c1c65d629a564e9e01b27d)
	ghc-leksah-devel-0.12.1.3-16.fc22.armv7hl requires ghc-devel(parsec-3.1.3-a8bebef411959de671abb0f1f7da556f)
	ghc-leksah-devel-0.12.1.3-16.fc22.armv7hl requires ghc-devel(old-time-1.1.0.1-29c02e2b3bbdfd9a5756f0c46f4d6071)
	ghc-leksah-devel-0.12.1.3-16.fc22.armv7hl requires ghc-devel(network-2.4.1.2-82f6bcf79fe0252b3ab387e8dcb82e71)
	ghc-leksah-devel-0.12.1.3-16.fc22.armv7hl requires ghc-devel(mtl-2.1.2-2f2cd438035824ec2bed4811930bc232)
	ghc-leksah-devel-0.12.1.3-16.fc22.armv7hl requires ghc-devel(ltk-0.12.1.0-2fbb10498719be9dbdbb3d9f8adedbec)
	ghc-leksah-devel-0.12.1.3-16.fc22.armv7hl requires ghc-devel(leksah-server-0.12.1.2-7dbd70c9f5e4dd8b3b5efcb6597b3bfd)
	ghc-leksah-devel-0.12.1.3-16.fc22.armv7hl requires ghc-devel(hslogger-1.2.1-43834164508859009a3cc8aef7fd1e84)
	ghc-leksah-devel-0.12.1.3-16.fc22.armv7hl requires ghc-devel(gtksourceview2-0.12.5.0-588b179d0562576f9afa46559cebf79f)
	ghc-leksah-devel-0.12.1.3-16.fc22.armv7hl requires ghc-devel(gtk-0.12.5.0-2342a114ec8897cecfdda15ac92aed08)
	ghc-leksah-devel-0.12.1.3-16.fc22.armv7hl requires ghc-devel(glib-0.12.5.0-1b94df160e141377711a221615168695)
	ghc-leksah-devel-0.12.1.3-16.fc22.armv7hl requires ghc-devel(gio-0.12.5.0-b012293268f349d8f05c73d053798c7b)
	ghc-leksah-devel-0.12.1.3-16.fc22.armv7hl requires ghc-devel(ghc-7.6.3-18fc786f8ad3478b9bb568d865b0e48d)
	ghc-leksah-devel-0.12.1.3-16.fc22.armv7hl requires ghc-devel(filepath-1.3.0.1-62570c67b40fb99e7078c0d179220531)
	ghc-leksah-devel-0.12.1.3-16.fc22.armv7hl requires ghc-devel(enumerator-0.4.19-a164f71ed1088e349dd8bc4cdee8e449)
	ghc-leksah-devel-0.12.1.3-16.fc22.armv7hl requires ghc-devel(directory-1.2.0.1-504c99535d64699e20e001d81b577d06)
	ghc-leksah-devel-0.12.1.3-16.fc22.armv7hl requires ghc-devel(deepseq-1.3.0.1-aa1be128186a233c7290faf88620ffe5)
	ghc-leksah-devel-0.12.1.3-16.fc22.armv7hl requires ghc-devel(containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319)
	ghc-leksah-devel-0.12.1.3-16.fc22.armv7hl requires ghc-devel(bytestring-0.10.0.2-ea1d6622fb7aad447c7746744ecded40)
	ghc-leksah-devel-0.12.1.3-16.fc22.armv7hl requires ghc-devel(binary-shared-0.8.3-e7b0a0ea6f1cabbb7494156068d1e65c)
	ghc-leksah-devel-0.12.1.3-16.fc22.armv7hl requires ghc-devel(binary-0.5.1.1-070d1a748b38a86cefd3ecfe250c286a)
	ghc-leksah-devel-0.12.1.3-16.fc22.armv7hl requires ghc-devel(base-4.6.0.1-96bf6b6729ca53a5ac2cf45bb8b3cc3e)
	ghc-leksah-devel-0.12.1.3-16.fc22.armv7hl requires ghc-devel(array-0.4.0.1-72eb1caf42d7f1e9e960760f41ef98d0)
	ghc-leksah-devel-0.12.1.3-16.fc22.armv7hl requires ghc-devel(QuickCheck-2.6-003fbce282d20ed0ff1cf632c5703065)
	ghc-leksah-devel-0.12.1.3-16.fc22.armv7hl requires ghc-devel(Cabal-1.16.0-4bd180cb318cce689ce81620e4490daf)
	ghc-leksah-devel-0.12.1.3-16.fc22.armv7hl requires ghc-compiler = 0:7.6.3
	ghc-leksah-devel-0.12.1.3-16.fc22.armv7hl requires ghc-compiler = 0:7.6.3
[libflatarray]
	libflatarray-devel-0.1.1-4.fc22.armv7hl requires libboost_system.so.1.55.0
	libflatarray-devel-0.1.1-4.fc22.armv7hl requires libboost_filesystem.so.1.55.0
	libflatarray-devel-0.1.1-4.fc22.armv7hl requires libboost_date_time.so.1.55.0
[libhocr]
	libhocr-gtk-0.10.17-18.fc22.armv7hl requires python-imaging-sane
[libopensync-plugin-evolution2]
	1:libopensync-plugin-evolution2-0.22-46.fc22.armv7hl requires libedataserver-1.2.so.19
	1:libopensync-plugin-evolution2-0.22-46.fc22.armv7hl requires libedata-cal-1.2.so.26
	1:libopensync-plugin-evolution2-0.22-46.fc22.armv7hl requires libedata-book-1.2.so.24
	1:libopensync-plugin-evolution2-0.22-46.fc22.armv7hl requires libecal-1.2.so.17
	1:libopensync-plugin-evolution2-0.22-46.fc22.armv7hl requires libebook-contacts-1.2.so.0
	1:libopensync-plugin-evolution2-0.22-46.fc22.armv7hl requires libebook-1.2.so.15
	1:libopensync-plugin-evolution2-0.22-46.fc22.armv7hl requires libebackend-1.2.so.9
	1:libopensync-plugin-evolution2-0.22-46.fc22.armv7hl requires libcamel-1.2.so.51
[licq]
	licq-1.8.2-4.fc22.armv7hl requires libgloox.so.12
[nex]
	nex-20140621-1.fc22.armv7hl requires libgo.so.5
[nifti2dicom]
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libitksys-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libitkopenjpeg-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libitkdouble-conversion-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libitkNetlibSlatec-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libhdf5_hl.so.8
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libhdf5_cpp.so.8
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libhdf5.so.8
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKznz-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKniftiio-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKgiftiio-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKWatersheds-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKVtkGlue-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKVideoIO-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKVideoCore-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKVTK-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKVNLInstantiation-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKStatistics-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKSpatialObjects-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKReview-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKQuadEdgeMesh-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKPolynomials-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKPath-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKOptimizersv4-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKOptimizers-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKNrrdIO-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKMetaIO-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKMesh-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKLabelMap-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKKLMRegionGrowing-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKIOXML-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKIOVTK-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKIOTransformMatlab-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKIOTransformInsightLegacy-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKIOTransformHDF5-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKIOTransformBase-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKIOTIFF-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKIOStimulate-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKIOSpatialObjects-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKIOSiemens-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKIOPNG-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKIONRRD-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKIONIFTI-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKIOMeta-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKIOMesh-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKIOMRC-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKIOLSM-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKIOJPEG-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKIOImageBase-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKIOIPL-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKIOHDF5-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKIOGIPL-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKIOGE-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKIOGDCM-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKIOCSV-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKIOBioRad-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKIOBMP-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKFEM-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKDeprecated-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKDICOMParser-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKCommon-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKBioCell-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKBiasCorrection-4.6.so.1
[nodejs-grunt-angular-templates]
	nodejs-grunt-angular-templates-0.5.7-1.fc22.noarch requires npm(html-minifier) < 0:0.7
[opensips]
	opensips-redis-1.10.3-1.fc22.armv7hl requires libhiredis.so.0.10
[ostree]
	ostree-grub2-2015.3-2.fc22.armv7hl requires grub2
[python-sippy]
	python-sippy-1.0.3-10.fc21.noarch requires radiusclient-ng-utils
[rOCCI-server]
	rOCCI-server-1.0.5-4.fc22.noarch requires rubygem(rails) < 0:4.2
[rawstudio]
	librawstudio-2.0-16.fc22.armv7hl requires libgphoto2_port.so.10
	rawstudio-2.0-16.fc22.armv7hl requires libgphoto2_port.so.10(LIBGPHOTO2_5_0)
	rawstudio-2.0-16.fc22.armv7hl requires libgphoto2_port.so.10
[rsyslog]
	rsyslog-hiredis-7.4.10-5.fc22.armv7hl requires libhiredis.so.0.10
[rubygem-rugged]
	rubygem-rugged-0.21.0-4.fc22.armv7hl requires libgit2.so.21
[sflphone]
	sflphone-gnome-plugins-1.4.1-5.fc22.armv7hl requires libedataserver-1.2.so.19
	sflphone-gnome-plugins-1.4.1-5.fc22.armv7hl requires libebook-contacts-1.2.so.0
	sflphone-gnome-plugins-1.4.1-5.fc22.armv7hl requires libebook-1.2.so.15
[spring-maps-default]
	spring-maps-default-0.1-12.fc21.noarch requires spring
[stratagus]
	stratagus-2.2.7-4.fc22.armv7hl requires libtolua++-5.1.so
[subsurface]
	subsurface-4.3-1.fc22.armv7hl requires libgit2.so.21
[subversion]
	subversion-ruby-1.8.11-1.fc22.armv7hl requires libruby.so.2.1
[syncevolution]
	1:syncevolution-libs-1.5-2.fc22.armv7hl requires libedataserver-1.2.so.19
	1:syncevolution-libs-1.5-2.fc22.armv7hl requires libedata-book-1.2.so.24
	1:syncevolution-libs-1.5-2.fc22.armv7hl requires libecal-1.2.so.17
	1:syncevolution-libs-1.5-2.fc22.armv7hl requires libebook-contacts-1.2.so.0
	1:syncevolution-libs-1.5-2.fc22.armv7hl requires libebook-1.2.so.15
	1:syncevolution-libs-1.5-2.fc22.armv7hl requires libebackend-1.2.so.9
	1:syncevolution-libs-1.5-2.fc22.armv7hl requires libcamel-1.2.so.51
[syntastic]
	syntastic-d-3.5.0-1.fc22.noarch requires ldc
[templates_parser]
	templates_parser-11.8.0-4.fc22.armv7hl requires libgnat-4.9.so
	templates_parser-11.8.0-4.fc22.armv7hl requires libgnarl-4.9.so
	templates_parser-tools-11.8.0-4.fc22.armv7hl requires libgnat-4.9.so
	templates_parser-tools-11.8.0-4.fc22.armv7hl requires libgnarl-4.9.so
[uwsgi]
	uwsgi-alarm-xmpp-2.0.7-2.fc22.armv7hl requires libgloox.so.12
	uwsgi-plugin-gccgo-2.0.7-2.fc22.armv7hl requires libgo.so.5
	uwsgi-plugin-gridfs-2.0.7-2.fc22.armv7hl requires libmongoclient.so
	uwsgi-plugin-gridfs-2.0.7-2.fc22.armv7hl requires libboost_thread.so.1.55.0
	uwsgi-plugin-gridfs-2.0.7-2.fc22.armv7hl requires libboost_system.so.1.55.0
	uwsgi-plugin-gridfs-2.0.7-2.fc22.armv7hl requires libboost_filesystem.so.1.55.0
	uwsgi-plugin-rack-2.0.7-2.fc22.armv7hl requires libruby.so.2.1
	uwsgi-plugin-ruby-2.0.7-2.fc22.armv7hl requires libruby.so.2.1
	uwsgi-stats-pusher-mongodb-2.0.7-2.fc22.armv7hl requires libmongoclient.so
	uwsgi-stats-pusher-mongodb-2.0.7-2.fc22.armv7hl requires libboost_thread.so.1.55.0
	uwsgi-stats-pusher-mongodb-2.0.7-2.fc22.armv7hl requires libboost_system.so.1.55.0
	uwsgi-stats-pusher-mongodb-2.0.7-2.fc22.armv7hl requires libboost_filesystem.so.1.55.0
[wildfly]
	wildfly-8.1.0-3.fc22.noarch requires mvn(org.jipijapa:jipijapa-openjpa)
[xavante]
	xavante-2.3.0-1.fc22.noarch requires lua(abi) = 0:5.2
[xonotic]
	xonotic-0.7.0-5.fc22.armv7hl requires xonotic-data = 0:0.7.0
	xonotic-server-0.7.0-5.fc22.armv7hl requires xonotic-data = 0:0.7.0
[xorg-x11-drv-modesetting]
	xorg-x11-drv-modesetting-0.9.0-2.fc22.armv7hl requires xserver-abi(videodrv-18) >= 0:0
[zeromq-ada]
	zeromq-ada-2.1.0-16.24032011git.fc22.armv7hl requires libgnat-4.9.so
[zmap]
	zmap-1.2.1-2.fc22.armv7hl requires libhiredis.so.0.10



Broken deps for i386
----------------------------------------------------------
[Agda]
	ghc-Agda-2.3.2.2-5.fc22.i686 requires libHSzlib-0.5.4.1-ghc7.6.3.so
	ghc-Agda-2.3.2.2-5.fc22.i686 requires libHSxhtml-3000.2.1-ghc7.6.3.so
	ghc-Agda-2.3.2.2-5.fc22.i686 requires libHSvector-0.10.0.1-ghc7.6.3.so
	ghc-Agda-2.3.2.2-5.fc22.i686 requires libHSunordered-containers-0.2.3.0-ghc7.6.3.so
	ghc-Agda-2.3.2.2-5.fc22.i686 requires libHSunix-2.6.0.1-ghc7.6.3.so
	ghc-Agda-2.3.2.2-5.fc22.i686 requires libHStransformers-0.3.0.0-ghc7.6.3.so
	ghc-Agda-2.3.2.2-5.fc22.i686 requires libHStime-1.4.0.1-ghc7.6.3.so
	ghc-Agda-2.3.2.2-5.fc22.i686 requires libHStext-0.11.3.1-ghc7.6.3.so
	ghc-Agda-2.3.2.2-5.fc22.i686 requires libHSterminfo-0.3.2.5-ghc7.6.3.so
	ghc-Agda-2.3.2.2-5.fc22.i686 requires libHStemplate-haskell-2.8.0.0-ghc7.6.3.so
	ghc-Agda-2.3.2.2-5.fc22.i686 requires libHSrandom-1.0.1.1-ghc7.6.3.so
	ghc-Agda-2.3.2.2-5.fc22.i686 requires libHSprocess-1.1.0.2-ghc7.6.3.so
	ghc-Agda-2.3.2.2-5.fc22.i686 requires libHSprimitive-0.5.0.1-ghc7.6.3.so
	ghc-Agda-2.3.2.2-5.fc22.i686 requires libHSpretty-1.1.1.0-ghc7.6.3.so
	ghc-Agda-2.3.2.2-5.fc22.i686 requires libHSparallel-3.2.0.3-ghc7.6.3.so
	ghc-Agda-2.3.2.2-5.fc22.i686 requires libHSold-time-1.1.0.1-ghc7.6.3.so
	ghc-Agda-2.3.2.2-5.fc22.i686 requires libHSold-locale-1.0.0.5-ghc7.6.3.so
	ghc-Agda-2.3.2.2-5.fc22.i686 requires libHSmtl-2.1.2-ghc7.6.3.so
	ghc-Agda-2.3.2.2-5.fc22.i686 requires libHSinteger-gmp-0.5.0.0-ghc7.6.3.so
	ghc-Agda-2.3.2.2-5.fc22.i686 requires libHShaskell-src-exts-1.13.5-ghc7.6.3.so
	ghc-Agda-2.3.2.2-5.fc22.i686 requires libHShaskeline-0.7.0.3-ghc7.6.3.so
	ghc-Agda-2.3.2.2-5.fc22.i686 requires libHShashtables-1.0.1.8-ghc7.6.3.so
	ghc-Agda-2.3.2.2-5.fc22.i686 requires libHShashable-1.1.2.5-ghc7.6.3.so
	ghc-Agda-2.3.2.2-5.fc22.i686 requires libHSghc-prim-0.3.0.0-ghc7.6.3.so
	ghc-Agda-2.3.2.2-5.fc22.i686 requires libHSgeniplate-0.6.0.3-ghc7.6.3.so
	ghc-Agda-2.3.2.2-5.fc22.i686 requires libHSfilepath-1.3.0.1-ghc7.6.3.so
	ghc-Agda-2.3.2.2-5.fc22.i686 requires libHSdirectory-1.2.0.1-ghc7.6.3.so
	ghc-Agda-2.3.2.2-5.fc22.i686 requires libHSdeepseq-1.3.0.1-ghc7.6.3.so
	ghc-Agda-2.3.2.2-5.fc22.i686 requires libHScpphs-1.16-ghc7.6.3.so
	ghc-Agda-2.3.2.2-5.fc22.i686 requires libHScontainers-0.5.0.0-ghc7.6.3.so
	ghc-Agda-2.3.2.2-5.fc22.i686 requires libHSbytestring-0.10.0.2-ghc7.6.3.so
	ghc-Agda-2.3.2.2-5.fc22.i686 requires libHSbinary-0.5.1.1-ghc7.6.3.so
	ghc-Agda-2.3.2.2-5.fc22.i686 requires libHSbase-4.6.0.1-ghc7.6.3.so
	ghc-Agda-2.3.2.2-5.fc22.i686 requires libHSarray-0.4.0.1-ghc7.6.3.so
	ghc-Agda-2.3.2.2-5.fc22.i686 requires libHSQuickCheck-2.6-ghc7.6.3.so
	ghc-Agda-2.3.2.2-5.fc22.i686 requires ghc(zlib-0.5.4.1-f8b2bb965704e7ec5caa162d83990faa)
	ghc-Agda-2.3.2.2-5.fc22.i686 requires ghc(xhtml-3000.2.1-aedd6a0629c5f519b3358e88145e03c0)
	ghc-Agda-2.3.2.2-5.fc22.i686 requires ghc(unordered-containers-0.2.3.0-5bf92a1c1b90f6e2e5a5dbbd8a6ab013)
	ghc-Agda-2.3.2.2-5.fc22.i686 requires ghc(time-1.4.0.1-11ddabfbdd9e1882a9135b100d37881b)
	ghc-Agda-2.3.2.2-5.fc22.i686 requires ghc(text-0.11.3.1-f9af5da075b669b8893882d7df69cdb7)
	ghc-Agda-2.3.2.2-5.fc22.i686 requires ghc(process-1.1.0.2-a830d25f0e9fb9c610aa641b7f5b20f9)
	ghc-Agda-2.3.2.2-5.fc22.i686 requires ghc(pretty-1.1.1.0-2de27f83b2c1c65d629a564e9e01b27d)
	ghc-Agda-2.3.2.2-5.fc22.i686 requires ghc(parallel-3.2.0.3-e820b19f5a9c77af99f9f74ca067f604)
	ghc-Agda-2.3.2.2-5.fc22.i686 requires ghc(mtl-2.1.2-fe866e917274e9b307cc6413975cc313)
	ghc-Agda-2.3.2.2-5.fc22.i686 requires ghc(haskell-src-exts-1.13.5-0f3f2319acda970505744b02eb3b1d03)
	ghc-Agda-2.3.2.2-5.fc22.i686 requires ghc(haskeline-0.7.0.3-775b029f16a4b58f3cc6b4cb4f7e7ac5)
	ghc-Agda-2.3.2.2-5.fc22.i686 requires ghc(hashtables-1.0.1.8-ea7e4d9be4ffb2917a684e7297a606bb)
	ghc-Agda-2.3.2.2-5.fc22.i686 requires ghc(hashable-1.1.2.5-93ac9e8f4902e70447854e208345383a)
	ghc-Agda-2.3.2.2-5.fc22.i686 requires ghc(geniplate-0.6.0.3-bfd737e522f73fbb09b57c4e0e5f2b36)
	ghc-Agda-2.3.2.2-5.fc22.i686 requires ghc(filepath-1.3.0.1-edbc3d8247914b04f448e9261e7fe895)
	ghc-Agda-2.3.2.2-5.fc22.i686 requires ghc(directory-1.2.0.1-0f6696fb1143d7612e79f8dad6bc63a4)
	ghc-Agda-2.3.2.2-5.fc22.i686 requires ghc(deepseq-1.3.0.1-aa1be128186a233c7290faf88620ffe5)
	ghc-Agda-2.3.2.2-5.fc22.i686 requires ghc(containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319)
	ghc-Agda-2.3.2.2-5.fc22.i686 requires ghc(bytestring-0.10.0.2-0b6617b9eb506e75e23ac8e02aca9a35)
	ghc-Agda-2.3.2.2-5.fc22.i686 requires ghc(binary-0.5.1.1-5b8f9bc100b7fcc9007862bc7991fc81)
	ghc-Agda-2.3.2.2-5.fc22.i686 requires ghc(base-4.6.0.1-ced5f3d8c90960e9f372129163296e44)
	ghc-Agda-2.3.2.2-5.fc22.i686 requires ghc(array-0.4.0.1-6380782b62ead58fec616aa07dc0e15c)
	ghc-Agda-2.3.2.2-5.fc22.i686 requires ghc(QuickCheck-2.6-5571712ebb9990d84d42ae8f6e9f4247)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires libHSzlib-0.5.4.1-ghc7.6.3.so
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires libHSxhtml-3000.2.1-ghc7.6.3.so
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires libHSvector-0.10.0.1-ghc7.6.3.so
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires libHSunordered-containers-0.2.3.0-ghc7.6.3.so
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires libHSunix-2.6.0.1-ghc7.6.3.so
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires libHStransformers-0.3.0.0-ghc7.6.3.so
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires libHStime-1.4.0.1-ghc7.6.3.so
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires libHStext-0.11.3.1-ghc7.6.3.so
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires libHSterminfo-0.3.2.5-ghc7.6.3.so
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires libHStemplate-haskell-2.8.0.0-ghc7.6.3.so
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires libHSrts-ghc7.6.3.so
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires libHSrandom-1.0.1.1-ghc7.6.3.so
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires libHSprocess-1.1.0.2-ghc7.6.3.so
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires libHSprimitive-0.5.0.1-ghc7.6.3.so
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires libHSpretty-1.1.1.0-ghc7.6.3.so
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires libHSparallel-3.2.0.3-ghc7.6.3.so
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires libHSold-time-1.1.0.1-ghc7.6.3.so
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires libHSold-locale-1.0.0.5-ghc7.6.3.so
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires libHSmtl-2.1.2-ghc7.6.3.so
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires libHSinteger-gmp-0.5.0.0-ghc7.6.3.so
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires libHShaskell-src-exts-1.13.5-ghc7.6.3.so
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires libHShaskeline-0.7.0.3-ghc7.6.3.so
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires libHShashtables-1.0.1.8-ghc7.6.3.so
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires libHShashable-1.1.2.5-ghc7.6.3.so
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires libHSghc-prim-0.3.0.0-ghc7.6.3.so
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires libHSgeniplate-0.6.0.3-ghc7.6.3.so
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires libHSfilepath-1.3.0.1-ghc7.6.3.so
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires libHSdirectory-1.2.0.1-ghc7.6.3.so
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires libHSdeepseq-1.3.0.1-ghc7.6.3.so
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires libHScpphs-1.16-ghc7.6.3.so
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires libHScontainers-0.5.0.0-ghc7.6.3.so
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires libHSbytestring-0.10.0.2-ghc7.6.3.so
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires libHSbinary-0.5.1.1-ghc7.6.3.so
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires libHSbase-4.6.0.1-ghc7.6.3.so
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires libHSarray-0.4.0.1-ghc7.6.3.so
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires libHSQuickCheck-2.6-ghc7.6.3.so
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc-devel(zlib-0.5.4.1-f8b2bb965704e7ec5caa162d83990faa)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc-devel(xhtml-3000.2.1-aedd6a0629c5f519b3358e88145e03c0)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc-devel(unordered-containers-0.2.3.0-5bf92a1c1b90f6e2e5a5dbbd8a6ab013)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc-devel(time-1.4.0.1-11ddabfbdd9e1882a9135b100d37881b)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc-devel(text-0.11.3.1-f9af5da075b669b8893882d7df69cdb7)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc-devel(process-1.1.0.2-a830d25f0e9fb9c610aa641b7f5b20f9)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc-devel(pretty-1.1.1.0-2de27f83b2c1c65d629a564e9e01b27d)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc-devel(parallel-3.2.0.3-e820b19f5a9c77af99f9f74ca067f604)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc-devel(mtl-2.1.2-fe866e917274e9b307cc6413975cc313)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc-devel(haskell-src-exts-1.13.5-0f3f2319acda970505744b02eb3b1d03)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc-devel(haskeline-0.7.0.3-775b029f16a4b58f3cc6b4cb4f7e7ac5)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc-devel(hashtables-1.0.1.8-ea7e4d9be4ffb2917a684e7297a606bb)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc-devel(hashable-1.1.2.5-93ac9e8f4902e70447854e208345383a)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc-devel(geniplate-0.6.0.3-bfd737e522f73fbb09b57c4e0e5f2b36)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc-devel(filepath-1.3.0.1-edbc3d8247914b04f448e9261e7fe895)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc-devel(directory-1.2.0.1-0f6696fb1143d7612e79f8dad6bc63a4)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc-devel(deepseq-1.3.0.1-aa1be128186a233c7290faf88620ffe5)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc-devel(containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc-devel(bytestring-0.10.0.2-0b6617b9eb506e75e23ac8e02aca9a35)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc-devel(binary-0.5.1.1-5b8f9bc100b7fcc9007862bc7991fc81)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc-devel(base-4.6.0.1-ced5f3d8c90960e9f372129163296e44)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc-devel(array-0.4.0.1-6380782b62ead58fec616aa07dc0e15c)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc-devel(QuickCheck-2.6-5571712ebb9990d84d42ae8f6e9f4247)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc-compiler = 0:7.6.3
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc-compiler = 0:7.6.3
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc(zlib-0.5.4.1-f8b2bb965704e7ec5caa162d83990faa)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc(xhtml-3000.2.1-aedd6a0629c5f519b3358e88145e03c0)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc(vector-0.10.0.1-8398066fa66cdbff397fa1d47fe95cbe)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc(unordered-containers-0.2.3.0-5bf92a1c1b90f6e2e5a5dbbd8a6ab013)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc(unix-2.6.0.1-cda4a1ccec7933729c420178d4b19a9b)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc(transformers-0.3.0.0-d21f52e90b1d5cc3abf0aef9ee2c016d)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc(time-1.4.0.1-11ddabfbdd9e1882a9135b100d37881b)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc(text-0.11.3.1-f9af5da075b669b8893882d7df69cdb7)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc(terminfo-0.3.2.5-61e0dc43a1465e327dacd9ab37bbe1a3)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc(template-haskell-2.8.0.0-a90da29f4caf9b4e8eb7298c53c2bb2c)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc(random-1.0.1.1-65ba52a831ea9eba2c7241ee6bb84f55)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc(process-1.1.0.2-a830d25f0e9fb9c610aa641b7f5b20f9)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc(primitive-0.5.0.1-260c8f143868c49f07653c18a9e6d8dc)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc(pretty-1.1.1.0-2de27f83b2c1c65d629a564e9e01b27d)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc(parallel-3.2.0.3-e820b19f5a9c77af99f9f74ca067f604)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc(old-time-1.1.0.1-978f23f270668d2fce2ccde5417e64e6)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc(old-locale-1.0.0.5-753125cfaf463057d163a0cefde5b58f)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc(mtl-2.1.2-fe866e917274e9b307cc6413975cc313)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc(integer-gmp-0.5.0.0-4093e6ff1e8ebdba04ec892df9ac108f)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc(haskell-src-exts-1.13.5-0f3f2319acda970505744b02eb3b1d03)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc(haskeline-0.7.0.3-775b029f16a4b58f3cc6b4cb4f7e7ac5)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc(hashtables-1.0.1.8-ea7e4d9be4ffb2917a684e7297a606bb)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc(hashable-1.1.2.5-93ac9e8f4902e70447854e208345383a)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc(ghc-prim-0.3.0.0-00db43fcd2f6e2a73243bdb496b765e0)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc(geniplate-0.6.0.3-bfd737e522f73fbb09b57c4e0e5f2b36)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc(filepath-1.3.0.1-edbc3d8247914b04f448e9261e7fe895)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc(directory-1.2.0.1-0f6696fb1143d7612e79f8dad6bc63a4)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc(deepseq-1.3.0.1-aa1be128186a233c7290faf88620ffe5)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc(cpphs-1.16-3987fc7cc762a4f79be3101fb10ae43c)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc(containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc(bytestring-0.10.0.2-0b6617b9eb506e75e23ac8e02aca9a35)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc(binary-0.5.1.1-5b8f9bc100b7fcc9007862bc7991fc81)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc(base-4.6.0.1-ced5f3d8c90960e9f372129163296e44)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc(array-0.4.0.1-6380782b62ead58fec616aa07dc0e15c)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc(QuickCheck-2.6-5571712ebb9990d84d42ae8f6e9f4247)
[Agda-stdlib]
	ghc-agda-lib-ffi-0.0.2-5.fc22.i686 requires libHSinteger-gmp-0.5.0.0-ghc7.6.3.so
	ghc-agda-lib-ffi-0.0.2-5.fc22.i686 requires libHSghc-prim-0.3.0.0-ghc7.6.3.so
	ghc-agda-lib-ffi-0.0.2-5.fc22.i686 requires libHSbase-4.6.0.1-ghc7.6.3.so
	ghc-agda-lib-ffi-0.0.2-5.fc22.i686 requires ghc(base-4.6.0.1-ced5f3d8c90960e9f372129163296e44)
	ghc-agda-lib-ffi-devel-0.0.2-5.fc22.i686 requires ghc-devel(base-4.6.0.1-ced5f3d8c90960e9f372129163296e44)
	ghc-agda-lib-ffi-devel-0.0.2-5.fc22.i686 requires ghc-compiler = 0:7.6.3
	ghc-agda-lib-ffi-devel-0.0.2-5.fc22.i686 requires ghc-compiler = 0:7.6.3
[Sprog]
	Sprog-0.14-27.fc20.noarch requires perl(:MODULE_COMPAT_5.18.0)
[aeskulap]
	aeskulap-0.2.2-0.19beta1.fc22.i686 requires libofstd.so.3.6
	aeskulap-0.2.2-0.19beta1.fc22.i686 requires liboflog.so.3.6
	aeskulap-0.2.2-0.19beta1.fc22.i686 requires libijg8.so.3.6
	aeskulap-0.2.2-0.19beta1.fc22.i686 requires libijg16.so.3.6
	aeskulap-0.2.2-0.19beta1.fc22.i686 requires libijg12.so.3.6
	aeskulap-0.2.2-0.19beta1.fc22.i686 requires libdcmnet.so.3.6
	aeskulap-0.2.2-0.19beta1.fc22.i686 requires libdcmjpeg.so.3.6
	aeskulap-0.2.2-0.19beta1.fc22.i686 requires libdcmimgle.so.3.6
	aeskulap-0.2.2-0.19beta1.fc22.i686 requires libdcmimage.so.3.6
	aeskulap-0.2.2-0.19beta1.fc22.i686 requires libdcmdata.so.3.6
[almanah]
	almanah-0.11.1-1.fc22.i686 requires libedataserver-1.2.so.19
	almanah-0.11.1-1.fc22.i686 requires libecal-1.2.so.17
	almanah-0.11.1-1.fc22.i686 requires libcamel-1.2.so.51
[aunit]
	aunit-2013-7.fc22.i686 requires libgnat-4.9.so
[aws]
	aws-3.1.0-12.fc22.i686 requires libgnat-4.9.so
	aws-3.1.0-12.fc22.i686 requires libgnarl-4.9.so
	aws-devel-3.1.0-12.fc22.i686 requires libgnat-4.9.so
	aws-devel-3.1.0-12.fc22.i686 requires libgnarl-4.9.so
[bijiben]
	bijiben-3.15.3-1.fc22.i686 requires libedataserver-1.2.so.19
	bijiben-3.15.3-1.fc22.i686 requires libecal-1.2.so.17
	bijiben-3.15.3-1.fc22.i686 requires libebackend-1.2.so.9
	bijiben-3.15.3-1.fc22.i686 requires libcamel-1.2.so.51
[boswars]
	boswars-2.7-5.fc22.i686 requires libtolua++-5.1.so
[bro]
	broccoli-2.3-1.fc22.i686 requires bro-2.3
	python-broccoli-2.3-1.fc22.i686 requires bro-2.3
[cab]
	cab-0.1.9-12.fc22.i686 requires libHSunix-2.6.0.1-ghc7.6.3.so
	cab-0.1.9-12.fc22.i686 requires libHStransformers-0.3.0.0-ghc7.6.3.so
	cab-0.1.9-12.fc22.i686 requires libHStime-1.4.0.1-ghc7.6.3.so
	cab-0.1.9-12.fc22.i686 requires libHStext-0.11.3.1-ghc7.6.3.so
	cab-0.1.9-12.fc22.i686 requires libHSrts-ghc7.6.3.so
	cab-0.1.9-12.fc22.i686 requires libHSprocess-1.1.0.2-ghc7.6.3.so
	cab-0.1.9-12.fc22.i686 requires libHSpretty-1.1.1.0-ghc7.6.3.so
	cab-0.1.9-12.fc22.i686 requires libHSold-time-1.1.0.1-ghc7.6.3.so
	cab-0.1.9-12.fc22.i686 requires libHSold-locale-1.0.0.5-ghc7.6.3.so
	cab-0.1.9-12.fc22.i686 requires libHSinteger-gmp-0.5.0.0-ghc7.6.3.so
	cab-0.1.9-12.fc22.i686 requires libHSghc-prim-0.3.0.0-ghc7.6.3.so
	cab-0.1.9-12.fc22.i686 requires libHSfilepath-1.3.0.1-ghc7.6.3.so
	cab-0.1.9-12.fc22.i686 requires libHSenumerator-0.4.19-ghc7.6.3.so
	cab-0.1.9-12.fc22.i686 requires libHSdirectory-1.2.0.1-ghc7.6.3.so
	cab-0.1.9-12.fc22.i686 requires libHSdeepseq-1.3.0.1-ghc7.6.3.so
	cab-0.1.9-12.fc22.i686 requires libHScontainers-0.5.0.0-ghc7.6.3.so
	cab-0.1.9-12.fc22.i686 requires libHSbytestring-0.10.0.2-ghc7.6.3.so
	cab-0.1.9-12.fc22.i686 requires libHSbase-4.6.0.1-ghc7.6.3.so
	cab-0.1.9-12.fc22.i686 requires libHSattoparsec-enumerator-0.3.1-ghc7.6.3.so
	cab-0.1.9-12.fc22.i686 requires libHSattoparsec-0.10.4.0-ghc7.6.3.so
	cab-0.1.9-12.fc22.i686 requires libHSarray-0.4.0.1-ghc7.6.3.so
	cab-0.1.9-12.fc22.i686 requires libHSCabal-1.16.0-ghc7.6.3.so
	cab-0.1.9-12.fc22.i686 requires ghc(unix-2.6.0.1-cda4a1ccec7933729c420178d4b19a9b)
	cab-0.1.9-12.fc22.i686 requires ghc(transformers-0.3.0.0-d21f52e90b1d5cc3abf0aef9ee2c016d)
	cab-0.1.9-12.fc22.i686 requires ghc(time-1.4.0.1-11ddabfbdd9e1882a9135b100d37881b)
	cab-0.1.9-12.fc22.i686 requires ghc(text-0.11.3.1-f9af5da075b669b8893882d7df69cdb7)
	cab-0.1.9-12.fc22.i686 requires ghc(process-1.1.0.2-a830d25f0e9fb9c610aa641b7f5b20f9)
	cab-0.1.9-12.fc22.i686 requires ghc(pretty-1.1.1.0-2de27f83b2c1c65d629a564e9e01b27d)
	cab-0.1.9-12.fc22.i686 requires ghc(old-time-1.1.0.1-978f23f270668d2fce2ccde5417e64e6)
	cab-0.1.9-12.fc22.i686 requires ghc(old-locale-1.0.0.5-753125cfaf463057d163a0cefde5b58f)
	cab-0.1.9-12.fc22.i686 requires ghc(integer-gmp-0.5.0.0-4093e6ff1e8ebdba04ec892df9ac108f)
	cab-0.1.9-12.fc22.i686 requires ghc(ghc-prim-0.3.0.0-00db43fcd2f6e2a73243bdb496b765e0)
	cab-0.1.9-12.fc22.i686 requires ghc(filepath-1.3.0.1-edbc3d8247914b04f448e9261e7fe895)
	cab-0.1.9-12.fc22.i686 requires ghc(enumerator-0.4.19-af2193302e502a3821d2e5d25db7ea2c)
	cab-0.1.9-12.fc22.i686 requires ghc(directory-1.2.0.1-0f6696fb1143d7612e79f8dad6bc63a4)
	cab-0.1.9-12.fc22.i686 requires ghc(deepseq-1.3.0.1-aa1be128186a233c7290faf88620ffe5)
	cab-0.1.9-12.fc22.i686 requires ghc(containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319)
	cab-0.1.9-12.fc22.i686 requires ghc(bytestring-0.10.0.2-0b6617b9eb506e75e23ac8e02aca9a35)
	cab-0.1.9-12.fc22.i686 requires ghc(base-4.6.0.1-ced5f3d8c90960e9f372129163296e44)
	cab-0.1.9-12.fc22.i686 requires ghc(attoparsec-enumerator-0.3.1-9799ee49c7c228079abd7930e5560145)
	cab-0.1.9-12.fc22.i686 requires ghc(attoparsec-0.10.4.0-fb379774679ae5734f1b536d33d902ec)
	cab-0.1.9-12.fc22.i686 requires ghc(array-0.4.0.1-6380782b62ead58fec616aa07dc0e15c)
	cab-0.1.9-12.fc22.i686 requires ghc(Cabal-1.16.0-ad058ca6ceb6335a8e250b1ae6029762)
	cab-0.1.9-12.fc22.i686 requires cabal-dev
[california]
	california-0.2.0-1.fc22.i686 requires libedataserver-1.2.so.19
	california-0.2.0-1.fc22.i686 requires libecal-1.2.so.17
	california-0.2.0-1.fc22.i686 requires libcamel-1.2.so.51
[cclive]
	cclive-0.9.3-4.fc22.i686 requires libboost_system.so.1.55.0
	cclive-0.9.3-4.fc22.i686 requires libboost_program_options.so.1.55.0
	cclive-0.9.3-4.fc22.i686 requires libboost_iostreams.so.1.55.0
	cclive-0.9.3-4.fc22.i686 requires libboost_filesystem.so.1.55.0
	cclive-0.9.3-4.fc22.i686 requires libboost_date_time.so.1.55.0
[compat-gcc-34]
	compat-gcc-34-c++-3.4.6-34.fc22.i686 requires libstdc++ < 0:5.0.0
[cvc4]
	cvc4-1.3-7.fc22.i686 requires libboost_thread.so.1.55.0
	cvc4-1.3-7.fc22.i686 requires libboost_system.so.1.55.0
[dnssec-check]
	dnssec-check-1.14.0.1-4.fc20.i686 requires libval-threads.so.14
	dnssec-check-1.14.0.1-4.fc20.i686 requires libsres.so.14
[dsqlite]
	dsqlite-1.1.1-5.fc22.i686 requires libphobos-ldc.so.64
[ekiga]
	ekiga-4.0.1-16.fc22.i686 requires libedataserver-1.2.so.19
	ekiga-4.0.1-16.fc22.i686 requires libedata-book-1.2.so.24
	ekiga-4.0.1-16.fc22.i686 requires libebook-contacts-1.2.so.0
	ekiga-4.0.1-16.fc22.i686 requires libebook-1.2.so.15
	ekiga-4.0.1-16.fc22.i686 requires libebackend-1.2.so.9
	ekiga-4.0.1-16.fc22.i686 requires libcamel-1.2.so.51
[fawkes]
	fawkes-lua-0.5.0-19.fc22.i686 requires libtolua++-5.1.so
	fawkes-plugin-katana-0.5.0-19.fc22.i686 requires libtolua++-5.1.so
	fawkes-plugin-pantilt-0.5.0-19.fc22.i686 requires libtolua++-5.1.so
	fawkes-plugin-player-0.5.0-19.fc22.i686 requires libboost_thread.so.1.55.0
	fawkes-plugin-player-0.5.0-19.fc22.i686 requires libboost_system.so.1.55.0
	fawkes-plugin-player-0.5.0-19.fc22.i686 requires libboost_signals.so.1.55.0
	fawkes-plugin-roomba-0.5.0-19.fc22.i686 requires libtolua++-5.1.so
	fawkes-plugin-skiller-0.5.0-19.fc22.i686 requires libtolua++-5.1.so
[ffgtk]
	ffgtk-plugin-evolution-0.8.6-11.fc22.i686 requires libedataserver-1.2.so.19
	ffgtk-plugin-evolution-0.8.6-11.fc22.i686 requires libedata-book-1.2.so.24
	ffgtk-plugin-evolution-0.8.6-11.fc22.i686 requires libebook-contacts-1.2.so.0
	ffgtk-plugin-evolution-0.8.6-11.fc22.i686 requires libebook-1.2.so.15
	ffgtk-plugin-evolution-0.8.6-11.fc22.i686 requires libebackend-1.2.so.9
	ffgtk-plugin-evolution-0.8.6-11.fc22.i686 requires libcamel-1.2.so.51
[florist]
	florist-2011-16.fc22.i686 requires libgnat-4.9.so
	florist-2011-16.fc22.i686 requires libgnarl-4.9.so
[gcc-python-plugin]
	gcc-python2-debug-plugin-0.13-2.fc22.i686 requires gcc = 0:4.9.2-1.fc22
	gcc-python2-plugin-0.13-2.fc22.i686 requires gcc = 0:4.9.2-1.fc22
	gcc-python3-debug-plugin-0.13-2.fc22.i686 requires gcc = 0:4.9.2-1.fc22
	gcc-python3-plugin-0.13-2.fc22.i686 requires gcc = 0:4.9.2-1.fc22
[gdb-heap]
	gdb-heap-0.5-19.fc22.i686 requires glibc(x86-32) = 0:2.20.90
[ghc-ForSyDe]
	ghc-ForSyDe-3.1.1-18.fc22.i686 requires libHSunix-2.6.0.1-ghc7.6.3.so
	ghc-ForSyDe-3.1.1-18.fc22.i686 requires libHStransformers-0.3.0.0-ghc7.6.3.so
	ghc-ForSyDe-3.1.1-18.fc22.i686 requires libHStime-1.4.0.1-ghc7.6.3.so
	ghc-ForSyDe-3.1.1-18.fc22.i686 requires libHStemplate-haskell-2.8.0.0-ghc7.6.3.so
	ghc-ForSyDe-3.1.1-18.fc22.i686 requires libHSsyb-0.4.0-ghc7.6.3.so
	ghc-ForSyDe-3.1.1-18.fc22.i686 requires libHSregex-posix-0.95.2-ghc7.6.3.so
	ghc-ForSyDe-3.1.1-18.fc22.i686 requires libHSregex-base-0.93.2-ghc7.6.3.so
	ghc-ForSyDe-3.1.1-18.fc22.i686 requires libHSrandom-1.0.1.1-ghc7.6.3.so
	ghc-ForSyDe-3.1.1-18.fc22.i686 requires libHSprocess-1.1.0.2-ghc7.6.3.so
	ghc-ForSyDe-3.1.1-18.fc22.i686 requires libHSpretty-1.1.1.0-ghc7.6.3.so
	ghc-ForSyDe-3.1.1-18.fc22.i686 requires libHSold-time-1.1.0.1-ghc7.6.3.so
	ghc-ForSyDe-3.1.1-18.fc22.i686 requires libHSold-locale-1.0.0.5-ghc7.6.3.so
	ghc-ForSyDe-3.1.1-18.fc22.i686 requires libHSmtl-2.1.2-ghc7.6.3.so
	ghc-ForSyDe-3.1.1-18.fc22.i686 requires libHSinteger-gmp-0.5.0.0-ghc7.6.3.so
	ghc-ForSyDe-3.1.1-18.fc22.i686 requires libHSghc-prim-0.3.0.0-ghc7.6.3.so
	ghc-ForSyDe-3.1.1-18.fc22.i686 requires libHSfilepath-1.3.0.1-ghc7.6.3.so
	ghc-ForSyDe-3.1.1-18.fc22.i686 requires libHSdirectory-1.2.0.1-ghc7.6.3.so
	ghc-ForSyDe-3.1.1-18.fc22.i686 requires libHSdeepseq-1.3.0.1-ghc7.6.3.so
	ghc-ForSyDe-3.1.1-18.fc22.i686 requires libHScontainers-0.5.0.0-ghc7.6.3.so
	ghc-ForSyDe-3.1.1-18.fc22.i686 requires libHSbytestring-0.10.0.2-ghc7.6.3.so
	ghc-ForSyDe-3.1.1-18.fc22.i686 requires libHSbase-4.6.0.1-ghc7.6.3.so
	ghc-ForSyDe-3.1.1-18.fc22.i686 requires libHSarray-0.4.0.1-ghc7.6.3.so
	ghc-ForSyDe-3.1.1-18.fc22.i686 requires ghc(template-haskell-2.8.0.0-a90da29f4caf9b4e8eb7298c53c2bb2c)
	ghc-ForSyDe-3.1.1-18.fc22.i686 requires ghc(regex-posix-0.95.2-a8ee0515a738a6310edfb0e4b226b857)
	ghc-ForSyDe-3.1.1-18.fc22.i686 requires ghc(random-1.0.1.1-65ba52a831ea9eba2c7241ee6bb84f55)
	ghc-ForSyDe-3.1.1-18.fc22.i686 requires ghc(process-1.1.0.2-a830d25f0e9fb9c610aa641b7f5b20f9)
	ghc-ForSyDe-3.1.1-18.fc22.i686 requires ghc(pretty-1.1.1.0-2de27f83b2c1c65d629a564e9e01b27d)
	ghc-ForSyDe-3.1.1-18.fc22.i686 requires ghc(old-time-1.1.0.1-978f23f270668d2fce2ccde5417e64e6)
	ghc-ForSyDe-3.1.1-18.fc22.i686 requires ghc(mtl-2.1.2-fe866e917274e9b307cc6413975cc313)
	ghc-ForSyDe-3.1.1-18.fc22.i686 requires ghc(filepath-1.3.0.1-edbc3d8247914b04f448e9261e7fe895)
	ghc-ForSyDe-3.1.1-18.fc22.i686 requires ghc(directory-1.2.0.1-0f6696fb1143d7612e79f8dad6bc63a4)
	ghc-ForSyDe-3.1.1-18.fc22.i686 requires ghc(containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319)
	ghc-ForSyDe-3.1.1-18.fc22.i686 requires ghc(base-4.6.0.1-ced5f3d8c90960e9f372129163296e44)
	ghc-ForSyDe-3.1.1-18.fc22.i686 requires ghc(array-0.4.0.1-6380782b62ead58fec616aa07dc0e15c)
	ghc-ForSyDe-devel-3.1.1-18.fc22.i686 requires ghc-devel(template-haskell-2.8.0.0-a90da29f4caf9b4e8eb7298c53c2bb2c)
	ghc-ForSyDe-devel-3.1.1-18.fc22.i686 requires ghc-devel(regex-posix-0.95.2-a8ee0515a738a6310edfb0e4b226b857)
	ghc-ForSyDe-devel-3.1.1-18.fc22.i686 requires ghc-devel(random-1.0.1.1-65ba52a831ea9eba2c7241ee6bb84f55)
	ghc-ForSyDe-devel-3.1.1-18.fc22.i686 requires ghc-devel(process-1.1.0.2-a830d25f0e9fb9c610aa641b7f5b20f9)
	ghc-ForSyDe-devel-3.1.1-18.fc22.i686 requires ghc-devel(pretty-1.1.1.0-2de27f83b2c1c65d629a564e9e01b27d)
	ghc-ForSyDe-devel-3.1.1-18.fc22.i686 requires ghc-devel(old-time-1.1.0.1-978f23f270668d2fce2ccde5417e64e6)
	ghc-ForSyDe-devel-3.1.1-18.fc22.i686 requires ghc-devel(mtl-2.1.2-fe866e917274e9b307cc6413975cc313)
	ghc-ForSyDe-devel-3.1.1-18.fc22.i686 requires ghc-devel(filepath-1.3.0.1-edbc3d8247914b04f448e9261e7fe895)
	ghc-ForSyDe-devel-3.1.1-18.fc22.i686 requires ghc-devel(directory-1.2.0.1-0f6696fb1143d7612e79f8dad6bc63a4)
	ghc-ForSyDe-devel-3.1.1-18.fc22.i686 requires ghc-devel(containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319)
	ghc-ForSyDe-devel-3.1.1-18.fc22.i686 requires ghc-devel(base-4.6.0.1-ced5f3d8c90960e9f372129163296e44)
	ghc-ForSyDe-devel-3.1.1-18.fc22.i686 requires ghc-devel(array-0.4.0.1-6380782b62ead58fec616aa07dc0e15c)
	ghc-ForSyDe-devel-3.1.1-18.fc22.i686 requires ghc-compiler = 0:7.6.3
	ghc-ForSyDe-devel-3.1.1-18.fc22.i686 requires ghc-compiler = 0:7.6.3
[ghc-editline]
	ghc-editline-0.2.1.1-9.fc22.i686 requires ghc(base-4.7.0.2-92d91acd5693cbee0bcb50929127adb1)
	ghc-editline-devel-0.2.1.1-9.fc22.i686 requires ghc-devel(base-4.7.0.2-92d91acd5693cbee0bcb50929127adb1)
[ghc-parameterized-data]
	ghc-parameterized-data-0.1.5-15.fc22.i686 requires libHStemplate-haskell-2.8.0.0-ghc7.6.3.so
	ghc-parameterized-data-0.1.5-15.fc22.i686 requires libHSsyb-0.4.0-ghc7.6.3.so
	ghc-parameterized-data-0.1.5-15.fc22.i686 requires libHSpretty-1.1.1.0-ghc7.6.3.so
	ghc-parameterized-data-0.1.5-15.fc22.i686 requires libHSinteger-gmp-0.5.0.0-ghc7.6.3.so
	ghc-parameterized-data-0.1.5-15.fc22.i686 requires libHSghc-prim-0.3.0.0-ghc7.6.3.so
	ghc-parameterized-data-0.1.5-15.fc22.i686 requires libHSdeepseq-1.3.0.1-ghc7.6.3.so
	ghc-parameterized-data-0.1.5-15.fc22.i686 requires libHScontainers-0.5.0.0-ghc7.6.3.so
	ghc-parameterized-data-0.1.5-15.fc22.i686 requires libHSbase-4.6.0.1-ghc7.6.3.so
	ghc-parameterized-data-0.1.5-15.fc22.i686 requires libHSarray-0.4.0.1-ghc7.6.3.so
	ghc-parameterized-data-0.1.5-15.fc22.i686 requires ghc(template-haskell-2.8.0.0-a90da29f4caf9b4e8eb7298c53c2bb2c)
	ghc-parameterized-data-0.1.5-15.fc22.i686 requires ghc(base-4.6.0.1-ced5f3d8c90960e9f372129163296e44)
	ghc-parameterized-data-devel-0.1.5-15.fc22.i686 requires ghc-devel(template-haskell-2.8.0.0-a90da29f4caf9b4e8eb7298c53c2bb2c)
	ghc-parameterized-data-devel-0.1.5-15.fc22.i686 requires ghc-devel(base-4.6.0.1-ced5f3d8c90960e9f372129163296e44)
	ghc-parameterized-data-devel-0.1.5-15.fc22.i686 requires ghc-compiler = 0:7.6.3
	ghc-parameterized-data-devel-0.1.5-15.fc22.i686 requires ghc-compiler = 0:7.6.3
[ghc-primes]
	ghc-primes-0.2.1.0-7.fc22.i686 requires ghc(base-4.7.0.2-92d91acd5693cbee0bcb50929127adb1)
	ghc-primes-devel-0.2.1.0-7.fc22.i686 requires ghc-devel(base-4.7.0.2-92d91acd5693cbee0bcb50929127adb1)
[ghc-type-level]
	ghc-type-level-0.2.4-21.fc22.i686 requires libHStemplate-haskell-2.8.0.0-ghc7.6.3.so
	ghc-type-level-0.2.4-21.fc22.i686 requires libHSsyb-0.4.0-ghc7.6.3.so
	ghc-type-level-0.2.4-21.fc22.i686 requires libHSpretty-1.1.1.0-ghc7.6.3.so
	ghc-type-level-0.2.4-21.fc22.i686 requires libHSinteger-gmp-0.5.0.0-ghc7.6.3.so
	ghc-type-level-0.2.4-21.fc22.i686 requires libHSghc-prim-0.3.0.0-ghc7.6.3.so
	ghc-type-level-0.2.4-21.fc22.i686 requires libHSdeepseq-1.3.0.1-ghc7.6.3.so
	ghc-type-level-0.2.4-21.fc22.i686 requires libHScontainers-0.5.0.0-ghc7.6.3.so
	ghc-type-level-0.2.4-21.fc22.i686 requires libHSbase-4.6.0.1-ghc7.6.3.so
	ghc-type-level-0.2.4-21.fc22.i686 requires libHSarray-0.4.0.1-ghc7.6.3.so
	ghc-type-level-0.2.4-21.fc22.i686 requires ghc(template-haskell-2.8.0.0-a90da29f4caf9b4e8eb7298c53c2bb2c)
	ghc-type-level-0.2.4-21.fc22.i686 requires ghc(syb-0.4.0-8e7e08a060d6fc361aca595c701a94d6)
	ghc-type-level-0.2.4-21.fc22.i686 requires ghc(base-4.6.0.1-ced5f3d8c90960e9f372129163296e44)
	ghc-type-level-devel-0.2.4-21.fc22.i686 requires ghc-devel(template-haskell-2.8.0.0-a90da29f4caf9b4e8eb7298c53c2bb2c)
	ghc-type-level-devel-0.2.4-21.fc22.i686 requires ghc-devel(syb-0.4.0-8e7e08a060d6fc361aca595c701a94d6)
	ghc-type-level-devel-0.2.4-21.fc22.i686 requires ghc-devel(base-4.6.0.1-ced5f3d8c90960e9f372129163296e44)
	ghc-type-level-devel-0.2.4-21.fc22.i686 requires ghc-compiler = 0:7.6.3
	ghc-type-level-devel-0.2.4-21.fc22.i686 requires ghc-compiler = 0:7.6.3
[ghdl]
	ghdl-0.32rc1-0.hg484.0.fc22.i686 requires libgnat-4.9.so
[giggle]
	giggle-0.7-14.fc22.i686 requires libedataserver-1.2.so.19
	giggle-0.7-14.fc22.i686 requires libedata-book-1.2.so.24
	giggle-0.7-14.fc22.i686 requires libebook-contacts-1.2.so.0
	giggle-0.7-14.fc22.i686 requires libebook-1.2.so.15
	giggle-0.7-14.fc22.i686 requires libebackend-1.2.so.9
	giggle-0.7-14.fc22.i686 requires libcamel-1.2.so.51
[gl3n]
	gl3n-0.20140505-13.fc22.i686 requires libphobos-ldc.so.64
[glabels]
	glabels-3.2.1-1.fc22.i686 requires libedataserver-1.2.so.19
	glabels-3.2.1-1.fc22.i686 requires libedata-book-1.2.so.24
	glabels-3.2.1-1.fc22.i686 requires libebook-contacts-1.2.so.0
	glabels-3.2.1-1.fc22.i686 requires libebook-1.2.so.15
	glabels-3.2.1-1.fc22.i686 requires libebackend-1.2.so.9
	glabels-3.2.1-1.fc22.i686 requires libcamel-1.2.so.51
[gnatcoll]
	gnatcoll-2013-9.fc22.i686 requires libgnat-4.9.so
	gnatcoll-2013-9.fc22.i686 requires libgnarl-4.9.so
[gnome-calendar]
	gnome-calendar-3.15.4.1-2.fc22.i686 requires libedataserver-1.2.so.19
	gnome-calendar-3.15.4.1-2.fc22.i686 requires libecal-1.2.so.17
	gnome-calendar-3.15.4.1-2.fc22.i686 requires libcamel-1.2.so.51
[gnome-phone-manager]
	gnome-phone-manager-0.69-8.fc22.i686 requires libedataserver-1.2.so.19
	gnome-phone-manager-0.69-8.fc22.i686 requires libedata-book-1.2.so.24
	gnome-phone-manager-0.69-8.fc22.i686 requires libebook-contacts-1.2.so.0
	gnome-phone-manager-0.69-8.fc22.i686 requires libebook-1.2.so.15
	gnome-phone-manager-0.69-8.fc22.i686 requires libebackend-1.2.so.9
	gnome-phone-manager-0.69-8.fc22.i686 requires libcamel-1.2.so.51
	gnome-phone-manager-telepathy-0.69-8.fc22.i686 requires libedataserver-1.2.so.19
	gnome-phone-manager-telepathy-0.69-8.fc22.i686 requires libedata-book-1.2.so.24
	gnome-phone-manager-telepathy-0.69-8.fc22.i686 requires libebook-contacts-1.2.so.0
	gnome-phone-manager-telepathy-0.69-8.fc22.i686 requires libebook-1.2.so.15
	gnome-phone-manager-telepathy-0.69-8.fc22.i686 requires libebackend-1.2.so.9
	gnome-phone-manager-telepathy-0.69-8.fc22.i686 requires libcamel-1.2.so.51
[gnome-shell]
	gnome-shell-3.15.4-1.fc22.i686 requires libedataserver-1.2.so.19
	gnome-shell-3.15.4-1.fc22.i686 requires libecal-1.2.so.17
	gnome-shell-3.15.4-1.fc22.i686 requires libcamel-1.2.so.51
[golang-github-prometheus-client_golang]
	golang-github-prometheus-client_golang-devel-0-0.1.git52186fc.fc22.noarch requires golang(github.com/prometheus/client_model/go)
	golang-github-prometheus-client_golang-devel-0-0.1.git52186fc.fc22.noarch requires golang(github.com/bmizerany/perks/quantile)
[hadoop]
	hadoop-common-2.4.1-6.fc22.noarch requires mvn(io.netty:netty:3.6.6.Final)
	hadoop-hdfs-2.4.1-6.fc22.noarch requires mvn(org.jboss.netty:netty:3.6.6.Final)
	hadoop-hdfs-2.4.1-6.fc22.noarch requires mvn(io.netty:netty:3.6.6.Final)
	hadoop-mapreduce-2.4.1-6.fc22.noarch requires mvn(io.netty:netty:3.6.6.Final)
	hadoop-tests-2.4.1-6.fc22.noarch requires mvn(io.netty:netty:3.6.6.Final)
[hbase]
	hbase-0.98.3-2.fc22.noarch requires mvn(io.netty:netty:3.6.6.Final)
	hbase-tests-0.98.3-2.fc22.noarch requires mvn(io.netty:netty:3.6.6.Final)
[hedgewars]
	hedgewars-server-0.9.21.1-1.fc22.i686 requires libHSzlib-0.5.4.1-ghc7.6.3.so
	hedgewars-server-0.9.21.1-1.fc22.i686 requires libHSvector-0.10.0.1-ghc7.6.3.so
	hedgewars-server-0.9.21.1-1.fc22.i686 requires libHSutf8-string-0.3.7-ghc7.6.3.so
	hedgewars-server-0.9.21.1-1.fc22.i686 requires libHSunix-2.6.0.1-ghc7.6.3.so
	hedgewars-server-0.9.21.1-1.fc22.i686 requires libHStransformers-0.3.0.0-ghc7.6.3.so
	hedgewars-server-0.9.21.1-1.fc22.i686 requires libHStime-1.4.0.1-ghc7.6.3.so
	hedgewars-server-0.9.21.1-1.fc22.i686 requires libHSrts-ghc7.6.3.so
	hedgewars-server-0.9.21.1-1.fc22.i686 requires libHSrandom-1.0.1.1-ghc7.6.3.so
	hedgewars-server-0.9.21.1-1.fc22.i686 requires libHSprocess-1.1.0.2-ghc7.6.3.so
	hedgewars-server-0.9.21.1-1.fc22.i686 requires libHSnetwork-2.4.1.2-ghc7.6.3.so
	hedgewars-server-0.9.21.1-1.fc22.i686 requires libHSinteger-gmp-0.5.0.0-ghc7.6.3.so
	hedgewars-server-0.9.21.1-1.fc22.i686 requires libHShslogger-1.2.1-ghc7.6.3.so
	hedgewars-server-0.9.21.1-1.fc22.i686 requires libHSghc-prim-0.3.0.0-ghc7.6.3.so
	hedgewars-server-0.9.21.1-1.fc22.i686 requires libHSentropy-0.2.2.1-ghc7.6.3.so
	hedgewars-server-0.9.21.1-1.fc22.i686 requires libHSdeepseq-1.3.0.1-ghc7.6.3.so
	hedgewars-server-0.9.21.1-1.fc22.i686 requires libHSdataenc-0.14.0.5-ghc7.6.3.so
	hedgewars-server-0.9.21.1-1.fc22.i686 requires libHScontainers-0.5.0.0-ghc7.6.3.so
	hedgewars-server-0.9.21.1-1.fc22.i686 requires libHSbytestring-0.10.0.2-ghc7.6.3.so
	hedgewars-server-0.9.21.1-1.fc22.i686 requires libHSbase-4.6.0.1-ghc7.6.3.so
	hedgewars-server-0.9.21.1-1.fc22.i686 requires libHSSHA-1.6.1-ghc7.6.3.so
[hledger]
	ghc-hledger-0.19.3-5.fc22.i686 requires libHSutf8-string-0.3.7-ghc7.6.3.so
	ghc-hledger-0.19.3-5.fc22.i686 requires libHSunix-2.6.0.1-ghc7.6.3.so
	ghc-hledger-0.19.3-5.fc22.i686 requires libHStransformers-0.3.0.0-ghc7.6.3.so
	ghc-hledger-0.19.3-5.fc22.i686 requires libHStime-1.4.0.1-ghc7.6.3.so
	ghc-hledger-0.19.3-5.fc22.i686 requires libHStext-0.11.3.1-ghc7.6.3.so
	ghc-hledger-0.19.3-5.fc22.i686 requires libHSterminfo-0.3.2.5-ghc7.6.3.so
	ghc-hledger-0.19.3-5.fc22.i686 requires libHStemplate-haskell-2.8.0.0-ghc7.6.3.so
	ghc-hledger-0.19.3-5.fc22.i686 requires libHSsystem-filepath-0.4.7-ghc7.6.3.so
	ghc-hledger-0.19.3-5.fc22.i686 requires libHSsystem-fileio-0.3.11-ghc7.6.3.so
	ghc-hledger-0.19.3-5.fc22.i686 requires libHSsplit-0.2.2-ghc7.6.3.so
	ghc-hledger-0.19.3-5.fc22.i686 requires libHSshakespeare-text-1.0.0.6-ghc7.6.3.so
	ghc-hledger-0.19.3-5.fc22.i686 requires libHSshakespeare-1.0.5.1-ghc7.6.3.so
	ghc-hledger-0.19.3-5.fc22.i686 requires libHSsafe-0.3.3-ghc7.6.3.so
	ghc-hledger-0.19.3-5.fc22.i686 requires libHSregexpr-0.5.4-ghc7.6.3.so
	ghc-hledger-0.19.3-5.fc22.i686 requires libHSprocess-1.1.0.2-ghc7.6.3.so
	ghc-hledger-0.19.3-5.fc22.i686 requires libHSpretty-1.1.1.0-ghc7.6.3.so
	ghc-hledger-0.19.3-5.fc22.i686 requires libHSparsec-3.1.3-ghc7.6.3.so
	ghc-hledger-0.19.3-5.fc22.i686 requires libHSold-time-1.1.0.1-ghc7.6.3.so
	ghc-hledger-0.19.3-5.fc22.i686 requires libHSold-locale-1.0.0.5-ghc7.6.3.so
	ghc-hledger-0.19.3-5.fc22.i686 requires libHSmtlparse-0.1.2-ghc7.6.3.so
	ghc-hledger-0.19.3-5.fc22.i686 requires libHSmtl-2.1.2-ghc7.6.3.so
	ghc-hledger-0.19.3-5.fc22.i686 requires libHSinteger-gmp-0.5.0.0-ghc7.6.3.so
	ghc-hledger-0.19.3-5.fc22.i686 requires libHShledger-lib-0.19.3-ghc7.6.3.so
	ghc-hledger-0.19.3-5.fc22.i686 requires libHShaskeline-0.7.0.3-ghc7.6.3.so
	ghc-hledger-0.19.3-5.fc22.i686 requires libHSghc-prim-0.3.0.0-ghc7.6.3.so
	ghc-hledger-0.19.3-5.fc22.i686 requires libHSfilepath-1.3.0.1-ghc7.6.3.so
	ghc-hledger-0.19.3-5.fc22.i686 requires libHSdirectory-1.2.0.1-ghc7.6.3.so
	ghc-hledger-0.19.3-5.fc22.i686 requires libHSdeepseq-1.3.0.1-ghc7.6.3.so
	ghc-hledger-0.19.3-5.fc22.i686 requires libHScsv-0.1.2-ghc7.6.3.so
	ghc-hledger-0.19.3-5.fc22.i686 requires libHScontainers-0.5.0.0-ghc7.6.3.so
	ghc-hledger-0.19.3-5.fc22.i686 requires libHScmdargs-0.10.3-ghc7.6.3.so
	ghc-hledger-0.19.3-5.fc22.i686 requires libHSbytestring-0.10.0.2-ghc7.6.3.so
	ghc-hledger-0.19.3-5.fc22.i686 requires libHSbase-4.6.0.1-ghc7.6.3.so
	ghc-hledger-0.19.3-5.fc22.i686 requires libHSarray-0.4.0.1-ghc7.6.3.so
	ghc-hledger-0.19.3-5.fc22.i686 requires libHSHUnit-1.2.5.2-ghc7.6.3.so
	ghc-hledger-0.19.3-5.fc22.i686 requires ghc(utf8-string-0.3.7-b85cca701bfb151d3d5a28cf1afb53d2)
	ghc-hledger-0.19.3-5.fc22.i686 requires ghc(time-1.4.0.1-11ddabfbdd9e1882a9135b100d37881b)
	ghc-hledger-0.19.3-5.fc22.i686 requires ghc(text-0.11.3.1-f9af5da075b669b8893882d7df69cdb7)
	ghc-hledger-0.19.3-5.fc22.i686 requires ghc(split-0.2.2-a26c1da793c4e57d19c6373094d286e2)
	ghc-hledger-0.19.3-5.fc22.i686 requires ghc(shakespeare-text-1.0.0.6-aac102709249e8be008322d2f15ba5a4)
	ghc-hledger-0.19.3-5.fc22.i686 requires ghc(safe-0.3.3-3fc1838ea15326253992757aa508c0f2)
	ghc-hledger-0.19.3-5.fc22.i686 requires ghc(regexpr-0.5.4-6163d2d76eab79f230c46333cd03ba63)
	ghc-hledger-0.19.3-5.fc22.i686 requires ghc(process-1.1.0.2-a830d25f0e9fb9c610aa641b7f5b20f9)
	ghc-hledger-0.19.3-5.fc22.i686 requires ghc(parsec-3.1.3-7fe2cb257353237132b51be61278fc24)
	ghc-hledger-0.19.3-5.fc22.i686 requires ghc(old-time-1.1.0.1-978f23f270668d2fce2ccde5417e64e6)
	ghc-hledger-0.19.3-5.fc22.i686 requires ghc(old-locale-1.0.0.5-753125cfaf463057d163a0cefde5b58f)
	ghc-hledger-0.19.3-5.fc22.i686 requires ghc(mtl-2.1.2-fe866e917274e9b307cc6413975cc313)
	ghc-hledger-0.19.3-5.fc22.i686 requires ghc(hledger-lib-0.19.3-4f8fe49bdfd7d1832ee29aef210e16a0)
	ghc-hledger-0.19.3-5.fc22.i686 requires ghc(haskeline-0.7.0.3-775b029f16a4b58f3cc6b4cb4f7e7ac5)
	ghc-hledger-0.19.3-5.fc22.i686 requires ghc(filepath-1.3.0.1-edbc3d8247914b04f448e9261e7fe895)
	ghc-hledger-0.19.3-5.fc22.i686 requires ghc(directory-1.2.0.1-0f6696fb1143d7612e79f8dad6bc63a4)
	ghc-hledger-0.19.3-5.fc22.i686 requires ghc(containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319)
	ghc-hledger-0.19.3-5.fc22.i686 requires ghc(cmdargs-0.10.3-ea5c3ba5581cba5e7e373d23038fa965)
	ghc-hledger-0.19.3-5.fc22.i686 requires ghc(base-4.6.0.1-ced5f3d8c90960e9f372129163296e44)
	ghc-hledger-0.19.3-5.fc22.i686 requires ghc(HUnit-1.2.5.2-0c5db35f007eb3330cc1a4b7bc584714)
	ghc-hledger-devel-0.19.3-5.fc22.i686 requires ghc-devel(utf8-string-0.3.7-b85cca701bfb151d3d5a28cf1afb53d2)
	ghc-hledger-devel-0.19.3-5.fc22.i686 requires ghc-devel(time-1.4.0.1-11ddabfbdd9e1882a9135b100d37881b)
	ghc-hledger-devel-0.19.3-5.fc22.i686 requires ghc-devel(text-0.11.3.1-f9af5da075b669b8893882d7df69cdb7)
	ghc-hledger-devel-0.19.3-5.fc22.i686 requires ghc-devel(split-0.2.2-a26c1da793c4e57d19c6373094d286e2)
	ghc-hledger-devel-0.19.3-5.fc22.i686 requires ghc-devel(shakespeare-text-1.0.0.6-aac102709249e8be008322d2f15ba5a4)
	ghc-hledger-devel-0.19.3-5.fc22.i686 requires ghc-devel(safe-0.3.3-3fc1838ea15326253992757aa508c0f2)
	ghc-hledger-devel-0.19.3-5.fc22.i686 requires ghc-devel(regexpr-0.5.4-6163d2d76eab79f230c46333cd03ba63)
	ghc-hledger-devel-0.19.3-5.fc22.i686 requires ghc-devel(process-1.1.0.2-a830d25f0e9fb9c610aa641b7f5b20f9)
	ghc-hledger-devel-0.19.3-5.fc22.i686 requires ghc-devel(parsec-3.1.3-7fe2cb257353237132b51be61278fc24)
	ghc-hledger-devel-0.19.3-5.fc22.i686 requires ghc-devel(old-time-1.1.0.1-978f23f270668d2fce2ccde5417e64e6)
	ghc-hledger-devel-0.19.3-5.fc22.i686 requires ghc-devel(old-locale-1.0.0.5-753125cfaf463057d163a0cefde5b58f)
	ghc-hledger-devel-0.19.3-5.fc22.i686 requires ghc-devel(mtl-2.1.2-fe866e917274e9b307cc6413975cc313)
	ghc-hledger-devel-0.19.3-5.fc22.i686 requires ghc-devel(hledger-lib-0.19.3-4f8fe49bdfd7d1832ee29aef210e16a0)
	ghc-hledger-devel-0.19.3-5.fc22.i686 requires ghc-devel(haskeline-0.7.0.3-775b029f16a4b58f3cc6b4cb4f7e7ac5)
	ghc-hledger-devel-0.19.3-5.fc22.i686 requires ghc-devel(filepath-1.3.0.1-edbc3d8247914b04f448e9261e7fe895)
	ghc-hledger-devel-0.19.3-5.fc22.i686 requires ghc-devel(directory-1.2.0.1-0f6696fb1143d7612e79f8dad6bc63a4)
	ghc-hledger-devel-0.19.3-5.fc22.i686 requires ghc-devel(containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319)
	ghc-hledger-devel-0.19.3-5.fc22.i686 requires ghc-devel(cmdargs-0.10.3-ea5c3ba5581cba5e7e373d23038fa965)
	ghc-hledger-devel-0.19.3-5.fc22.i686 requires ghc-devel(base-4.6.0.1-ced5f3d8c90960e9f372129163296e44)
	ghc-hledger-devel-0.19.3-5.fc22.i686 requires ghc-devel(HUnit-1.2.5.2-0c5db35f007eb3330cc1a4b7bc584714)
	ghc-hledger-devel-0.19.3-5.fc22.i686 requires ghc-compiler = 0:7.6.3
	ghc-hledger-devel-0.19.3-5.fc22.i686 requires ghc-compiler = 0:7.6.3
	hledger-0.19.3-5.fc22.i686 requires libHSutf8-string-0.3.7-ghc7.6.3.so
	hledger-0.19.3-5.fc22.i686 requires libHSunix-2.6.0.1-ghc7.6.3.so
	hledger-0.19.3-5.fc22.i686 requires libHStransformers-0.3.0.0-ghc7.6.3.so
	hledger-0.19.3-5.fc22.i686 requires libHStime-1.4.0.1-ghc7.6.3.so
	hledger-0.19.3-5.fc22.i686 requires libHStext-0.11.3.1-ghc7.6.3.so
	hledger-0.19.3-5.fc22.i686 requires libHSterminfo-0.3.2.5-ghc7.6.3.so
	hledger-0.19.3-5.fc22.i686 requires libHStemplate-haskell-2.8.0.0-ghc7.6.3.so
	hledger-0.19.3-5.fc22.i686 requires libHSsystem-filepath-0.4.7-ghc7.6.3.so
	hledger-0.19.3-5.fc22.i686 requires libHSsystem-fileio-0.3.11-ghc7.6.3.so
	hledger-0.19.3-5.fc22.i686 requires libHSsplit-0.2.2-ghc7.6.3.so
	hledger-0.19.3-5.fc22.i686 requires libHSshakespeare-text-1.0.0.6-ghc7.6.3.so
	hledger-0.19.3-5.fc22.i686 requires libHSshakespeare-1.0.5.1-ghc7.6.3.so
	hledger-0.19.3-5.fc22.i686 requires libHSsafe-0.3.3-ghc7.6.3.so
	hledger-0.19.3-5.fc22.i686 requires libHSrts_thr-ghc7.6.3.so
	hledger-0.19.3-5.fc22.i686 requires libHSregexpr-0.5.4-ghc7.6.3.so
	hledger-0.19.3-5.fc22.i686 requires libHSprocess-1.1.0.2-ghc7.6.3.so
	hledger-0.19.3-5.fc22.i686 requires libHSpretty-1.1.1.0-ghc7.6.3.so
	hledger-0.19.3-5.fc22.i686 requires libHSparsec-3.1.3-ghc7.6.3.so
	hledger-0.19.3-5.fc22.i686 requires libHSold-time-1.1.0.1-ghc7.6.3.so
	hledger-0.19.3-5.fc22.i686 requires libHSold-locale-1.0.0.5-ghc7.6.3.so
	hledger-0.19.3-5.fc22.i686 requires libHSmtlparse-0.1.2-ghc7.6.3.so
	hledger-0.19.3-5.fc22.i686 requires libHSmtl-2.1.2-ghc7.6.3.so
	hledger-0.19.3-5.fc22.i686 requires libHSinteger-gmp-0.5.0.0-ghc7.6.3.so
	hledger-0.19.3-5.fc22.i686 requires libHShledger-lib-0.19.3-ghc7.6.3.so
	hledger-0.19.3-5.fc22.i686 requires libHShaskeline-0.7.0.3-ghc7.6.3.so
	hledger-0.19.3-5.fc22.i686 requires libHSghc-prim-0.3.0.0-ghc7.6.3.so
	hledger-0.19.3-5.fc22.i686 requires libHSfilepath-1.3.0.1-ghc7.6.3.so
	hledger-0.19.3-5.fc22.i686 requires libHSdirectory-1.2.0.1-ghc7.6.3.so
	hledger-0.19.3-5.fc22.i686 requires libHSdeepseq-1.3.0.1-ghc7.6.3.so
	hledger-0.19.3-5.fc22.i686 requires libHScsv-0.1.2-ghc7.6.3.so
	hledger-0.19.3-5.fc22.i686 requires libHScontainers-0.5.0.0-ghc7.6.3.so
	hledger-0.19.3-5.fc22.i686 requires libHScmdargs-0.10.3-ghc7.6.3.so
	hledger-0.19.3-5.fc22.i686 requires libHSbytestring-0.10.0.2-ghc7.6.3.so
	hledger-0.19.3-5.fc22.i686 requires libHSbase-4.6.0.1-ghc7.6.3.so
	hledger-0.19.3-5.fc22.i686 requires libHSarray-0.4.0.1-ghc7.6.3.so
	hledger-0.19.3-5.fc22.i686 requires libHSHUnit-1.2.5.2-ghc7.6.3.so
	hledger-0.19.3-5.fc22.i686 requires ghc(utf8-string-0.3.7-b85cca701bfb151d3d5a28cf1afb53d2)
	hledger-0.19.3-5.fc22.i686 requires ghc(unix-2.6.0.1-cda4a1ccec7933729c420178d4b19a9b)
	hledger-0.19.3-5.fc22.i686 requires ghc(transformers-0.3.0.0-d21f52e90b1d5cc3abf0aef9ee2c016d)
	hledger-0.19.3-5.fc22.i686 requires ghc(time-1.4.0.1-11ddabfbdd9e1882a9135b100d37881b)
	hledger-0.19.3-5.fc22.i686 requires ghc(text-0.11.3.1-f9af5da075b669b8893882d7df69cdb7)
	hledger-0.19.3-5.fc22.i686 requires ghc(terminfo-0.3.2.5-61e0dc43a1465e327dacd9ab37bbe1a3)
	hledger-0.19.3-5.fc22.i686 requires ghc(template-haskell-2.8.0.0-a90da29f4caf9b4e8eb7298c53c2bb2c)
	hledger-0.19.3-5.fc22.i686 requires ghc(system-filepath-0.4.7-c81e9722325c4677183556bdb473d92d)
	hledger-0.19.3-5.fc22.i686 requires ghc(system-fileio-0.3.11-66bbbef94f177c8fc9ed4d74c0ec14ac)
	hledger-0.19.3-5.fc22.i686 requires ghc(split-0.2.2-a26c1da793c4e57d19c6373094d286e2)
	hledger-0.19.3-5.fc22.i686 requires ghc(shakespeare-text-1.0.0.6-aac102709249e8be008322d2f15ba5a4)
	hledger-0.19.3-5.fc22.i686 requires ghc(shakespeare-1.0.5.1-44caff2ca58da35ea75ff60f8fb6958e)
	hledger-0.19.3-5.fc22.i686 requires ghc(safe-0.3.3-3fc1838ea15326253992757aa508c0f2)
	hledger-0.19.3-5.fc22.i686 requires ghc(regexpr-0.5.4-6163d2d76eab79f230c46333cd03ba63)
	hledger-0.19.3-5.fc22.i686 requires ghc(process-1.1.0.2-a830d25f0e9fb9c610aa641b7f5b20f9)
	hledger-0.19.3-5.fc22.i686 requires ghc(pretty-1.1.1.0-2de27f83b2c1c65d629a564e9e01b27d)
	hledger-0.19.3-5.fc22.i686 requires ghc(parsec-3.1.3-7fe2cb257353237132b51be61278fc24)
	hledger-0.19.3-5.fc22.i686 requires ghc(old-time-1.1.0.1-978f23f270668d2fce2ccde5417e64e6)
	hledger-0.19.3-5.fc22.i686 requires ghc(old-locale-1.0.0.5-753125cfaf463057d163a0cefde5b58f)
	hledger-0.19.3-5.fc22.i686 requires ghc(mtlparse-0.1.2-1f32fd180642814378c93a4e1044c3ae)
	hledger-0.19.3-5.fc22.i686 requires ghc(mtl-2.1.2-fe866e917274e9b307cc6413975cc313)
	hledger-0.19.3-5.fc22.i686 requires ghc(integer-gmp-0.5.0.0-4093e6ff1e8ebdba04ec892df9ac108f)
	hledger-0.19.3-5.fc22.i686 requires ghc(hledger-lib-0.19.3-4f8fe49bdfd7d1832ee29aef210e16a0)
	hledger-0.19.3-5.fc22.i686 requires ghc(haskeline-0.7.0.3-775b029f16a4b58f3cc6b4cb4f7e7ac5)
	hledger-0.19.3-5.fc22.i686 requires ghc(ghc-prim-0.3.0.0-00db43fcd2f6e2a73243bdb496b765e0)
	hledger-0.19.3-5.fc22.i686 requires ghc(filepath-1.3.0.1-edbc3d8247914b04f448e9261e7fe895)
	hledger-0.19.3-5.fc22.i686 requires ghc(directory-1.2.0.1-0f6696fb1143d7612e79f8dad6bc63a4)
	hledger-0.19.3-5.fc22.i686 requires ghc(deepseq-1.3.0.1-aa1be128186a233c7290faf88620ffe5)
	hledger-0.19.3-5.fc22.i686 requires ghc(csv-0.1.2-50cbc96c116c91cde34788d996e09560)
	hledger-0.19.3-5.fc22.i686 requires ghc(containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319)
	hledger-0.19.3-5.fc22.i686 requires ghc(cmdargs-0.10.3-ea5c3ba5581cba5e7e373d23038fa965)
	hledger-0.19.3-5.fc22.i686 requires ghc(bytestring-0.10.0.2-0b6617b9eb506e75e23ac8e02aca9a35)
	hledger-0.19.3-5.fc22.i686 requires ghc(base-4.6.0.1-ced5f3d8c90960e9f372129163296e44)
	hledger-0.19.3-5.fc22.i686 requires ghc(array-0.4.0.1-6380782b62ead58fec616aa07dc0e15c)
	hledger-0.19.3-5.fc22.i686 requires ghc(HUnit-1.2.5.2-0c5db35f007eb3330cc1a4b7bc584714)
[leksah]
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHSxhtml-3000.2.1-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHSutf8-string-0.3.7-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHSunix-2.6.0.1-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHStransformers-0.3.0.0-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHStime-1.4.0.1-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHStext-0.11.3.1-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHStemplate-haskell-2.8.0.0-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHSstrict-0.3.2-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHSregex-tdfa-1.1.8-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHSregex-base-0.93.2-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHSrandom-1.0.1.1-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHSprocess-1.1.0.2-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHSpretty-1.1.1.0-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHSparsec-3.1.3-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHSpango-0.12.5.0-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHSold-time-1.1.0.1-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHSold-locale-1.0.0.5-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHSnetwork-2.4.1.2-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHSmtl-2.1.2-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHSltk-0.12.1.0-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHSleksah-server-0.12.1.2-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHSinteger-gmp-0.5.0.0-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHShslogger-1.2.1-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHShpc-0.6.0.0-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHShoopl-3.9.0.0-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHShaddock-2.13.2-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHSgtksourceview2-0.12.5.0-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHSgtk-0.12.5.0-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHSglib-0.12.5.0-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHSgio-0.12.5.0-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHSghc-prim-0.3.0.0-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHSghc-paths-0.1.0.9-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHSghc-7.6.3-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHSfilepath-1.3.0.1-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHSenumerator-0.4.19-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHSdirectory-1.2.0.1-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHSdeepseq-1.3.0.1-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHScontainers-0.5.0.0-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHScairo-0.12.5.0-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHSbytestring-0.10.0.2-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHSbinary-shared-0.8.3-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHSbinary-0.5.1.1-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHSbin-package-db-0.0.0.0-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHSbase-4.6.0.1-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHSattoparsec-enumerator-0.3.1-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHSattoparsec-0.10.4.0-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHSarray-0.4.0.1-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHSQuickCheck-2.6-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHSCabal-1.16.0-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires ghc(utf8-string-0.3.7-b85cca701bfb151d3d5a28cf1afb53d2)
	ghc-leksah-0.12.1.3-16.fc22.i686 requires ghc(unix-2.6.0.1-cda4a1ccec7933729c420178d4b19a9b)
	ghc-leksah-0.12.1.3-16.fc22.i686 requires ghc(transformers-0.3.0.0-d21f52e90b1d5cc3abf0aef9ee2c016d)
	ghc-leksah-0.12.1.3-16.fc22.i686 requires ghc(time-1.4.0.1-11ddabfbdd9e1882a9135b100d37881b)
	ghc-leksah-0.12.1.3-16.fc22.i686 requires ghc(text-0.11.3.1-f9af5da075b669b8893882d7df69cdb7)
	ghc-leksah-0.12.1.3-16.fc22.i686 requires ghc(strict-0.3.2-543533ea18118610dc5845c31aa9168d)
	ghc-leksah-0.12.1.3-16.fc22.i686 requires ghc(regex-tdfa-1.1.8-93f69654d6b51f76e45bd88c0c4a5a32)
	ghc-leksah-0.12.1.3-16.fc22.i686 requires ghc(regex-base-0.93.2-6a541a53412d1d7d310fa69bca50c85f)
	ghc-leksah-0.12.1.3-16.fc22.i686 requires ghc(pretty-1.1.1.0-2de27f83b2c1c65d629a564e9e01b27d)
	ghc-leksah-0.12.1.3-16.fc22.i686 requires ghc(parsec-3.1.3-7fe2cb257353237132b51be61278fc24)
	ghc-leksah-0.12.1.3-16.fc22.i686 requires ghc(old-time-1.1.0.1-978f23f270668d2fce2ccde5417e64e6)
	ghc-leksah-0.12.1.3-16.fc22.i686 requires ghc(network-2.4.1.2-41ae4deb5fa4f2718d09383b26d74b58)
	ghc-leksah-0.12.1.3-16.fc22.i686 requires ghc(mtl-2.1.2-fe866e917274e9b307cc6413975cc313)
	ghc-leksah-0.12.1.3-16.fc22.i686 requires ghc(ltk-0.12.1.0-739889bae7c1f2402d2187106f225ce0)
	ghc-leksah-0.12.1.3-16.fc22.i686 requires ghc(leksah-server-0.12.1.2-2778a8ebcd7767480ec1a77a61d95877)
	ghc-leksah-0.12.1.3-16.fc22.i686 requires ghc(hslogger-1.2.1-dc518174c27d3f438404d062aea59fcc)
	ghc-leksah-0.12.1.3-16.fc22.i686 requires ghc(gtksourceview2-0.12.5.0-cd59311d443990f729ae6e48449e58fe)
	ghc-leksah-0.12.1.3-16.fc22.i686 requires ghc(gtk-0.12.5.0-934200788293cabaa7c737601f51257f)
	ghc-leksah-0.12.1.3-16.fc22.i686 requires ghc(glib-0.12.5.0-3c9af8a43c22840de5f2b06febf96ede)
	ghc-leksah-0.12.1.3-16.fc22.i686 requires ghc(gio-0.12.5.0-0dac8766934f26e2e96c55895f0ce88e)
	ghc-leksah-0.12.1.3-16.fc22.i686 requires ghc(ghc-7.6.3-35429365796ac1039ed5850110ad2a29)
	ghc-leksah-0.12.1.3-16.fc22.i686 requires ghc(filepath-1.3.0.1-edbc3d8247914b04f448e9261e7fe895)
	ghc-leksah-0.12.1.3-16.fc22.i686 requires ghc(enumerator-0.4.19-af2193302e502a3821d2e5d25db7ea2c)
	ghc-leksah-0.12.1.3-16.fc22.i686 requires ghc(directory-1.2.0.1-0f6696fb1143d7612e79f8dad6bc63a4)
	ghc-leksah-0.12.1.3-16.fc22.i686 requires ghc(deepseq-1.3.0.1-aa1be128186a233c7290faf88620ffe5)
	ghc-leksah-0.12.1.3-16.fc22.i686 requires ghc(containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319)
	ghc-leksah-0.12.1.3-16.fc22.i686 requires ghc(bytestring-0.10.0.2-0b6617b9eb506e75e23ac8e02aca9a35)
	ghc-leksah-0.12.1.3-16.fc22.i686 requires ghc(binary-shared-0.8.3-04ac74888e6db73869da26a72fcfb98c)
	ghc-leksah-0.12.1.3-16.fc22.i686 requires ghc(binary-0.5.1.1-5b8f9bc100b7fcc9007862bc7991fc81)
	ghc-leksah-0.12.1.3-16.fc22.i686 requires ghc(base-4.6.0.1-ced5f3d8c90960e9f372129163296e44)
	ghc-leksah-0.12.1.3-16.fc22.i686 requires ghc(array-0.4.0.1-6380782b62ead58fec616aa07dc0e15c)
	ghc-leksah-0.12.1.3-16.fc22.i686 requires ghc(QuickCheck-2.6-5571712ebb9990d84d42ae8f6e9f4247)
	ghc-leksah-0.12.1.3-16.fc22.i686 requires ghc(Cabal-1.16.0-ad058ca6ceb6335a8e250b1ae6029762)
	ghc-leksah-devel-0.12.1.3-16.fc22.i686 requires ghc-devel(utf8-string-0.3.7-b85cca701bfb151d3d5a28cf1afb53d2)
	ghc-leksah-devel-0.12.1.3-16.fc22.i686 requires ghc-devel(unix-2.6.0.1-cda4a1ccec7933729c420178d4b19a9b)
	ghc-leksah-devel-0.12.1.3-16.fc22.i686 requires ghc-devel(transformers-0.3.0.0-d21f52e90b1d5cc3abf0aef9ee2c016d)
	ghc-leksah-devel-0.12.1.3-16.fc22.i686 requires ghc-devel(time-1.4.0.1-11ddabfbdd9e1882a9135b100d37881b)
	ghc-leksah-devel-0.12.1.3-16.fc22.i686 requires ghc-devel(text-0.11.3.1-f9af5da075b669b8893882d7df69cdb7)
	ghc-leksah-devel-0.12.1.3-16.fc22.i686 requires ghc-devel(strict-0.3.2-543533ea18118610dc5845c31aa9168d)
	ghc-leksah-devel-0.12.1.3-16.fc22.i686 requires ghc-devel(regex-tdfa-1.1.8-93f69654d6b51f76e45bd88c0c4a5a32)
	ghc-leksah-devel-0.12.1.3-16.fc22.i686 requires ghc-devel(regex-base-0.93.2-6a541a53412d1d7d310fa69bca50c85f)
	ghc-leksah-devel-0.12.1.3-16.fc22.i686 requires ghc-devel(pretty-1.1.1.0-2de27f83b2c1c65d629a564e9e01b27d)
	ghc-leksah-devel-0.12.1.3-16.fc22.i686 requires ghc-devel(parsec-3.1.3-7fe2cb257353237132b51be61278fc24)
	ghc-leksah-devel-0.12.1.3-16.fc22.i686 requires ghc-devel(old-time-1.1.0.1-978f23f270668d2fce2ccde5417e64e6)
	ghc-leksah-devel-0.12.1.3-16.fc22.i686 requires ghc-devel(network-2.4.1.2-41ae4deb5fa4f2718d09383b26d74b58)
	ghc-leksah-devel-0.12.1.3-16.fc22.i686 requires ghc-devel(mtl-2.1.2-fe866e917274e9b307cc6413975cc313)
	ghc-leksah-devel-0.12.1.3-16.fc22.i686 requires ghc-devel(ltk-0.12.1.0-739889bae7c1f2402d2187106f225ce0)
	ghc-leksah-devel-0.12.1.3-16.fc22.i686 requires ghc-devel(leksah-server-0.12.1.2-2778a8ebcd7767480ec1a77a61d95877)
	ghc-leksah-devel-0.12.1.3-16.fc22.i686 requires ghc-devel(hslogger-1.2.1-dc518174c27d3f438404d062aea59fcc)
	ghc-leksah-devel-0.12.1.3-16.fc22.i686 requires ghc-devel(gtksourceview2-0.12.5.0-cd59311d443990f729ae6e48449e58fe)
	ghc-leksah-devel-0.12.1.3-16.fc22.i686 requires ghc-devel(gtk-0.12.5.0-934200788293cabaa7c737601f51257f)
	ghc-leksah-devel-0.12.1.3-16.fc22.i686 requires ghc-devel(glib-0.12.5.0-3c9af8a43c22840de5f2b06febf96ede)
	ghc-leksah-devel-0.12.1.3-16.fc22.i686 requires ghc-devel(gio-0.12.5.0-0dac8766934f26e2e96c55895f0ce88e)
	ghc-leksah-devel-0.12.1.3-16.fc22.i686 requires ghc-devel(ghc-7.6.3-35429365796ac1039ed5850110ad2a29)
	ghc-leksah-devel-0.12.1.3-16.fc22.i686 requires ghc-devel(filepath-1.3.0.1-edbc3d8247914b04f448e9261e7fe895)
	ghc-leksah-devel-0.12.1.3-16.fc22.i686 requires ghc-devel(enumerator-0.4.19-af2193302e502a3821d2e5d25db7ea2c)
	ghc-leksah-devel-0.12.1.3-16.fc22.i686 requires ghc-devel(directory-1.2.0.1-0f6696fb1143d7612e79f8dad6bc63a4)
	ghc-leksah-devel-0.12.1.3-16.fc22.i686 requires ghc-devel(deepseq-1.3.0.1-aa1be128186a233c7290faf88620ffe5)
	ghc-leksah-devel-0.12.1.3-16.fc22.i686 requires ghc-devel(containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319)
	ghc-leksah-devel-0.12.1.3-16.fc22.i686 requires ghc-devel(bytestring-0.10.0.2-0b6617b9eb506e75e23ac8e02aca9a35)
	ghc-leksah-devel-0.12.1.3-16.fc22.i686 requires ghc-devel(binary-shared-0.8.3-04ac74888e6db73869da26a72fcfb98c)
	ghc-leksah-devel-0.12.1.3-16.fc22.i686 requires ghc-devel(binary-0.5.1.1-5b8f9bc100b7fcc9007862bc7991fc81)
	ghc-leksah-devel-0.12.1.3-16.fc22.i686 requires ghc-devel(base-4.6.0.1-ced5f3d8c90960e9f372129163296e44)
	ghc-leksah-devel-0.12.1.3-16.fc22.i686 requires ghc-devel(array-0.4.0.1-6380782b62ead58fec616aa07dc0e15c)
	ghc-leksah-devel-0.12.1.3-16.fc22.i686 requires ghc-devel(QuickCheck-2.6-5571712ebb9990d84d42ae8f6e9f4247)
	ghc-leksah-devel-0.12.1.3-16.fc22.i686 requires ghc-devel(Cabal-1.16.0-ad058ca6ceb6335a8e250b1ae6029762)
	ghc-leksah-devel-0.12.1.3-16.fc22.i686 requires ghc-compiler = 0:7.6.3
	ghc-leksah-devel-0.12.1.3-16.fc22.i686 requires ghc-compiler = 0:7.6.3
	leksah-0.12.1.3-16.fc22.i686 requires libHSxhtml-3000.2.1-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHSutf8-string-0.3.7-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHSunix-2.6.0.1-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHStransformers-0.3.0.0-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHStime-1.4.0.1-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHStext-0.11.3.1-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHStemplate-haskell-2.8.0.0-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHSstrict-0.3.2-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHSrts-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHSregex-tdfa-1.1.8-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHSregex-base-0.93.2-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHSrandom-1.0.1.1-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHSprocess-1.1.0.2-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHSpretty-1.1.1.0-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHSparsec-3.1.3-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHSpango-0.12.5.0-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHSold-time-1.1.0.1-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHSold-locale-1.0.0.5-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHSnetwork-2.4.1.2-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHSmtl-2.1.2-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHSltk-0.12.1.0-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHSleksah-server-0.12.1.2-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHSinteger-gmp-0.5.0.0-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHShslogger-1.2.1-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHShpc-0.6.0.0-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHShoopl-3.9.0.0-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHShaddock-2.13.2-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHSgtksourceview2-0.12.5.0-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHSgtk-0.12.5.0-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHSglib-0.12.5.0-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHSgio-0.12.5.0-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHSghc-prim-0.3.0.0-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHSghc-paths-0.1.0.9-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHSghc-7.6.3-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHSfilepath-1.3.0.1-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHSenumerator-0.4.19-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHSdirectory-1.2.0.1-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHSdeepseq-1.3.0.1-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHScontainers-0.5.0.0-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHScairo-0.12.5.0-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHSbytestring-0.10.0.2-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHSbinary-shared-0.8.3-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHSbinary-0.5.1.1-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHSbin-package-db-0.0.0.0-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHSbase-4.6.0.1-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHSattoparsec-enumerator-0.3.1-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHSattoparsec-0.10.4.0-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHSarray-0.4.0.1-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHSQuickCheck-2.6-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHSCabal-1.16.0-ghc7.6.3.so
[libflatarray]
	libflatarray-devel-0.1.1-4.fc22.i686 requires libboost_system.so.1.55.0
	libflatarray-devel-0.1.1-4.fc22.i686 requires libboost_filesystem.so.1.55.0
	libflatarray-devel-0.1.1-4.fc22.i686 requires libboost_date_time.so.1.55.0
[libhocr]
	libhocr-gtk-0.10.17-18.fc22.i686 requires python-imaging-sane
[libopensync-plugin-evolution2]
	1:libopensync-plugin-evolution2-0.22-46.fc22.i686 requires libedataserver-1.2.so.19
	1:libopensync-plugin-evolution2-0.22-46.fc22.i686 requires libedata-cal-1.2.so.26
	1:libopensync-plugin-evolution2-0.22-46.fc22.i686 requires libedata-book-1.2.so.24
	1:libopensync-plugin-evolution2-0.22-46.fc22.i686 requires libecal-1.2.so.17
	1:libopensync-plugin-evolution2-0.22-46.fc22.i686 requires libebook-contacts-1.2.so.0
	1:libopensync-plugin-evolution2-0.22-46.fc22.i686 requires libebook-1.2.so.15
	1:libopensync-plugin-evolution2-0.22-46.fc22.i686 requires libebackend-1.2.so.9
	1:libopensync-plugin-evolution2-0.22-46.fc22.i686 requires libcamel-1.2.so.51
[licq]
	licq-1.8.2-4.fc22.i686 requires libgloox.so.12
[matreshka]
	matreshka-0.6.0-6.fc22.i686 requires libgnat-4.9.so
	matreshka-amf-0.6.0-6.fc22.i686 requires libgnat-4.9.so
	matreshka-amf-dd-0.6.0-6.fc22.i686 requires libgnat-4.9.so
	matreshka-amf-mofext-0.6.0-6.fc22.i686 requires libgnat-4.9.so
	matreshka-amf-ocl-0.6.0-6.fc22.i686 requires libgnat-4.9.so
	matreshka-amf-uml-0.6.0-6.fc22.i686 requires libgnat-4.9.so
	matreshka-amf-utp-0.6.0-6.fc22.i686 requires libgnat-4.9.so
	matreshka-fastcgi-0.6.0-6.fc22.i686 requires libgnat-4.9.so
	matreshka-fastcgi-0.6.0-6.fc22.i686 requires libgnarl-4.9.so
	matreshka-soap-core-0.6.0-6.fc22.i686 requires libgnat-4.9.so
	matreshka-soap-wsse-0.6.0-6.fc22.i686 requires libgnat-4.9.so
	matreshka-sql-core-0.6.0-6.fc22.i686 requires libgnat-4.9.so
	matreshka-sql-postgresql-0.6.0-6.fc22.i686 requires libgnat-4.9.so
	matreshka-sql-sqlite-0.6.0-6.fc22.i686 requires libgnat-4.9.so
	matreshka-xml-0.6.0-6.fc22.i686 requires libgnat-4.9.so
[nex]
	nex-20140621-1.fc22.i686 requires libgo.so.5
[nifti2dicom]
	nifti2dicom-0.4.9-1.fc22.i686 requires libitksys-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libitkopenjpeg-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libitkdouble-conversion-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libitkNetlibSlatec-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libhdf5_hl.so.8
	nifti2dicom-0.4.9-1.fc22.i686 requires libhdf5_cpp.so.8
	nifti2dicom-0.4.9-1.fc22.i686 requires libhdf5.so.8
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKznz-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKniftiio-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKgiftiio-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKWatersheds-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKVtkGlue-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKVideoIO-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKVideoCore-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKVTK-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKVNLInstantiation-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKStatistics-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKSpatialObjects-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKReview-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKQuadEdgeMesh-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKPolynomials-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKPath-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKOptimizersv4-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKOptimizers-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKNrrdIO-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKMetaIO-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKMesh-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKLabelMap-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKKLMRegionGrowing-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKIOXML-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKIOVTK-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKIOTransformMatlab-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKIOTransformInsightLegacy-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKIOTransformHDF5-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKIOTransformBase-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKIOTIFF-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKIOStimulate-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKIOSpatialObjects-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKIOSiemens-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKIOPNG-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKIONRRD-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKIONIFTI-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKIOMeta-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKIOMesh-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKIOMRC-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKIOLSM-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKIOJPEG-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKIOImageBase-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKIOIPL-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKIOHDF5-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKIOGIPL-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKIOGE-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKIOGDCM-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKIOCSV-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKIOBioRad-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKIOBMP-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKFEM-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKDeprecated-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKDICOMParser-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKCommon-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKBioCell-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKBiasCorrection-4.6.so.1
[nodejs-grunt-angular-templates]
	nodejs-grunt-angular-templates-0.5.7-1.fc22.noarch requires npm(html-minifier) < 0:0.7
[nwchem]
	nwchem-openmpi-6.3.2-11.fc21.i686 requires libmpi_usempi.so.1
[opensips]
	opensips-redis-1.10.3-1.fc22.i686 requires libhiredis.so.0.10
[python-sippy]
	python-sippy-1.0.3-10.fc21.noarch requires radiusclient-ng-utils
[rOCCI-server]
	rOCCI-server-1.0.5-4.fc22.noarch requires rubygem(rails) < 0:4.2
[rawstudio]
	librawstudio-2.0-16.fc22.i686 requires libgphoto2_port.so.10
	rawstudio-2.0-16.fc22.i686 requires libgphoto2_port.so.10(LIBGPHOTO2_5_0)
	rawstudio-2.0-16.fc22.i686 requires libgphoto2_port.so.10
[rsyslog]
	rsyslog-hiredis-7.4.10-5.fc22.i686 requires libhiredis.so.0.10
[rubygem-rugged]
	rubygem-rugged-0.21.0-4.fc22.i686 requires libgit2.so.21
[scilab]
	scilab-5.5.1-2.fc22.i686 requires libhdf5_hl.so.8
	scilab-5.5.1-2.fc22.i686 requires libhdf5.so.8
	scilab-5.5.1-2.fc22.i686 requires hdf5 = 0:1.8.13
[sflphone]
	sflphone-gnome-plugins-1.4.1-5.fc22.i686 requires libedataserver-1.2.so.19
	sflphone-gnome-plugins-1.4.1-5.fc22.i686 requires libebook-contacts-1.2.so.0
	sflphone-gnome-plugins-1.4.1-5.fc22.i686 requires libebook-1.2.so.15
[spring]
	spring-96.0-7.fc22.i686 requires libboost_thread.so.1.55.0
	spring-96.0-7.fc22.i686 requires libboost_system.so.1.55.0
	spring-96.0-7.fc22.i686 requires libboost_signals.so.1.55.0
	spring-96.0-7.fc22.i686 requires libboost_regex.so.1.55.0
	spring-96.0-7.fc22.i686 requires libboost_program_options.so.1.55.0
	spring-96.0-7.fc22.i686 requires libboost_filesystem.so.1.55.0
	spring-96.0-7.fc22.i686 requires libboost_chrono.so.1.55.0
[springlobby]
	springlobby-0.169-11.fc22.i686 requires libboost_thread.so.1.55.0
	springlobby-0.169-11.fc22.i686 requires libboost_system.so.1.55.0
[stratagus]
	stratagus-2.2.7-4.fc22.i686 requires libtolua++-5.1.so
[subsurface]
	subsurface-4.3-1.fc22.i686 requires libgit2.so.21
[subversion]
	subversion-ruby-1.8.11-1.fc22.i686 requires libruby.so.2.1
[syncevolution]
	1:syncevolution-libs-1.5-2.fc22.i686 requires libedataserver-1.2.so.19
	1:syncevolution-libs-1.5-2.fc22.i686 requires libedata-book-1.2.so.24
	1:syncevolution-libs-1.5-2.fc22.i686 requires libecal-1.2.so.17
	1:syncevolution-libs-1.5-2.fc22.i686 requires libebook-contacts-1.2.so.0
	1:syncevolution-libs-1.5-2.fc22.i686 requires libebook-1.2.so.15
	1:syncevolution-libs-1.5-2.fc22.i686 requires libebackend-1.2.so.9
	1:syncevolution-libs-1.5-2.fc22.i686 requires libcamel-1.2.so.51
[tango]
	tango-2-20.fc22.i686 requires libphobos-ldc.so.64
[templates_parser]
	templates_parser-11.8.0-4.fc22.i686 requires libgnat-4.9.so
	templates_parser-11.8.0-4.fc22.i686 requires libgnarl-4.9.so
	templates_parser-tools-11.8.0-4.fc22.i686 requires libgnat-4.9.so
	templates_parser-tools-11.8.0-4.fc22.i686 requires libgnarl-4.9.so
[uwsgi]
	uwsgi-alarm-xmpp-2.0.7-2.fc22.i686 requires libgloox.so.12
	uwsgi-plugin-gccgo-2.0.7-2.fc22.i686 requires libgo.so.5
	uwsgi-plugin-gridfs-2.0.7-2.fc22.i686 requires libmongoclient.so
	uwsgi-plugin-gridfs-2.0.7-2.fc22.i686 requires libboost_thread.so.1.55.0
	uwsgi-plugin-gridfs-2.0.7-2.fc22.i686 requires libboost_system.so.1.55.0
	uwsgi-plugin-gridfs-2.0.7-2.fc22.i686 requires libboost_filesystem.so.1.55.0
	uwsgi-plugin-rack-2.0.7-2.fc22.i686 requires libruby.so.2.1
	uwsgi-plugin-ruby-2.0.7-2.fc22.i686 requires libruby.so.2.1
	uwsgi-stats-pusher-mongodb-2.0.7-2.fc22.i686 requires libmongoclient.so
	uwsgi-stats-pusher-mongodb-2.0.7-2.fc22.i686 requires libboost_thread.so.1.55.0
	uwsgi-stats-pusher-mongodb-2.0.7-2.fc22.i686 requires libboost_system.so.1.55.0
	uwsgi-stats-pusher-mongodb-2.0.7-2.fc22.i686 requires libboost_filesystem.so.1.55.0
[wildfly]
	wildfly-8.1.0-3.fc22.noarch requires mvn(org.jipijapa:jipijapa-openjpa)
[xavante]
	xavante-2.3.0-1.fc22.noarch requires lua(abi) = 0:5.2
[xonotic]
	xonotic-0.7.0-5.fc22.i686 requires xonotic-data = 0:0.7.0
	xonotic-server-0.7.0-5.fc22.i686 requires xonotic-data = 0:0.7.0
[xorg-x11-drv-modesetting]
	xorg-x11-drv-modesetting-0.9.0-2.fc22.i686 requires xserver-abi(videodrv-18) >= 0:0
[zeromq-ada]
	zeromq-ada-2.1.0-16.24032011git.fc22.i686 requires libgnat-4.9.so
[zmap]
	zmap-1.2.1-2.fc22.i686 requires libhiredis.so.0.10



Broken deps for x86_64
----------------------------------------------------------
[Agda]
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires libHSzlib-0.5.4.1-ghc7.6.3.so()(64bit)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires libHSxhtml-3000.2.1-ghc7.6.3.so()(64bit)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires libHSvector-0.10.0.1-ghc7.6.3.so()(64bit)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires libHSunordered-containers-0.2.3.0-ghc7.6.3.so()(64bit)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires libHSunix-2.6.0.1-ghc7.6.3.so()(64bit)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires libHStransformers-0.3.0.0-ghc7.6.3.so()(64bit)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires libHStime-1.4.0.1-ghc7.6.3.so()(64bit)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires libHStext-0.11.3.1-ghc7.6.3.so()(64bit)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires libHSterminfo-0.3.2.5-ghc7.6.3.so()(64bit)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires libHStemplate-haskell-2.8.0.0-ghc7.6.3.so()(64bit)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires libHSrandom-1.0.1.1-ghc7.6.3.so()(64bit)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires libHSprocess-1.1.0.2-ghc7.6.3.so()(64bit)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires libHSprimitive-0.5.0.1-ghc7.6.3.so()(64bit)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires libHSpretty-1.1.1.0-ghc7.6.3.so()(64bit)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires libHSparallel-3.2.0.3-ghc7.6.3.so()(64bit)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires libHSold-time-1.1.0.1-ghc7.6.3.so()(64bit)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires libHSold-locale-1.0.0.5-ghc7.6.3.so()(64bit)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires libHSmtl-2.1.2-ghc7.6.3.so()(64bit)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires libHSinteger-gmp-0.5.0.0-ghc7.6.3.so()(64bit)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires libHShaskell-src-exts-1.13.5-ghc7.6.3.so()(64bit)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires libHShaskeline-0.7.0.3-ghc7.6.3.so()(64bit)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires libHShashtables-1.0.1.8-ghc7.6.3.so()(64bit)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires libHShashable-1.1.2.5-ghc7.6.3.so()(64bit)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires libHSghc-prim-0.3.0.0-ghc7.6.3.so()(64bit)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires libHSgeniplate-0.6.0.3-ghc7.6.3.so()(64bit)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires libHSfilepath-1.3.0.1-ghc7.6.3.so()(64bit)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires libHSdirectory-1.2.0.1-ghc7.6.3.so()(64bit)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires libHSdeepseq-1.3.0.1-ghc7.6.3.so()(64bit)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires libHScpphs-1.16-ghc7.6.3.so()(64bit)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires libHScontainers-0.5.0.0-ghc7.6.3.so()(64bit)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires libHSbytestring-0.10.0.2-ghc7.6.3.so()(64bit)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires libHSbinary-0.5.1.1-ghc7.6.3.so()(64bit)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires libHSbase-4.6.0.1-ghc7.6.3.so()(64bit)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires libHSarray-0.4.0.1-ghc7.6.3.so()(64bit)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires libHSQuickCheck-2.6-ghc7.6.3.so()(64bit)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires ghc(zlib-0.5.4.1-13ba81ac0d7e6f3bdf1ee5ddce4e9aab)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires ghc(xhtml-3000.2.1-adf3abb024ece70badc1fc40e2d58e79)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires ghc(unordered-containers-0.2.3.0-c7952fe8bed178bdf8ed4d090730c9da)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires ghc(time-1.4.0.1-10dc4804a19dc0000fab79908f1a9f50)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires ghc(text-0.11.3.1-e38859e86485c167fa7c9441789e7607)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires ghc(process-1.1.0.2-76e05340eb66705981411022731ca84a)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires ghc(pretty-1.1.1.0-66181c695e6a2e173ba2088cf55cc396)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires ghc(parallel-3.2.0.3-d6c020cb3aa15c71f5f29c0db359fd39)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires ghc(mtl-2.1.2-82086cac9073862cbe01e44b81ec8b9b)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires ghc(haskell-src-exts-1.13.5-09569c34818db80ed3a90a5faa4f069a)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires ghc(haskeline-0.7.0.3-8894d9bc6e16c683c2ede97ddf359f66)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires ghc(hashtables-1.0.1.8-5c2e4e88deafeef23cb7e760fce1f340)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires ghc(hashable-1.1.2.5-e0f2541518f84d3123a819112b4ffe20)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires ghc(geniplate-0.6.0.3-3e00a8c32944d07bd01bf9f516a82c9f)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires ghc(filepath-1.3.0.1-b12cbe18566fe1532a1fda4c85e31cbe)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires ghc(directory-1.2.0.1-91a788fd88acd7f149f0f10f5f1e23f2)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires ghc(deepseq-1.3.0.1-5cc4cd89bdc2e8f6db1833d95ec36926)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires ghc(containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires ghc(bytestring-0.10.0.2-4f93248f75667c2c3321a7a6761b576f)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires ghc(binary-0.5.1.1-72ed744c57c32286a49da6dda4f660b7)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires ghc(base-4.6.0.1-8aa5d403c45ea59dcd2c39f123e27d57)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires ghc(array-0.4.0.1-3b78425c10ff2dad7acf7e8c8ae014c3)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires ghc(QuickCheck-2.6-618e1492f30df5c5d2e8f68385046520)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires libHSzlib-0.5.4.1-ghc7.6.3.so()(64bit)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires libHSxhtml-3000.2.1-ghc7.6.3.so()(64bit)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires libHSvector-0.10.0.1-ghc7.6.3.so()(64bit)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires libHSunordered-containers-0.2.3.0-ghc7.6.3.so()(64bit)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires libHSunix-2.6.0.1-ghc7.6.3.so()(64bit)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires libHStransformers-0.3.0.0-ghc7.6.3.so()(64bit)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires libHStime-1.4.0.1-ghc7.6.3.so()(64bit)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires libHStext-0.11.3.1-ghc7.6.3.so()(64bit)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires libHSterminfo-0.3.2.5-ghc7.6.3.so()(64bit)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires libHStemplate-haskell-2.8.0.0-ghc7.6.3.so()(64bit)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires libHSrts-ghc7.6.3.so()(64bit)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires libHSrandom-1.0.1.1-ghc7.6.3.so()(64bit)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires libHSprocess-1.1.0.2-ghc7.6.3.so()(64bit)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires libHSprimitive-0.5.0.1-ghc7.6.3.so()(64bit)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires libHSpretty-1.1.1.0-ghc7.6.3.so()(64bit)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires libHSparallel-3.2.0.3-ghc7.6.3.so()(64bit)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires libHSold-time-1.1.0.1-ghc7.6.3.so()(64bit)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires libHSold-locale-1.0.0.5-ghc7.6.3.so()(64bit)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires libHSmtl-2.1.2-ghc7.6.3.so()(64bit)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires libHSinteger-gmp-0.5.0.0-ghc7.6.3.so()(64bit)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires libHShaskell-src-exts-1.13.5-ghc7.6.3.so()(64bit)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires libHShaskeline-0.7.0.3-ghc7.6.3.so()(64bit)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires libHShashtables-1.0.1.8-ghc7.6.3.so()(64bit)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires libHShashable-1.1.2.5-ghc7.6.3.so()(64bit)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires libHSghc-prim-0.3.0.0-ghc7.6.3.so()(64bit)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires libHSgeniplate-0.6.0.3-ghc7.6.3.so()(64bit)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires libHSfilepath-1.3.0.1-ghc7.6.3.so()(64bit)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires libHSdirectory-1.2.0.1-ghc7.6.3.so()(64bit)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires libHSdeepseq-1.3.0.1-ghc7.6.3.so()(64bit)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires libHScpphs-1.16-ghc7.6.3.so()(64bit)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires libHScontainers-0.5.0.0-ghc7.6.3.so()(64bit)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires libHSbytestring-0.10.0.2-ghc7.6.3.so()(64bit)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires libHSbinary-0.5.1.1-ghc7.6.3.so()(64bit)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires libHSbase-4.6.0.1-ghc7.6.3.so()(64bit)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires libHSarray-0.4.0.1-ghc7.6.3.so()(64bit)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires libHSQuickCheck-2.6-ghc7.6.3.so()(64bit)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc-devel(zlib-0.5.4.1-13ba81ac0d7e6f3bdf1ee5ddce4e9aab)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc-devel(xhtml-3000.2.1-adf3abb024ece70badc1fc40e2d58e79)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc-devel(unordered-containers-0.2.3.0-c7952fe8bed178bdf8ed4d090730c9da)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc-devel(time-1.4.0.1-10dc4804a19dc0000fab79908f1a9f50)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc-devel(text-0.11.3.1-e38859e86485c167fa7c9441789e7607)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc-devel(process-1.1.0.2-76e05340eb66705981411022731ca84a)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc-devel(pretty-1.1.1.0-66181c695e6a2e173ba2088cf55cc396)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc-devel(parallel-3.2.0.3-d6c020cb3aa15c71f5f29c0db359fd39)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc-devel(mtl-2.1.2-82086cac9073862cbe01e44b81ec8b9b)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc-devel(haskell-src-exts-1.13.5-09569c34818db80ed3a90a5faa4f069a)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc-devel(haskeline-0.7.0.3-8894d9bc6e16c683c2ede97ddf359f66)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc-devel(hashtables-1.0.1.8-5c2e4e88deafeef23cb7e760fce1f340)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc-devel(hashable-1.1.2.5-e0f2541518f84d3123a819112b4ffe20)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc-devel(geniplate-0.6.0.3-3e00a8c32944d07bd01bf9f516a82c9f)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc-devel(filepath-1.3.0.1-b12cbe18566fe1532a1fda4c85e31cbe)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc-devel(directory-1.2.0.1-91a788fd88acd7f149f0f10f5f1e23f2)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc-devel(deepseq-1.3.0.1-5cc4cd89bdc2e8f6db1833d95ec36926)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc-devel(containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc-devel(bytestring-0.10.0.2-4f93248f75667c2c3321a7a6761b576f)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc-devel(binary-0.5.1.1-72ed744c57c32286a49da6dda4f660b7)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc-devel(base-4.6.0.1-8aa5d403c45ea59dcd2c39f123e27d57)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc-devel(array-0.4.0.1-3b78425c10ff2dad7acf7e8c8ae014c3)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc-devel(QuickCheck-2.6-618e1492f30df5c5d2e8f68385046520)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc-compiler = 0:7.6.3
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc-compiler = 0:7.6.3
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc(zlib-0.5.4.1-13ba81ac0d7e6f3bdf1ee5ddce4e9aab)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc(xhtml-3000.2.1-adf3abb024ece70badc1fc40e2d58e79)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc(vector-0.10.0.1-869166d5d49db46ce6c328ea5f8defbf)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc(unordered-containers-0.2.3.0-c7952fe8bed178bdf8ed4d090730c9da)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc(unix-2.6.0.1-4f219f792083f70ec440ce406f12ce57)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc(transformers-0.3.0.0-387c76a892254b0b8fe4d66f4780ad17)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc(time-1.4.0.1-10dc4804a19dc0000fab79908f1a9f50)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc(text-0.11.3.1-e38859e86485c167fa7c9441789e7607)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc(terminfo-0.3.2.5-fb31957b4beb6a67d2abe1b1ac2ae4e0)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc(template-haskell-2.8.0.0-a3012803fde1dc362e555b35a1a78e6d)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc(random-1.0.1.1-43fdc5da991685d8a0ec8cb553880cf8)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc(process-1.1.0.2-76e05340eb66705981411022731ca84a)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc(primitive-0.5.0.1-8e5f40b409f7bb31ae1acfb125279700)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc(pretty-1.1.1.0-66181c695e6a2e173ba2088cf55cc396)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc(parallel-3.2.0.3-d6c020cb3aa15c71f5f29c0db359fd39)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc(old-time-1.1.0.1-2f8ea093d0c7014780a8a5772f948883)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc(old-locale-1.0.0.5-6729cb9d9cc62d150655de8fc5401b91)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc(mtl-2.1.2-82086cac9073862cbe01e44b81ec8b9b)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc(integer-gmp-0.5.0.0-2f15426f5b53fe4c6490832f9b20d8d7)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc(haskell-src-exts-1.13.5-09569c34818db80ed3a90a5faa4f069a)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc(haskeline-0.7.0.3-8894d9bc6e16c683c2ede97ddf359f66)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc(hashtables-1.0.1.8-5c2e4e88deafeef23cb7e760fce1f340)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc(hashable-1.1.2.5-e0f2541518f84d3123a819112b4ffe20)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc(ghc-prim-0.3.0.0-d5221a8c8a269b66ab9a07bdc23317dd)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc(geniplate-0.6.0.3-3e00a8c32944d07bd01bf9f516a82c9f)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc(filepath-1.3.0.1-b12cbe18566fe1532a1fda4c85e31cbe)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc(directory-1.2.0.1-91a788fd88acd7f149f0f10f5f1e23f2)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc(deepseq-1.3.0.1-5cc4cd89bdc2e8f6db1833d95ec36926)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc(cpphs-1.16-15d27b0080912629e5fe51cce6f4d42a)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc(containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc(bytestring-0.10.0.2-4f93248f75667c2c3321a7a6761b576f)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc(binary-0.5.1.1-72ed744c57c32286a49da6dda4f660b7)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc(base-4.6.0.1-8aa5d403c45ea59dcd2c39f123e27d57)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc(array-0.4.0.1-3b78425c10ff2dad7acf7e8c8ae014c3)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc(QuickCheck-2.6-618e1492f30df5c5d2e8f68385046520)
[Agda-stdlib]
	ghc-agda-lib-ffi-0.0.2-5.fc22.x86_64 requires libHSinteger-gmp-0.5.0.0-ghc7.6.3.so()(64bit)
	ghc-agda-lib-ffi-0.0.2-5.fc22.x86_64 requires libHSghc-prim-0.3.0.0-ghc7.6.3.so()(64bit)
	ghc-agda-lib-ffi-0.0.2-5.fc22.x86_64 requires libHSbase-4.6.0.1-ghc7.6.3.so()(64bit)
	ghc-agda-lib-ffi-0.0.2-5.fc22.x86_64 requires ghc(base-4.6.0.1-8aa5d403c45ea59dcd2c39f123e27d57)
	ghc-agda-lib-ffi-devel-0.0.2-5.fc22.x86_64 requires ghc-devel(base-4.6.0.1-8aa5d403c45ea59dcd2c39f123e27d57)
	ghc-agda-lib-ffi-devel-0.0.2-5.fc22.x86_64 requires ghc-compiler = 0:7.6.3
	ghc-agda-lib-ffi-devel-0.0.2-5.fc22.x86_64 requires ghc-compiler = 0:7.6.3
[Sprog]
	Sprog-0.14-27.fc20.noarch requires perl(:MODULE_COMPAT_5.18.0)
[aeskulap]
	aeskulap-0.2.2-0.19beta1.fc22.x86_64 requires libofstd.so.3.6()(64bit)
	aeskulap-0.2.2-0.19beta1.fc22.x86_64 requires liboflog.so.3.6()(64bit)
	aeskulap-0.2.2-0.19beta1.fc22.x86_64 requires libijg8.so.3.6()(64bit)
	aeskulap-0.2.2-0.19beta1.fc22.x86_64 requires libijg16.so.3.6()(64bit)
	aeskulap-0.2.2-0.19beta1.fc22.x86_64 requires libijg12.so.3.6()(64bit)
	aeskulap-0.2.2-0.19beta1.fc22.x86_64 requires libdcmnet.so.3.6()(64bit)
	aeskulap-0.2.2-0.19beta1.fc22.x86_64 requires libdcmjpeg.so.3.6()(64bit)
	aeskulap-0.2.2-0.19beta1.fc22.x86_64 requires libdcmimgle.so.3.6()(64bit)
	aeskulap-0.2.2-0.19beta1.fc22.x86_64 requires libdcmimage.so.3.6()(64bit)
	aeskulap-0.2.2-0.19beta1.fc22.x86_64 requires libdcmdata.so.3.6()(64bit)
[almanah]
	almanah-0.11.1-1.fc22.x86_64 requires libedataserver-1.2.so.19()(64bit)
	almanah-0.11.1-1.fc22.x86_64 requires libecal-1.2.so.17()(64bit)
	almanah-0.11.1-1.fc22.x86_64 requires libcamel-1.2.so.51()(64bit)
[aunit]
	aunit-2013-7.fc22.i686 requires libgnat-4.9.so
	aunit-2013-7.fc22.x86_64 requires libgnat-4.9.so()(64bit)
[aws]
	aws-3.1.0-12.fc22.i686 requires libgnat-4.9.so
	aws-3.1.0-12.fc22.i686 requires libgnarl-4.9.so
	aws-3.1.0-12.fc22.x86_64 requires libgnat-4.9.so()(64bit)
	aws-3.1.0-12.fc22.x86_64 requires libgnarl-4.9.so()(64bit)
	aws-devel-3.1.0-12.fc22.i686 requires libgnat-4.9.so
	aws-devel-3.1.0-12.fc22.i686 requires libgnarl-4.9.so
	aws-devel-3.1.0-12.fc22.x86_64 requires libgnat-4.9.so()(64bit)
	aws-devel-3.1.0-12.fc22.x86_64 requires libgnarl-4.9.so()(64bit)
[bijiben]
	bijiben-3.15.3-1.fc22.x86_64 requires libedataserver-1.2.so.19()(64bit)
	bijiben-3.15.3-1.fc22.x86_64 requires libecal-1.2.so.17()(64bit)
	bijiben-3.15.3-1.fc22.x86_64 requires libebackend-1.2.so.9()(64bit)
	bijiben-3.15.3-1.fc22.x86_64 requires libcamel-1.2.so.51()(64bit)
[boswars]
	boswars-2.7-5.fc22.x86_64 requires libtolua++-5.1.so()(64bit)
[bro]
	broccoli-2.3-1.fc22.i686 requires bro-2.3
	broccoli-2.3-1.fc22.x86_64 requires bro-2.3
	python-broccoli-2.3-1.fc22.x86_64 requires bro-2.3
[cab]
	cab-0.1.9-12.fc22.x86_64 requires libHSunix-2.6.0.1-ghc7.6.3.so()(64bit)
	cab-0.1.9-12.fc22.x86_64 requires libHStransformers-0.3.0.0-ghc7.6.3.so()(64bit)
	cab-0.1.9-12.fc22.x86_64 requires libHStime-1.4.0.1-ghc7.6.3.so()(64bit)
	cab-0.1.9-12.fc22.x86_64 requires libHStext-0.11.3.1-ghc7.6.3.so()(64bit)
	cab-0.1.9-12.fc22.x86_64 requires libHSrts-ghc7.6.3.so()(64bit)
	cab-0.1.9-12.fc22.x86_64 requires libHSprocess-1.1.0.2-ghc7.6.3.so()(64bit)
	cab-0.1.9-12.fc22.x86_64 requires libHSpretty-1.1.1.0-ghc7.6.3.so()(64bit)
	cab-0.1.9-12.fc22.x86_64 requires libHSold-time-1.1.0.1-ghc7.6.3.so()(64bit)
	cab-0.1.9-12.fc22.x86_64 requires libHSold-locale-1.0.0.5-ghc7.6.3.so()(64bit)
	cab-0.1.9-12.fc22.x86_64 requires libHSinteger-gmp-0.5.0.0-ghc7.6.3.so()(64bit)
	cab-0.1.9-12.fc22.x86_64 requires libHSghc-prim-0.3.0.0-ghc7.6.3.so()(64bit)
	cab-0.1.9-12.fc22.x86_64 requires libHSfilepath-1.3.0.1-ghc7.6.3.so()(64bit)
	cab-0.1.9-12.fc22.x86_64 requires libHSenumerator-0.4.19-ghc7.6.3.so()(64bit)
	cab-0.1.9-12.fc22.x86_64 requires libHSdirectory-1.2.0.1-ghc7.6.3.so()(64bit)
	cab-0.1.9-12.fc22.x86_64 requires libHSdeepseq-1.3.0.1-ghc7.6.3.so()(64bit)
	cab-0.1.9-12.fc22.x86_64 requires libHScontainers-0.5.0.0-ghc7.6.3.so()(64bit)
	cab-0.1.9-12.fc22.x86_64 requires libHSbytestring-0.10.0.2-ghc7.6.3.so()(64bit)
	cab-0.1.9-12.fc22.x86_64 requires libHSbase-4.6.0.1-ghc7.6.3.so()(64bit)
	cab-0.1.9-12.fc22.x86_64 requires libHSattoparsec-enumerator-0.3.1-ghc7.6.3.so()(64bit)
	cab-0.1.9-12.fc22.x86_64 requires libHSattoparsec-0.10.4.0-ghc7.6.3.so()(64bit)
	cab-0.1.9-12.fc22.x86_64 requires libHSarray-0.4.0.1-ghc7.6.3.so()(64bit)
	cab-0.1.9-12.fc22.x86_64 requires libHSCabal-1.16.0-ghc7.6.3.so()(64bit)
	cab-0.1.9-12.fc22.x86_64 requires ghc(unix-2.6.0.1-4f219f792083f70ec440ce406f12ce57)
	cab-0.1.9-12.fc22.x86_64 requires ghc(transformers-0.3.0.0-387c76a892254b0b8fe4d66f4780ad17)
	cab-0.1.9-12.fc22.x86_64 requires ghc(time-1.4.0.1-10dc4804a19dc0000fab79908f1a9f50)
	cab-0.1.9-12.fc22.x86_64 requires ghc(text-0.11.3.1-e38859e86485c167fa7c9441789e7607)
	cab-0.1.9-12.fc22.x86_64 requires ghc(process-1.1.0.2-76e05340eb66705981411022731ca84a)
	cab-0.1.9-12.fc22.x86_64 requires ghc(pretty-1.1.1.0-66181c695e6a2e173ba2088cf55cc396)
	cab-0.1.9-12.fc22.x86_64 requires ghc(old-time-1.1.0.1-2f8ea093d0c7014780a8a5772f948883)
	cab-0.1.9-12.fc22.x86_64 requires ghc(old-locale-1.0.0.5-6729cb9d9cc62d150655de8fc5401b91)
	cab-0.1.9-12.fc22.x86_64 requires ghc(integer-gmp-0.5.0.0-2f15426f5b53fe4c6490832f9b20d8d7)
	cab-0.1.9-12.fc22.x86_64 requires ghc(ghc-prim-0.3.0.0-d5221a8c8a269b66ab9a07bdc23317dd)
	cab-0.1.9-12.fc22.x86_64 requires ghc(filepath-1.3.0.1-b12cbe18566fe1532a1fda4c85e31cbe)
	cab-0.1.9-12.fc22.x86_64 requires ghc(enumerator-0.4.19-13fa8f89bd8effdb12c1bcec44c8658a)
	cab-0.1.9-12.fc22.x86_64 requires ghc(directory-1.2.0.1-91a788fd88acd7f149f0f10f5f1e23f2)
	cab-0.1.9-12.fc22.x86_64 requires ghc(deepseq-1.3.0.1-5cc4cd89bdc2e8f6db1833d95ec36926)
	cab-0.1.9-12.fc22.x86_64 requires ghc(containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2)
	cab-0.1.9-12.fc22.x86_64 requires ghc(bytestring-0.10.0.2-4f93248f75667c2c3321a7a6761b576f)
	cab-0.1.9-12.fc22.x86_64 requires ghc(base-4.6.0.1-8aa5d403c45ea59dcd2c39f123e27d57)
	cab-0.1.9-12.fc22.x86_64 requires ghc(attoparsec-enumerator-0.3.1-f4fb0a1831d18b63eb3a7ec37a0cda91)
	cab-0.1.9-12.fc22.x86_64 requires ghc(attoparsec-0.10.4.0-d9fd97cfc1a1748b3cde35adf7fd233b)
	cab-0.1.9-12.fc22.x86_64 requires ghc(array-0.4.0.1-3b78425c10ff2dad7acf7e8c8ae014c3)
	cab-0.1.9-12.fc22.x86_64 requires ghc(Cabal-1.16.0-eb3c12450ebbf2810048acb780cbe706)
	cab-0.1.9-12.fc22.x86_64 requires cabal-dev
[california]
	california-0.2.0-1.fc22.x86_64 requires libedataserver-1.2.so.19()(64bit)
	california-0.2.0-1.fc22.x86_64 requires libecal-1.2.so.17()(64bit)
	california-0.2.0-1.fc22.x86_64 requires libcamel-1.2.so.51()(64bit)
[cclive]
	cclive-0.9.3-4.fc22.x86_64 requires libboost_system.so.1.55.0()(64bit)
	cclive-0.9.3-4.fc22.x86_64 requires libboost_program_options.so.1.55.0()(64bit)
	cclive-0.9.3-4.fc22.x86_64 requires libboost_iostreams.so.1.55.0()(64bit)
	cclive-0.9.3-4.fc22.x86_64 requires libboost_filesystem.so.1.55.0()(64bit)
	cclive-0.9.3-4.fc22.x86_64 requires libboost_date_time.so.1.55.0()(64bit)
[compat-gcc-34]
	compat-gcc-34-c++-3.4.6-34.fc22.x86_64 requires libstdc++ < 0:5.0.0
[cvc4]
	cvc4-1.3-7.fc22.x86_64 requires libboost_thread.so.1.55.0()(64bit)
	cvc4-1.3-7.fc22.x86_64 requires libboost_system.so.1.55.0()(64bit)
[dnssec-check]
	dnssec-check-1.14.0.1-4.fc20.x86_64 requires libval-threads.so.14()(64bit)
	dnssec-check-1.14.0.1-4.fc20.x86_64 requires libsres.so.14()(64bit)
[dsqlite]
	dsqlite-1.1.1-5.fc22.i686 requires libphobos-ldc.so.64
	dsqlite-1.1.1-5.fc22.x86_64 requires libphobos-ldc.so.64()(64bit)
[ekiga]
	ekiga-4.0.1-16.fc22.x86_64 requires libedataserver-1.2.so.19()(64bit)
	ekiga-4.0.1-16.fc22.x86_64 requires libedata-book-1.2.so.24()(64bit)
	ekiga-4.0.1-16.fc22.x86_64 requires libebook-contacts-1.2.so.0()(64bit)
	ekiga-4.0.1-16.fc22.x86_64 requires libebook-1.2.so.15()(64bit)
	ekiga-4.0.1-16.fc22.x86_64 requires libebackend-1.2.so.9()(64bit)
	ekiga-4.0.1-16.fc22.x86_64 requires libcamel-1.2.so.51()(64bit)
[fawkes]
	fawkes-lua-0.5.0-19.fc22.i686 requires libtolua++-5.1.so
	fawkes-lua-0.5.0-19.fc22.x86_64 requires libtolua++-5.1.so()(64bit)
	fawkes-plugin-katana-0.5.0-19.fc22.x86_64 requires libtolua++-5.1.so()(64bit)
	fawkes-plugin-pantilt-0.5.0-19.fc22.x86_64 requires libtolua++-5.1.so()(64bit)
	fawkes-plugin-player-0.5.0-19.fc22.x86_64 requires libboost_thread.so.1.55.0()(64bit)
	fawkes-plugin-player-0.5.0-19.fc22.x86_64 requires libboost_system.so.1.55.0()(64bit)
	fawkes-plugin-player-0.5.0-19.fc22.x86_64 requires libboost_signals.so.1.55.0()(64bit)
	fawkes-plugin-roomba-0.5.0-19.fc22.i686 requires libtolua++-5.1.so
	fawkes-plugin-roomba-0.5.0-19.fc22.x86_64 requires libtolua++-5.1.so()(64bit)
	fawkes-plugin-skiller-0.5.0-19.fc22.i686 requires libtolua++-5.1.so
	fawkes-plugin-skiller-0.5.0-19.fc22.x86_64 requires libtolua++-5.1.so()(64bit)
[ffgtk]
	ffgtk-plugin-evolution-0.8.6-11.fc22.x86_64 requires libedataserver-1.2.so.19()(64bit)
	ffgtk-plugin-evolution-0.8.6-11.fc22.x86_64 requires libedata-book-1.2.so.24()(64bit)
	ffgtk-plugin-evolution-0.8.6-11.fc22.x86_64 requires libebook-contacts-1.2.so.0()(64bit)
	ffgtk-plugin-evolution-0.8.6-11.fc22.x86_64 requires libebook-1.2.so.15()(64bit)
	ffgtk-plugin-evolution-0.8.6-11.fc22.x86_64 requires libebackend-1.2.so.9()(64bit)
	ffgtk-plugin-evolution-0.8.6-11.fc22.x86_64 requires libcamel-1.2.so.51()(64bit)
[florist]
	florist-2011-16.fc22.i686 requires libgnat-4.9.so
	florist-2011-16.fc22.i686 requires libgnarl-4.9.so
	florist-2011-16.fc22.x86_64 requires libgnat-4.9.so()(64bit)
	florist-2011-16.fc22.x86_64 requires libgnarl-4.9.so()(64bit)
[gcc-python-plugin]
	gcc-python2-debug-plugin-0.13-2.fc22.x86_64 requires gcc = 0:4.9.2-1.fc22
	gcc-python2-plugin-0.13-2.fc22.x86_64 requires gcc = 0:4.9.2-1.fc22
	gcc-python3-debug-plugin-0.13-2.fc22.x86_64 requires gcc = 0:4.9.2-1.fc22
	gcc-python3-plugin-0.13-2.fc22.x86_64 requires gcc = 0:4.9.2-1.fc22
[gdb-heap]
	gdb-heap-0.5-19.fc22.x86_64 requires glibc(x86-64) = 0:2.20.90
[ghc-ForSyDe]
	ghc-ForSyDe-3.1.1-18.fc22.x86_64 requires libHSunix-2.6.0.1-ghc7.6.3.so()(64bit)
	ghc-ForSyDe-3.1.1-18.fc22.x86_64 requires libHStransformers-0.3.0.0-ghc7.6.3.so()(64bit)
	ghc-ForSyDe-3.1.1-18.fc22.x86_64 requires libHStime-1.4.0.1-ghc7.6.3.so()(64bit)
	ghc-ForSyDe-3.1.1-18.fc22.x86_64 requires libHStemplate-haskell-2.8.0.0-ghc7.6.3.so()(64bit)
	ghc-ForSyDe-3.1.1-18.fc22.x86_64 requires libHSsyb-0.4.0-ghc7.6.3.so()(64bit)
	ghc-ForSyDe-3.1.1-18.fc22.x86_64 requires libHSregex-posix-0.95.2-ghc7.6.3.so()(64bit)
	ghc-ForSyDe-3.1.1-18.fc22.x86_64 requires libHSregex-base-0.93.2-ghc7.6.3.so()(64bit)
	ghc-ForSyDe-3.1.1-18.fc22.x86_64 requires libHSrandom-1.0.1.1-ghc7.6.3.so()(64bit)
	ghc-ForSyDe-3.1.1-18.fc22.x86_64 requires libHSprocess-1.1.0.2-ghc7.6.3.so()(64bit)
	ghc-ForSyDe-3.1.1-18.fc22.x86_64 requires libHSpretty-1.1.1.0-ghc7.6.3.so()(64bit)
	ghc-ForSyDe-3.1.1-18.fc22.x86_64 requires libHSold-time-1.1.0.1-ghc7.6.3.so()(64bit)
	ghc-ForSyDe-3.1.1-18.fc22.x86_64 requires libHSold-locale-1.0.0.5-ghc7.6.3.so()(64bit)
	ghc-ForSyDe-3.1.1-18.fc22.x86_64 requires libHSmtl-2.1.2-ghc7.6.3.so()(64bit)
	ghc-ForSyDe-3.1.1-18.fc22.x86_64 requires libHSinteger-gmp-0.5.0.0-ghc7.6.3.so()(64bit)
	ghc-ForSyDe-3.1.1-18.fc22.x86_64 requires libHSghc-prim-0.3.0.0-ghc7.6.3.so()(64bit)
	ghc-ForSyDe-3.1.1-18.fc22.x86_64 requires libHSfilepath-1.3.0.1-ghc7.6.3.so()(64bit)
	ghc-ForSyDe-3.1.1-18.fc22.x86_64 requires libHSdirectory-1.2.0.1-ghc7.6.3.so()(64bit)
	ghc-ForSyDe-3.1.1-18.fc22.x86_64 requires libHSdeepseq-1.3.0.1-ghc7.6.3.so()(64bit)
	ghc-ForSyDe-3.1.1-18.fc22.x86_64 requires libHScontainers-0.5.0.0-ghc7.6.3.so()(64bit)
	ghc-ForSyDe-3.1.1-18.fc22.x86_64 requires libHSbytestring-0.10.0.2-ghc7.6.3.so()(64bit)
	ghc-ForSyDe-3.1.1-18.fc22.x86_64 requires libHSbase-4.6.0.1-ghc7.6.3.so()(64bit)
	ghc-ForSyDe-3.1.1-18.fc22.x86_64 requires libHSarray-0.4.0.1-ghc7.6.3.so()(64bit)
	ghc-ForSyDe-3.1.1-18.fc22.x86_64 requires ghc(template-haskell-2.8.0.0-a3012803fde1dc362e555b35a1a78e6d)
	ghc-ForSyDe-3.1.1-18.fc22.x86_64 requires ghc(regex-posix-0.95.2-a7e936989950443fee47233b57a6ae5f)
	ghc-ForSyDe-3.1.1-18.fc22.x86_64 requires ghc(random-1.0.1.1-43fdc5da991685d8a0ec8cb553880cf8)
	ghc-ForSyDe-3.1.1-18.fc22.x86_64 requires ghc(process-1.1.0.2-76e05340eb66705981411022731ca84a)
	ghc-ForSyDe-3.1.1-18.fc22.x86_64 requires ghc(pretty-1.1.1.0-66181c695e6a2e173ba2088cf55cc396)
	ghc-ForSyDe-3.1.1-18.fc22.x86_64 requires ghc(old-time-1.1.0.1-2f8ea093d0c7014780a8a5772f948883)
	ghc-ForSyDe-3.1.1-18.fc22.x86_64 requires ghc(mtl-2.1.2-82086cac9073862cbe01e44b81ec8b9b)
	ghc-ForSyDe-3.1.1-18.fc22.x86_64 requires ghc(filepath-1.3.0.1-b12cbe18566fe1532a1fda4c85e31cbe)
	ghc-ForSyDe-3.1.1-18.fc22.x86_64 requires ghc(directory-1.2.0.1-91a788fd88acd7f149f0f10f5f1e23f2)
	ghc-ForSyDe-3.1.1-18.fc22.x86_64 requires ghc(containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2)
	ghc-ForSyDe-3.1.1-18.fc22.x86_64 requires ghc(base-4.6.0.1-8aa5d403c45ea59dcd2c39f123e27d57)
	ghc-ForSyDe-3.1.1-18.fc22.x86_64 requires ghc(array-0.4.0.1-3b78425c10ff2dad7acf7e8c8ae014c3)
	ghc-ForSyDe-devel-3.1.1-18.fc22.x86_64 requires ghc-devel(template-haskell-2.8.0.0-a3012803fde1dc362e555b35a1a78e6d)
	ghc-ForSyDe-devel-3.1.1-18.fc22.x86_64 requires ghc-devel(regex-posix-0.95.2-a7e936989950443fee47233b57a6ae5f)
	ghc-ForSyDe-devel-3.1.1-18.fc22.x86_64 requires ghc-devel(random-1.0.1.1-43fdc5da991685d8a0ec8cb553880cf8)
	ghc-ForSyDe-devel-3.1.1-18.fc22.x86_64 requires ghc-devel(process-1.1.0.2-76e05340eb66705981411022731ca84a)
	ghc-ForSyDe-devel-3.1.1-18.fc22.x86_64 requires ghc-devel(pretty-1.1.1.0-66181c695e6a2e173ba2088cf55cc396)
	ghc-ForSyDe-devel-3.1.1-18.fc22.x86_64 requires ghc-devel(old-time-1.1.0.1-2f8ea093d0c7014780a8a5772f948883)
	ghc-ForSyDe-devel-3.1.1-18.fc22.x86_64 requires ghc-devel(mtl-2.1.2-82086cac9073862cbe01e44b81ec8b9b)
	ghc-ForSyDe-devel-3.1.1-18.fc22.x86_64 requires ghc-devel(filepath-1.3.0.1-b12cbe18566fe1532a1fda4c85e31cbe)
	ghc-ForSyDe-devel-3.1.1-18.fc22.x86_64 requires ghc-devel(directory-1.2.0.1-91a788fd88acd7f149f0f10f5f1e23f2)
	ghc-ForSyDe-devel-3.1.1-18.fc22.x86_64 requires ghc-devel(containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2)
	ghc-ForSyDe-devel-3.1.1-18.fc22.x86_64 requires ghc-devel(base-4.6.0.1-8aa5d403c45ea59dcd2c39f123e27d57)
	ghc-ForSyDe-devel-3.1.1-18.fc22.x86_64 requires ghc-devel(array-0.4.0.1-3b78425c10ff2dad7acf7e8c8ae014c3)
	ghc-ForSyDe-devel-3.1.1-18.fc22.x86_64 requires ghc-compiler = 0:7.6.3
	ghc-ForSyDe-devel-3.1.1-18.fc22.x86_64 requires ghc-compiler = 0:7.6.3
[ghc-editline]
	ghc-editline-0.2.1.1-9.fc22.x86_64 requires ghc(base-4.7.0.2-bfd89587617e381ae01b8dd7b6c7f1c1)
	ghc-editline-devel-0.2.1.1-9.fc22.x86_64 requires ghc-devel(base-4.7.0.2-bfd89587617e381ae01b8dd7b6c7f1c1)
[ghc-parameterized-data]
	ghc-parameterized-data-0.1.5-15.fc22.x86_64 requires libHStemplate-haskell-2.8.0.0-ghc7.6.3.so()(64bit)
	ghc-parameterized-data-0.1.5-15.fc22.x86_64 requires libHSsyb-0.4.0-ghc7.6.3.so()(64bit)
	ghc-parameterized-data-0.1.5-15.fc22.x86_64 requires libHSpretty-1.1.1.0-ghc7.6.3.so()(64bit)
	ghc-parameterized-data-0.1.5-15.fc22.x86_64 requires libHSinteger-gmp-0.5.0.0-ghc7.6.3.so()(64bit)
	ghc-parameterized-data-0.1.5-15.fc22.x86_64 requires libHSghc-prim-0.3.0.0-ghc7.6.3.so()(64bit)
	ghc-parameterized-data-0.1.5-15.fc22.x86_64 requires libHSdeepseq-1.3.0.1-ghc7.6.3.so()(64bit)
	ghc-parameterized-data-0.1.5-15.fc22.x86_64 requires libHScontainers-0.5.0.0-ghc7.6.3.so()(64bit)
	ghc-parameterized-data-0.1.5-15.fc22.x86_64 requires libHSbase-4.6.0.1-ghc7.6.3.so()(64bit)
	ghc-parameterized-data-0.1.5-15.fc22.x86_64 requires libHSarray-0.4.0.1-ghc7.6.3.so()(64bit)
	ghc-parameterized-data-0.1.5-15.fc22.x86_64 requires ghc(template-haskell-2.8.0.0-a3012803fde1dc362e555b35a1a78e6d)
	ghc-parameterized-data-0.1.5-15.fc22.x86_64 requires ghc(base-4.6.0.1-8aa5d403c45ea59dcd2c39f123e27d57)
	ghc-parameterized-data-devel-0.1.5-15.fc22.x86_64 requires ghc-devel(template-haskell-2.8.0.0-a3012803fde1dc362e555b35a1a78e6d)
	ghc-parameterized-data-devel-0.1.5-15.fc22.x86_64 requires ghc-devel(base-4.6.0.1-8aa5d403c45ea59dcd2c39f123e27d57)
	ghc-parameterized-data-devel-0.1.5-15.fc22.x86_64 requires ghc-compiler = 0:7.6.3
	ghc-parameterized-data-devel-0.1.5-15.fc22.x86_64 requires ghc-compiler = 0:7.6.3
[ghc-primes]
	ghc-primes-0.2.1.0-7.fc22.x86_64 requires ghc(base-4.7.0.2-bfd89587617e381ae01b8dd7b6c7f1c1)
	ghc-primes-devel-0.2.1.0-7.fc22.x86_64 requires ghc-devel(base-4.7.0.2-bfd89587617e381ae01b8dd7b6c7f1c1)
[ghc-type-level]
	ghc-type-level-0.2.4-21.fc22.x86_64 requires libHStemplate-haskell-2.8.0.0-ghc7.6.3.so()(64bit)
	ghc-type-level-0.2.4-21.fc22.x86_64 requires libHSsyb-0.4.0-ghc7.6.3.so()(64bit)
	ghc-type-level-0.2.4-21.fc22.x86_64 requires libHSpretty-1.1.1.0-ghc7.6.3.so()(64bit)
	ghc-type-level-0.2.4-21.fc22.x86_64 requires libHSinteger-gmp-0.5.0.0-ghc7.6.3.so()(64bit)
	ghc-type-level-0.2.4-21.fc22.x86_64 requires libHSghc-prim-0.3.0.0-ghc7.6.3.so()(64bit)
	ghc-type-level-0.2.4-21.fc22.x86_64 requires libHSdeepseq-1.3.0.1-ghc7.6.3.so()(64bit)
	ghc-type-level-0.2.4-21.fc22.x86_64 requires libHScontainers-0.5.0.0-ghc7.6.3.so()(64bit)
	ghc-type-level-0.2.4-21.fc22.x86_64 requires libHSbase-4.6.0.1-ghc7.6.3.so()(64bit)
	ghc-type-level-0.2.4-21.fc22.x86_64 requires libHSarray-0.4.0.1-ghc7.6.3.so()(64bit)
	ghc-type-level-0.2.4-21.fc22.x86_64 requires ghc(template-haskell-2.8.0.0-a3012803fde1dc362e555b35a1a78e6d)
	ghc-type-level-0.2.4-21.fc22.x86_64 requires ghc(syb-0.4.0-c48d52f3188b986ddaa9dd9ae40072f8)
	ghc-type-level-0.2.4-21.fc22.x86_64 requires ghc(base-4.6.0.1-8aa5d403c45ea59dcd2c39f123e27d57)
	ghc-type-level-devel-0.2.4-21.fc22.x86_64 requires ghc-devel(template-haskell-2.8.0.0-a3012803fde1dc362e555b35a1a78e6d)
	ghc-type-level-devel-0.2.4-21.fc22.x86_64 requires ghc-devel(syb-0.4.0-c48d52f3188b986ddaa9dd9ae40072f8)
	ghc-type-level-devel-0.2.4-21.fc22.x86_64 requires ghc-devel(base-4.6.0.1-8aa5d403c45ea59dcd2c39f123e27d57)
	ghc-type-level-devel-0.2.4-21.fc22.x86_64 requires ghc-compiler = 0:7.6.3
	ghc-type-level-devel-0.2.4-21.fc22.x86_64 requires ghc-compiler = 0:7.6.3
[ghdl]
	ghdl-0.32rc1-0.hg484.0.fc22.x86_64 requires libgnat-4.9.so()(64bit)
[giggle]
	giggle-0.7-14.fc22.i686 requires libedataserver-1.2.so.19
	giggle-0.7-14.fc22.i686 requires libedata-book-1.2.so.24
	giggle-0.7-14.fc22.i686 requires libebook-contacts-1.2.so.0
	giggle-0.7-14.fc22.i686 requires libebook-1.2.so.15
	giggle-0.7-14.fc22.i686 requires libebackend-1.2.so.9
	giggle-0.7-14.fc22.i686 requires libcamel-1.2.so.51
	giggle-0.7-14.fc22.x86_64 requires libedataserver-1.2.so.19()(64bit)
	giggle-0.7-14.fc22.x86_64 requires libedata-book-1.2.so.24()(64bit)
	giggle-0.7-14.fc22.x86_64 requires libebook-contacts-1.2.so.0()(64bit)
	giggle-0.7-14.fc22.x86_64 requires libebook-1.2.so.15()(64bit)
	giggle-0.7-14.fc22.x86_64 requires libebackend-1.2.so.9()(64bit)
	giggle-0.7-14.fc22.x86_64 requires libcamel-1.2.so.51()(64bit)
[gl3n]
	gl3n-0.20140505-13.fc22.i686 requires libphobos-ldc.so.64
	gl3n-0.20140505-13.fc22.x86_64 requires libphobos-ldc.so.64()(64bit)
[glabels]
	glabels-3.2.1-1.fc22.x86_64 requires libedataserver-1.2.so.19()(64bit)
	glabels-3.2.1-1.fc22.x86_64 requires libedata-book-1.2.so.24()(64bit)
	glabels-3.2.1-1.fc22.x86_64 requires libebook-contacts-1.2.so.0()(64bit)
	glabels-3.2.1-1.fc22.x86_64 requires libebook-1.2.so.15()(64bit)
	glabels-3.2.1-1.fc22.x86_64 requires libebackend-1.2.so.9()(64bit)
	glabels-3.2.1-1.fc22.x86_64 requires libcamel-1.2.so.51()(64bit)
[gnatcoll]
	gnatcoll-2013-9.fc22.i686 requires libgnat-4.9.so
	gnatcoll-2013-9.fc22.i686 requires libgnarl-4.9.so
	gnatcoll-2013-9.fc22.x86_64 requires libgnat-4.9.so()(64bit)
	gnatcoll-2013-9.fc22.x86_64 requires libgnarl-4.9.so()(64bit)
[gnome-calendar]
	gnome-calendar-3.15.4.1-2.fc22.x86_64 requires libedataserver-1.2.so.19()(64bit)
	gnome-calendar-3.15.4.1-2.fc22.x86_64 requires libecal-1.2.so.17()(64bit)
	gnome-calendar-3.15.4.1-2.fc22.x86_64 requires libcamel-1.2.so.51()(64bit)
[gnome-phone-manager]
	gnome-phone-manager-0.69-8.fc22.x86_64 requires libedataserver-1.2.so.19()(64bit)
	gnome-phone-manager-0.69-8.fc22.x86_64 requires libedata-book-1.2.so.24()(64bit)
	gnome-phone-manager-0.69-8.fc22.x86_64 requires libebook-contacts-1.2.so.0()(64bit)
	gnome-phone-manager-0.69-8.fc22.x86_64 requires libebook-1.2.so.15()(64bit)
	gnome-phone-manager-0.69-8.fc22.x86_64 requires libebackend-1.2.so.9()(64bit)
	gnome-phone-manager-0.69-8.fc22.x86_64 requires libcamel-1.2.so.51()(64bit)
	gnome-phone-manager-telepathy-0.69-8.fc22.x86_64 requires libedataserver-1.2.so.19()(64bit)
	gnome-phone-manager-telepathy-0.69-8.fc22.x86_64 requires libedata-book-1.2.so.24()(64bit)
	gnome-phone-manager-telepathy-0.69-8.fc22.x86_64 requires libebook-contacts-1.2.so.0()(64bit)
	gnome-phone-manager-telepathy-0.69-8.fc22.x86_64 requires libebook-1.2.so.15()(64bit)
	gnome-phone-manager-telepathy-0.69-8.fc22.x86_64 requires libebackend-1.2.so.9()(64bit)
	gnome-phone-manager-telepathy-0.69-8.fc22.x86_64 requires libcamel-1.2.so.51()(64bit)
[gnome-shell]
	gnome-shell-3.15.4-1.fc22.x86_64 requires libedataserver-1.2.so.19()(64bit)
	gnome-shell-3.15.4-1.fc22.x86_64 requires libecal-1.2.so.17()(64bit)
	gnome-shell-3.15.4-1.fc22.x86_64 requires libcamel-1.2.so.51()(64bit)
[golang-github-prometheus-client_golang]
	golang-github-prometheus-client_golang-devel-0-0.1.git52186fc.fc22.noarch requires golang(github.com/prometheus/client_model/go)
	golang-github-prometheus-client_golang-devel-0-0.1.git52186fc.fc22.noarch requires golang(github.com/bmizerany/perks/quantile)
[hadoop]
	hadoop-common-2.4.1-6.fc22.noarch requires mvn(io.netty:netty:3.6.6.Final)
	hadoop-hdfs-2.4.1-6.fc22.noarch requires mvn(org.jboss.netty:netty:3.6.6.Final)
	hadoop-hdfs-2.4.1-6.fc22.noarch requires mvn(io.netty:netty:3.6.6.Final)
	hadoop-mapreduce-2.4.1-6.fc22.noarch requires mvn(io.netty:netty:3.6.6.Final)
	hadoop-tests-2.4.1-6.fc22.noarch requires mvn(io.netty:netty:3.6.6.Final)
[hbase]
	hbase-0.98.3-2.fc22.noarch requires mvn(io.netty:netty:3.6.6.Final)
	hbase-tests-0.98.3-2.fc22.noarch requires mvn(io.netty:netty:3.6.6.Final)
[hedgewars]
	hedgewars-server-0.9.21.1-1.fc22.x86_64 requires libHSzlib-0.5.4.1-ghc7.6.3.so()(64bit)
	hedgewars-server-0.9.21.1-1.fc22.x86_64 requires libHSvector-0.10.0.1-ghc7.6.3.so()(64bit)
	hedgewars-server-0.9.21.1-1.fc22.x86_64 requires libHSutf8-string-0.3.7-ghc7.6.3.so()(64bit)
	hedgewars-server-0.9.21.1-1.fc22.x86_64 requires libHSunix-2.6.0.1-ghc7.6.3.so()(64bit)
	hedgewars-server-0.9.21.1-1.fc22.x86_64 requires libHStransformers-0.3.0.0-ghc7.6.3.so()(64bit)
	hedgewars-server-0.9.21.1-1.fc22.x86_64 requires libHStime-1.4.0.1-ghc7.6.3.so()(64bit)
	hedgewars-server-0.9.21.1-1.fc22.x86_64 requires libHSrts-ghc7.6.3.so()(64bit)
	hedgewars-server-0.9.21.1-1.fc22.x86_64 requires libHSrandom-1.0.1.1-ghc7.6.3.so()(64bit)
	hedgewars-server-0.9.21.1-1.fc22.x86_64 requires libHSprocess-1.1.0.2-ghc7.6.3.so()(64bit)
	hedgewars-server-0.9.21.1-1.fc22.x86_64 requires libHSnetwork-2.4.1.2-ghc7.6.3.so()(64bit)
	hedgewars-server-0.9.21.1-1.fc22.x86_64 requires libHSinteger-gmp-0.5.0.0-ghc7.6.3.so()(64bit)
	hedgewars-server-0.9.21.1-1.fc22.x86_64 requires libHShslogger-1.2.1-ghc7.6.3.so()(64bit)
	hedgewars-server-0.9.21.1-1.fc22.x86_64 requires libHSghc-prim-0.3.0.0-ghc7.6.3.so()(64bit)
	hedgewars-server-0.9.21.1-1.fc22.x86_64 requires libHSentropy-0.2.2.1-ghc7.6.3.so()(64bit)
	hedgewars-server-0.9.21.1-1.fc22.x86_64 requires libHSdeepseq-1.3.0.1-ghc7.6.3.so()(64bit)
	hedgewars-server-0.9.21.1-1.fc22.x86_64 requires libHSdataenc-0.14.0.5-ghc7.6.3.so()(64bit)
	hedgewars-server-0.9.21.1-1.fc22.x86_64 requires libHScontainers-0.5.0.0-ghc7.6.3.so()(64bit)
	hedgewars-server-0.9.21.1-1.fc22.x86_64 requires libHSbytestring-0.10.0.2-ghc7.6.3.so()(64bit)
	hedgewars-server-0.9.21.1-1.fc22.x86_64 requires libHSbase-4.6.0.1-ghc7.6.3.so()(64bit)
	hedgewars-server-0.9.21.1-1.fc22.x86_64 requires libHSSHA-1.6.1-ghc7.6.3.so()(64bit)
[hledger]
	ghc-hledger-0.19.3-5.fc22.x86_64 requires libHSutf8-string-0.3.7-ghc7.6.3.so()(64bit)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires libHSunix-2.6.0.1-ghc7.6.3.so()(64bit)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires libHStransformers-0.3.0.0-ghc7.6.3.so()(64bit)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires libHStime-1.4.0.1-ghc7.6.3.so()(64bit)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires libHStext-0.11.3.1-ghc7.6.3.so()(64bit)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires libHSterminfo-0.3.2.5-ghc7.6.3.so()(64bit)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires libHStemplate-haskell-2.8.0.0-ghc7.6.3.so()(64bit)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires libHSsystem-filepath-0.4.7-ghc7.6.3.so()(64bit)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires libHSsystem-fileio-0.3.11-ghc7.6.3.so()(64bit)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires libHSsplit-0.2.2-ghc7.6.3.so()(64bit)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires libHSshakespeare-text-1.0.0.6-ghc7.6.3.so()(64bit)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires libHSshakespeare-1.0.5.1-ghc7.6.3.so()(64bit)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires libHSsafe-0.3.3-ghc7.6.3.so()(64bit)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires libHSregexpr-0.5.4-ghc7.6.3.so()(64bit)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires libHSprocess-1.1.0.2-ghc7.6.3.so()(64bit)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires libHSpretty-1.1.1.0-ghc7.6.3.so()(64bit)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires libHSparsec-3.1.3-ghc7.6.3.so()(64bit)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires libHSold-time-1.1.0.1-ghc7.6.3.so()(64bit)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires libHSold-locale-1.0.0.5-ghc7.6.3.so()(64bit)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires libHSmtlparse-0.1.2-ghc7.6.3.so()(64bit)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires libHSmtl-2.1.2-ghc7.6.3.so()(64bit)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires libHSinteger-gmp-0.5.0.0-ghc7.6.3.so()(64bit)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires libHShledger-lib-0.19.3-ghc7.6.3.so()(64bit)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires libHShaskeline-0.7.0.3-ghc7.6.3.so()(64bit)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires libHSghc-prim-0.3.0.0-ghc7.6.3.so()(64bit)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires libHSfilepath-1.3.0.1-ghc7.6.3.so()(64bit)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires libHSdirectory-1.2.0.1-ghc7.6.3.so()(64bit)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires libHSdeepseq-1.3.0.1-ghc7.6.3.so()(64bit)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires libHScsv-0.1.2-ghc7.6.3.so()(64bit)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires libHScontainers-0.5.0.0-ghc7.6.3.so()(64bit)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires libHScmdargs-0.10.3-ghc7.6.3.so()(64bit)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires libHSbytestring-0.10.0.2-ghc7.6.3.so()(64bit)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires libHSbase-4.6.0.1-ghc7.6.3.so()(64bit)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires libHSarray-0.4.0.1-ghc7.6.3.so()(64bit)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires libHSHUnit-1.2.5.2-ghc7.6.3.so()(64bit)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires ghc(utf8-string-0.3.7-26a8ed8ca48fe809983bde6faca943a9)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires ghc(time-1.4.0.1-10dc4804a19dc0000fab79908f1a9f50)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires ghc(text-0.11.3.1-e38859e86485c167fa7c9441789e7607)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires ghc(split-0.2.2-7a3d16e611eda8c6cc8850aa57490f5e)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires ghc(shakespeare-text-1.0.0.6-1df25c3997a25bf5c1b2777b37b8af1f)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires ghc(safe-0.3.3-5b28a84a4a4bace6e06a93f9687f04fb)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires ghc(regexpr-0.5.4-71fd5b87c9c36a33c4179bf6f34f4953)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires ghc(process-1.1.0.2-76e05340eb66705981411022731ca84a)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires ghc(parsec-3.1.3-441f1388bc13de47c52a9ba8a23194f4)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires ghc(old-time-1.1.0.1-2f8ea093d0c7014780a8a5772f948883)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires ghc(old-locale-1.0.0.5-6729cb9d9cc62d150655de8fc5401b91)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires ghc(mtl-2.1.2-82086cac9073862cbe01e44b81ec8b9b)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires ghc(hledger-lib-0.19.3-7aefc5af004adaf243a2d0ea79c7bd2e)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires ghc(haskeline-0.7.0.3-8894d9bc6e16c683c2ede97ddf359f66)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires ghc(filepath-1.3.0.1-b12cbe18566fe1532a1fda4c85e31cbe)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires ghc(directory-1.2.0.1-91a788fd88acd7f149f0f10f5f1e23f2)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires ghc(containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires ghc(cmdargs-0.10.3-bd88948a22f8f28643871841161ad94f)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires ghc(base-4.6.0.1-8aa5d403c45ea59dcd2c39f123e27d57)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires ghc(HUnit-1.2.5.2-381aaba2525e568d2cbcc6b48560631a)
	ghc-hledger-devel-0.19.3-5.fc22.x86_64 requires ghc-devel(utf8-string-0.3.7-26a8ed8ca48fe809983bde6faca943a9)
	ghc-hledger-devel-0.19.3-5.fc22.x86_64 requires ghc-devel(time-1.4.0.1-10dc4804a19dc0000fab79908f1a9f50)
	ghc-hledger-devel-0.19.3-5.fc22.x86_64 requires ghc-devel(text-0.11.3.1-e38859e86485c167fa7c9441789e7607)
	ghc-hledger-devel-0.19.3-5.fc22.x86_64 requires ghc-devel(split-0.2.2-7a3d16e611eda8c6cc8850aa57490f5e)
	ghc-hledger-devel-0.19.3-5.fc22.x86_64 requires ghc-devel(shakespeare-text-1.0.0.6-1df25c3997a25bf5c1b2777b37b8af1f)
	ghc-hledger-devel-0.19.3-5.fc22.x86_64 requires ghc-devel(safe-0.3.3-5b28a84a4a4bace6e06a93f9687f04fb)
	ghc-hledger-devel-0.19.3-5.fc22.x86_64 requires ghc-devel(regexpr-0.5.4-71fd5b87c9c36a33c4179bf6f34f4953)
	ghc-hledger-devel-0.19.3-5.fc22.x86_64 requires ghc-devel(process-1.1.0.2-76e05340eb66705981411022731ca84a)
	ghc-hledger-devel-0.19.3-5.fc22.x86_64 requires ghc-devel(parsec-3.1.3-441f1388bc13de47c52a9ba8a23194f4)
	ghc-hledger-devel-0.19.3-5.fc22.x86_64 requires ghc-devel(old-time-1.1.0.1-2f8ea093d0c7014780a8a5772f948883)
	ghc-hledger-devel-0.19.3-5.fc22.x86_64 requires ghc-devel(old-locale-1.0.0.5-6729cb9d9cc62d150655de8fc5401b91)
	ghc-hledger-devel-0.19.3-5.fc22.x86_64 requires ghc-devel(mtl-2.1.2-82086cac9073862cbe01e44b81ec8b9b)
	ghc-hledger-devel-0.19.3-5.fc22.x86_64 requires ghc-devel(hledger-lib-0.19.3-7aefc5af004adaf243a2d0ea79c7bd2e)
	ghc-hledger-devel-0.19.3-5.fc22.x86_64 requires ghc-devel(haskeline-0.7.0.3-8894d9bc6e16c683c2ede97ddf359f66)
	ghc-hledger-devel-0.19.3-5.fc22.x86_64 requires ghc-devel(filepath-1.3.0.1-b12cbe18566fe1532a1fda4c85e31cbe)
	ghc-hledger-devel-0.19.3-5.fc22.x86_64 requires ghc-devel(directory-1.2.0.1-91a788fd88acd7f149f0f10f5f1e23f2)
	ghc-hledger-devel-0.19.3-5.fc22.x86_64 requires ghc-devel(containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2)
	ghc-hledger-devel-0.19.3-5.fc22.x86_64 requires ghc-devel(cmdargs-0.10.3-bd88948a22f8f28643871841161ad94f)
	ghc-hledger-devel-0.19.3-5.fc22.x86_64 requires ghc-devel(base-4.6.0.1-8aa5d403c45ea59dcd2c39f123e27d57)
	ghc-hledger-devel-0.19.3-5.fc22.x86_64 requires ghc-devel(HUnit-1.2.5.2-381aaba2525e568d2cbcc6b48560631a)
	ghc-hledger-devel-0.19.3-5.fc22.x86_64 requires ghc-compiler = 0:7.6.3
	ghc-hledger-devel-0.19.3-5.fc22.x86_64 requires ghc-compiler = 0:7.6.3
	hledger-0.19.3-5.fc22.x86_64 requires libHSutf8-string-0.3.7-ghc7.6.3.so()(64bit)
	hledger-0.19.3-5.fc22.x86_64 requires libHSunix-2.6.0.1-ghc7.6.3.so()(64bit)
	hledger-0.19.3-5.fc22.x86_64 requires libHStransformers-0.3.0.0-ghc7.6.3.so()(64bit)
	hledger-0.19.3-5.fc22.x86_64 requires libHStime-1.4.0.1-ghc7.6.3.so()(64bit)
	hledger-0.19.3-5.fc22.x86_64 requires libHStext-0.11.3.1-ghc7.6.3.so()(64bit)
	hledger-0.19.3-5.fc22.x86_64 requires libHSterminfo-0.3.2.5-ghc7.6.3.so()(64bit)
	hledger-0.19.3-5.fc22.x86_64 requires libHStemplate-haskell-2.8.0.0-ghc7.6.3.so()(64bit)
	hledger-0.19.3-5.fc22.x86_64 requires libHSsystem-filepath-0.4.7-ghc7.6.3.so()(64bit)
	hledger-0.19.3-5.fc22.x86_64 requires libHSsystem-fileio-0.3.11-ghc7.6.3.so()(64bit)
	hledger-0.19.3-5.fc22.x86_64 requires libHSsplit-0.2.2-ghc7.6.3.so()(64bit)
	hledger-0.19.3-5.fc22.x86_64 requires libHSshakespeare-text-1.0.0.6-ghc7.6.3.so()(64bit)
	hledger-0.19.3-5.fc22.x86_64 requires libHSshakespeare-1.0.5.1-ghc7.6.3.so()(64bit)
	hledger-0.19.3-5.fc22.x86_64 requires libHSsafe-0.3.3-ghc7.6.3.so()(64bit)
	hledger-0.19.3-5.fc22.x86_64 requires libHSrts_thr-ghc7.6.3.so()(64bit)
	hledger-0.19.3-5.fc22.x86_64 requires libHSregexpr-0.5.4-ghc7.6.3.so()(64bit)
	hledger-0.19.3-5.fc22.x86_64 requires libHSprocess-1.1.0.2-ghc7.6.3.so()(64bit)
	hledger-0.19.3-5.fc22.x86_64 requires libHSpretty-1.1.1.0-ghc7.6.3.so()(64bit)
	hledger-0.19.3-5.fc22.x86_64 requires libHSparsec-3.1.3-ghc7.6.3.so()(64bit)
	hledger-0.19.3-5.fc22.x86_64 requires libHSold-time-1.1.0.1-ghc7.6.3.so()(64bit)
	hledger-0.19.3-5.fc22.x86_64 requires libHSold-locale-1.0.0.5-ghc7.6.3.so()(64bit)
	hledger-0.19.3-5.fc22.x86_64 requires libHSmtlparse-0.1.2-ghc7.6.3.so()(64bit)
	hledger-0.19.3-5.fc22.x86_64 requires libHSmtl-2.1.2-ghc7.6.3.so()(64bit)
	hledger-0.19.3-5.fc22.x86_64 requires libHSinteger-gmp-0.5.0.0-ghc7.6.3.so()(64bit)
	hledger-0.19.3-5.fc22.x86_64 requires libHShledger-lib-0.19.3-ghc7.6.3.so()(64bit)
	hledger-0.19.3-5.fc22.x86_64 requires libHShaskeline-0.7.0.3-ghc7.6.3.so()(64bit)
	hledger-0.19.3-5.fc22.x86_64 requires libHSghc-prim-0.3.0.0-ghc7.6.3.so()(64bit)
	hledger-0.19.3-5.fc22.x86_64 requires libHSfilepath-1.3.0.1-ghc7.6.3.so()(64bit)
	hledger-0.19.3-5.fc22.x86_64 requires libHSdirectory-1.2.0.1-ghc7.6.3.so()(64bit)
	hledger-0.19.3-5.fc22.x86_64 requires libHSdeepseq-1.3.0.1-ghc7.6.3.so()(64bit)
	hledger-0.19.3-5.fc22.x86_64 requires libHScsv-0.1.2-ghc7.6.3.so()(64bit)
	hledger-0.19.3-5.fc22.x86_64 requires libHScontainers-0.5.0.0-ghc7.6.3.so()(64bit)
	hledger-0.19.3-5.fc22.x86_64 requires libHScmdargs-0.10.3-ghc7.6.3.so()(64bit)
	hledger-0.19.3-5.fc22.x86_64 requires libHSbytestring-0.10.0.2-ghc7.6.3.so()(64bit)
	hledger-0.19.3-5.fc22.x86_64 requires libHSbase-4.6.0.1-ghc7.6.3.so()(64bit)
	hledger-0.19.3-5.fc22.x86_64 requires libHSarray-0.4.0.1-ghc7.6.3.so()(64bit)
	hledger-0.19.3-5.fc22.x86_64 requires libHSHUnit-1.2.5.2-ghc7.6.3.so()(64bit)
	hledger-0.19.3-5.fc22.x86_64 requires ghc(utf8-string-0.3.7-26a8ed8ca48fe809983bde6faca943a9)
	hledger-0.19.3-5.fc22.x86_64 requires ghc(unix-2.6.0.1-4f219f792083f70ec440ce406f12ce57)
	hledger-0.19.3-5.fc22.x86_64 requires ghc(transformers-0.3.0.0-387c76a892254b0b8fe4d66f4780ad17)
	hledger-0.19.3-5.fc22.x86_64 requires ghc(time-1.4.0.1-10dc4804a19dc0000fab79908f1a9f50)
	hledger-0.19.3-5.fc22.x86_64 requires ghc(text-0.11.3.1-e38859e86485c167fa7c9441789e7607)
	hledger-0.19.3-5.fc22.x86_64 requires ghc(terminfo-0.3.2.5-fb31957b4beb6a67d2abe1b1ac2ae4e0)
	hledger-0.19.3-5.fc22.x86_64 requires ghc(template-haskell-2.8.0.0-a3012803fde1dc362e555b35a1a78e6d)
	hledger-0.19.3-5.fc22.x86_64 requires ghc(system-filepath-0.4.7-c7b27b28fefe76644dbb98b4689e1735)
	hledger-0.19.3-5.fc22.x86_64 requires ghc(system-fileio-0.3.11-386462fc16d87d7e85b23b4489ca465a)
	hledger-0.19.3-5.fc22.x86_64 requires ghc(split-0.2.2-7a3d16e611eda8c6cc8850aa57490f5e)
	hledger-0.19.3-5.fc22.x86_64 requires ghc(shakespeare-text-1.0.0.6-1df25c3997a25bf5c1b2777b37b8af1f)
	hledger-0.19.3-5.fc22.x86_64 requires ghc(shakespeare-1.0.5.1-8d63350e724555cd77ded8dab625124c)
	hledger-0.19.3-5.fc22.x86_64 requires ghc(safe-0.3.3-5b28a84a4a4bace6e06a93f9687f04fb)
	hledger-0.19.3-5.fc22.x86_64 requires ghc(regexpr-0.5.4-71fd5b87c9c36a33c4179bf6f34f4953)
	hledger-0.19.3-5.fc22.x86_64 requires ghc(process-1.1.0.2-76e05340eb66705981411022731ca84a)
	hledger-0.19.3-5.fc22.x86_64 requires ghc(pretty-1.1.1.0-66181c695e6a2e173ba2088cf55cc396)
	hledger-0.19.3-5.fc22.x86_64 requires ghc(parsec-3.1.3-441f1388bc13de47c52a9ba8a23194f4)
	hledger-0.19.3-5.fc22.x86_64 requires ghc(old-time-1.1.0.1-2f8ea093d0c7014780a8a5772f948883)
	hledger-0.19.3-5.fc22.x86_64 requires ghc(old-locale-1.0.0.5-6729cb9d9cc62d150655de8fc5401b91)
	hledger-0.19.3-5.fc22.x86_64 requires ghc(mtlparse-0.1.2-9c06e133d6f6e067265b0af00958b1b6)
	hledger-0.19.3-5.fc22.x86_64 requires ghc(mtl-2.1.2-82086cac9073862cbe01e44b81ec8b9b)
	hledger-0.19.3-5.fc22.x86_64 requires ghc(integer-gmp-0.5.0.0-2f15426f5b53fe4c6490832f9b20d8d7)
	hledger-0.19.3-5.fc22.x86_64 requires ghc(hledger-lib-0.19.3-7aefc5af004adaf243a2d0ea79c7bd2e)
	hledger-0.19.3-5.fc22.x86_64 requires ghc(haskeline-0.7.0.3-8894d9bc6e16c683c2ede97ddf359f66)
	hledger-0.19.3-5.fc22.x86_64 requires ghc(ghc-prim-0.3.0.0-d5221a8c8a269b66ab9a07bdc23317dd)
	hledger-0.19.3-5.fc22.x86_64 requires ghc(filepath-1.3.0.1-b12cbe18566fe1532a1fda4c85e31cbe)
	hledger-0.19.3-5.fc22.x86_64 requires ghc(directory-1.2.0.1-91a788fd88acd7f149f0f10f5f1e23f2)
	hledger-0.19.3-5.fc22.x86_64 requires ghc(deepseq-1.3.0.1-5cc4cd89bdc2e8f6db1833d95ec36926)
	hledger-0.19.3-5.fc22.x86_64 requires ghc(csv-0.1.2-68d7e88a130dd36f3ecb74b8119f1d32)
	hledger-0.19.3-5.fc22.x86_64 requires ghc(containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2)
	hledger-0.19.3-5.fc22.x86_64 requires ghc(cmdargs-0.10.3-bd88948a22f8f28643871841161ad94f)
	hledger-0.19.3-5.fc22.x86_64 requires ghc(bytestring-0.10.0.2-4f93248f75667c2c3321a7a6761b576f)
	hledger-0.19.3-5.fc22.x86_64 requires ghc(base-4.6.0.1-8aa5d403c45ea59dcd2c39f123e27d57)
	hledger-0.19.3-5.fc22.x86_64 requires ghc(array-0.4.0.1-3b78425c10ff2dad7acf7e8c8ae014c3)
	hledger-0.19.3-5.fc22.x86_64 requires ghc(HUnit-1.2.5.2-381aaba2525e568d2cbcc6b48560631a)
[leksah]
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHSxhtml-3000.2.1-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHSutf8-string-0.3.7-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHSunix-2.6.0.1-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHStransformers-0.3.0.0-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHStime-1.4.0.1-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHStext-0.11.3.1-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHStemplate-haskell-2.8.0.0-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHSstrict-0.3.2-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHSregex-tdfa-1.1.8-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHSregex-base-0.93.2-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHSrandom-1.0.1.1-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHSprocess-1.1.0.2-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHSpretty-1.1.1.0-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHSparsec-3.1.3-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHSpango-0.12.5.0-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHSold-time-1.1.0.1-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHSold-locale-1.0.0.5-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHSnetwork-2.4.1.2-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHSmtl-2.1.2-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHSltk-0.12.1.0-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHSleksah-server-0.12.1.2-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHSinteger-gmp-0.5.0.0-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHShslogger-1.2.1-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHShpc-0.6.0.0-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHShoopl-3.9.0.0-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHShaddock-2.13.2-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHSgtksourceview2-0.12.5.0-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHSgtk-0.12.5.0-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHSglib-0.12.5.0-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHSgio-0.12.5.0-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHSghc-prim-0.3.0.0-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHSghc-paths-0.1.0.9-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHSghc-7.6.3-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHSfilepath-1.3.0.1-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHSenumerator-0.4.19-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHSdirectory-1.2.0.1-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHSdeepseq-1.3.0.1-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHScontainers-0.5.0.0-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHScairo-0.12.5.0-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHSbytestring-0.10.0.2-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHSbinary-shared-0.8.3-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHSbinary-0.5.1.1-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHSbin-package-db-0.0.0.0-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHSbase-4.6.0.1-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHSattoparsec-enumerator-0.3.1-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHSattoparsec-0.10.4.0-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHSarray-0.4.0.1-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHSQuickCheck-2.6-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHSCabal-1.16.0-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires ghc(utf8-string-0.3.7-26a8ed8ca48fe809983bde6faca943a9)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires ghc(unix-2.6.0.1-4f219f792083f70ec440ce406f12ce57)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires ghc(transformers-0.3.0.0-387c76a892254b0b8fe4d66f4780ad17)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires ghc(time-1.4.0.1-10dc4804a19dc0000fab79908f1a9f50)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires ghc(text-0.11.3.1-e38859e86485c167fa7c9441789e7607)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires ghc(strict-0.3.2-ad9fd428caa2d0508461b993ac69673b)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires ghc(regex-tdfa-1.1.8-0c83c090276efe641df965456c964eab)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires ghc(regex-base-0.93.2-f9403610b59f8cc474edd63a82806d18)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires ghc(pretty-1.1.1.0-66181c695e6a2e173ba2088cf55cc396)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires ghc(parsec-3.1.3-441f1388bc13de47c52a9ba8a23194f4)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires ghc(old-time-1.1.0.1-2f8ea093d0c7014780a8a5772f948883)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires ghc(network-2.4.1.2-ceff6721a9d15c92aeb91b7ff1b8e52b)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires ghc(mtl-2.1.2-82086cac9073862cbe01e44b81ec8b9b)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires ghc(ltk-0.12.1.0-257e7a8cf848ad5075ff55593fa83d01)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires ghc(leksah-server-0.12.1.2-400374a40f157c0f78c70629d5ddf29f)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires ghc(hslogger-1.2.1-10ee0fdaed76e08a4e158052348415c0)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires ghc(gtksourceview2-0.12.5.0-e9601543325255d7d7220733cfeabd5a)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires ghc(gtk-0.12.5.0-b7bfbcfd8c5919b55207c7e320408db3)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires ghc(glib-0.12.5.0-992f4dd82469b773b454b4f7678a42b6)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires ghc(gio-0.12.5.0-8e2e6be748393f2d1ef26ffa57119327)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires ghc(ghc-7.6.3-12ed9fda297e18c83fc01b7e90af0868)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires ghc(filepath-1.3.0.1-b12cbe18566fe1532a1fda4c85e31cbe)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires ghc(enumerator-0.4.19-13fa8f89bd8effdb12c1bcec44c8658a)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires ghc(directory-1.2.0.1-91a788fd88acd7f149f0f10f5f1e23f2)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires ghc(deepseq-1.3.0.1-5cc4cd89bdc2e8f6db1833d95ec36926)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires ghc(containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires ghc(bytestring-0.10.0.2-4f93248f75667c2c3321a7a6761b576f)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires ghc(binary-shared-0.8.3-860f6db6f9e2e7621af3557997dbde11)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires ghc(binary-0.5.1.1-72ed744c57c32286a49da6dda4f660b7)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires ghc(base-4.6.0.1-8aa5d403c45ea59dcd2c39f123e27d57)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires ghc(array-0.4.0.1-3b78425c10ff2dad7acf7e8c8ae014c3)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires ghc(QuickCheck-2.6-618e1492f30df5c5d2e8f68385046520)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires ghc(Cabal-1.16.0-eb3c12450ebbf2810048acb780cbe706)
	ghc-leksah-devel-0.12.1.3-16.fc22.x86_64 requires ghc-devel(utf8-string-0.3.7-26a8ed8ca48fe809983bde6faca943a9)
	ghc-leksah-devel-0.12.1.3-16.fc22.x86_64 requires ghc-devel(unix-2.6.0.1-4f219f792083f70ec440ce406f12ce57)
	ghc-leksah-devel-0.12.1.3-16.fc22.x86_64 requires ghc-devel(transformers-0.3.0.0-387c76a892254b0b8fe4d66f4780ad17)
	ghc-leksah-devel-0.12.1.3-16.fc22.x86_64 requires ghc-devel(time-1.4.0.1-10dc4804a19dc0000fab79908f1a9f50)
	ghc-leksah-devel-0.12.1.3-16.fc22.x86_64 requires ghc-devel(text-0.11.3.1-e38859e86485c167fa7c9441789e7607)
	ghc-leksah-devel-0.12.1.3-16.fc22.x86_64 requires ghc-devel(strict-0.3.2-ad9fd428caa2d0508461b993ac69673b)
	ghc-leksah-devel-0.12.1.3-16.fc22.x86_64 requires ghc-devel(regex-tdfa-1.1.8-0c83c090276efe641df965456c964eab)
	ghc-leksah-devel-0.12.1.3-16.fc22.x86_64 requires ghc-devel(regex-base-0.93.2-f9403610b59f8cc474edd63a82806d18)
	ghc-leksah-devel-0.12.1.3-16.fc22.x86_64 requires ghc-devel(pretty-1.1.1.0-66181c695e6a2e173ba2088cf55cc396)
	ghc-leksah-devel-0.12.1.3-16.fc22.x86_64 requires ghc-devel(parsec-3.1.3-441f1388bc13de47c52a9ba8a23194f4)
	ghc-leksah-devel-0.12.1.3-16.fc22.x86_64 requires ghc-devel(old-time-1.1.0.1-2f8ea093d0c7014780a8a5772f948883)
	ghc-leksah-devel-0.12.1.3-16.fc22.x86_64 requires ghc-devel(network-2.4.1.2-ceff6721a9d15c92aeb91b7ff1b8e52b)
	ghc-leksah-devel-0.12.1.3-16.fc22.x86_64 requires ghc-devel(mtl-2.1.2-82086cac9073862cbe01e44b81ec8b9b)
	ghc-leksah-devel-0.12.1.3-16.fc22.x86_64 requires ghc-devel(ltk-0.12.1.0-257e7a8cf848ad5075ff55593fa83d01)
	ghc-leksah-devel-0.12.1.3-16.fc22.x86_64 requires ghc-devel(leksah-server-0.12.1.2-400374a40f157c0f78c70629d5ddf29f)
	ghc-leksah-devel-0.12.1.3-16.fc22.x86_64 requires ghc-devel(hslogger-1.2.1-10ee0fdaed76e08a4e158052348415c0)
	ghc-leksah-devel-0.12.1.3-16.fc22.x86_64 requires ghc-devel(gtksourceview2-0.12.5.0-e9601543325255d7d7220733cfeabd5a)
	ghc-leksah-devel-0.12.1.3-16.fc22.x86_64 requires ghc-devel(gtk-0.12.5.0-b7bfbcfd8c5919b55207c7e320408db3)
	ghc-leksah-devel-0.12.1.3-16.fc22.x86_64 requires ghc-devel(glib-0.12.5.0-992f4dd82469b773b454b4f7678a42b6)
	ghc-leksah-devel-0.12.1.3-16.fc22.x86_64 requires ghc-devel(gio-0.12.5.0-8e2e6be748393f2d1ef26ffa57119327)
	ghc-leksah-devel-0.12.1.3-16.fc22.x86_64 requires ghc-devel(ghc-7.6.3-12ed9fda297e18c83fc01b7e90af0868)
	ghc-leksah-devel-0.12.1.3-16.fc22.x86_64 requires ghc-devel(filepath-1.3.0.1-b12cbe18566fe1532a1fda4c85e31cbe)
	ghc-leksah-devel-0.12.1.3-16.fc22.x86_64 requires ghc-devel(enumerator-0.4.19-13fa8f89bd8effdb12c1bcec44c8658a)
	ghc-leksah-devel-0.12.1.3-16.fc22.x86_64 requires ghc-devel(directory-1.2.0.1-91a788fd88acd7f149f0f10f5f1e23f2)
	ghc-leksah-devel-0.12.1.3-16.fc22.x86_64 requires ghc-devel(deepseq-1.3.0.1-5cc4cd89bdc2e8f6db1833d95ec36926)
	ghc-leksah-devel-0.12.1.3-16.fc22.x86_64 requires ghc-devel(containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2)
	ghc-leksah-devel-0.12.1.3-16.fc22.x86_64 requires ghc-devel(bytestring-0.10.0.2-4f93248f75667c2c3321a7a6761b576f)
	ghc-leksah-devel-0.12.1.3-16.fc22.x86_64 requires ghc-devel(binary-shared-0.8.3-860f6db6f9e2e7621af3557997dbde11)
	ghc-leksah-devel-0.12.1.3-16.fc22.x86_64 requires ghc-devel(binary-0.5.1.1-72ed744c57c32286a49da6dda4f660b7)
	ghc-leksah-devel-0.12.1.3-16.fc22.x86_64 requires ghc-devel(base-4.6.0.1-8aa5d403c45ea59dcd2c39f123e27d57)
	ghc-leksah-devel-0.12.1.3-16.fc22.x86_64 requires ghc-devel(array-0.4.0.1-3b78425c10ff2dad7acf7e8c8ae014c3)
	ghc-leksah-devel-0.12.1.3-16.fc22.x86_64 requires ghc-devel(QuickCheck-2.6-618e1492f30df5c5d2e8f68385046520)
	ghc-leksah-devel-0.12.1.3-16.fc22.x86_64 requires ghc-devel(Cabal-1.16.0-eb3c12450ebbf2810048acb780cbe706)
	ghc-leksah-devel-0.12.1.3-16.fc22.x86_64 requires ghc-compiler = 0:7.6.3
	ghc-leksah-devel-0.12.1.3-16.fc22.x86_64 requires ghc-compiler = 0:7.6.3
	leksah-0.12.1.3-16.fc22.x86_64 requires libHSxhtml-3000.2.1-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHSutf8-string-0.3.7-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHSunix-2.6.0.1-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHStransformers-0.3.0.0-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHStime-1.4.0.1-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHStext-0.11.3.1-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHStemplate-haskell-2.8.0.0-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHSstrict-0.3.2-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHSrts-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHSregex-tdfa-1.1.8-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHSregex-base-0.93.2-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHSrandom-1.0.1.1-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHSprocess-1.1.0.2-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHSpretty-1.1.1.0-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHSparsec-3.1.3-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHSpango-0.12.5.0-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHSold-time-1.1.0.1-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHSold-locale-1.0.0.5-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHSnetwork-2.4.1.2-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHSmtl-2.1.2-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHSltk-0.12.1.0-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHSleksah-server-0.12.1.2-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHSinteger-gmp-0.5.0.0-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHShslogger-1.2.1-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHShpc-0.6.0.0-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHShoopl-3.9.0.0-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHShaddock-2.13.2-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHSgtksourceview2-0.12.5.0-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHSgtk-0.12.5.0-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHSglib-0.12.5.0-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHSgio-0.12.5.0-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHSghc-prim-0.3.0.0-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHSghc-paths-0.1.0.9-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHSghc-7.6.3-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHSfilepath-1.3.0.1-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHSenumerator-0.4.19-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHSdirectory-1.2.0.1-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHSdeepseq-1.3.0.1-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHScontainers-0.5.0.0-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHScairo-0.12.5.0-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHSbytestring-0.10.0.2-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHSbinary-shared-0.8.3-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHSbinary-0.5.1.1-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHSbin-package-db-0.0.0.0-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHSbase-4.6.0.1-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHSattoparsec-enumerator-0.3.1-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHSattoparsec-0.10.4.0-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHSarray-0.4.0.1-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHSQuickCheck-2.6-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHSCabal-1.16.0-ghc7.6.3.so()(64bit)
[libflatarray]
	libflatarray-devel-0.1.1-4.fc22.i686 requires libboost_system.so.1.55.0
	libflatarray-devel-0.1.1-4.fc22.i686 requires libboost_filesystem.so.1.55.0
	libflatarray-devel-0.1.1-4.fc22.i686 requires libboost_date_time.so.1.55.0
	libflatarray-devel-0.1.1-4.fc22.x86_64 requires libboost_system.so.1.55.0()(64bit)
	libflatarray-devel-0.1.1-4.fc22.x86_64 requires libboost_filesystem.so.1.55.0()(64bit)
	libflatarray-devel-0.1.1-4.fc22.x86_64 requires libboost_date_time.so.1.55.0()(64bit)
[libhocr]
	libhocr-gtk-0.10.17-18.fc22.x86_64 requires python-imaging-sane
[libopensync-plugin-evolution2]
	1:libopensync-plugin-evolution2-0.22-46.fc22.x86_64 requires libedataserver-1.2.so.19()(64bit)
	1:libopensync-plugin-evolution2-0.22-46.fc22.x86_64 requires libedata-cal-1.2.so.26()(64bit)
	1:libopensync-plugin-evolution2-0.22-46.fc22.x86_64 requires libedata-book-1.2.so.24()(64bit)
	1:libopensync-plugin-evolution2-0.22-46.fc22.x86_64 requires libecal-1.2.so.17()(64bit)
	1:libopensync-plugin-evolution2-0.22-46.fc22.x86_64 requires libebook-contacts-1.2.so.0()(64bit)
	1:libopensync-plugin-evolution2-0.22-46.fc22.x86_64 requires libebook-1.2.so.15()(64bit)
	1:libopensync-plugin-evolution2-0.22-46.fc22.x86_64 requires libebackend-1.2.so.9()(64bit)
	1:libopensync-plugin-evolution2-0.22-46.fc22.x86_64 requires libcamel-1.2.so.51()(64bit)
[licq]
	licq-1.8.2-4.fc22.i686 requires libgloox.so.12
	licq-1.8.2-4.fc22.x86_64 requires libgloox.so.12()(64bit)
[matreshka]
	matreshka-0.6.0-6.fc22.i686 requires libgnat-4.9.so
	matreshka-0.6.0-6.fc22.x86_64 requires libgnat-4.9.so()(64bit)
	matreshka-amf-0.6.0-6.fc22.i686 requires libgnat-4.9.so
	matreshka-amf-0.6.0-6.fc22.x86_64 requires libgnat-4.9.so()(64bit)
	matreshka-amf-dd-0.6.0-6.fc22.i686 requires libgnat-4.9.so
	matreshka-amf-dd-0.6.0-6.fc22.x86_64 requires libgnat-4.9.so()(64bit)
	matreshka-amf-mofext-0.6.0-6.fc22.i686 requires libgnat-4.9.so
	matreshka-amf-mofext-0.6.0-6.fc22.x86_64 requires libgnat-4.9.so()(64bit)
	matreshka-amf-ocl-0.6.0-6.fc22.i686 requires libgnat-4.9.so
	matreshka-amf-ocl-0.6.0-6.fc22.x86_64 requires libgnat-4.9.so()(64bit)
	matreshka-amf-uml-0.6.0-6.fc22.i686 requires libgnat-4.9.so
	matreshka-amf-uml-0.6.0-6.fc22.x86_64 requires libgnat-4.9.so()(64bit)
	matreshka-amf-utp-0.6.0-6.fc22.i686 requires libgnat-4.9.so
	matreshka-amf-utp-0.6.0-6.fc22.x86_64 requires libgnat-4.9.so()(64bit)
	matreshka-fastcgi-0.6.0-6.fc22.i686 requires libgnat-4.9.so
	matreshka-fastcgi-0.6.0-6.fc22.i686 requires libgnarl-4.9.so
	matreshka-fastcgi-0.6.0-6.fc22.x86_64 requires libgnat-4.9.so()(64bit)
	matreshka-fastcgi-0.6.0-6.fc22.x86_64 requires libgnarl-4.9.so()(64bit)
	matreshka-soap-core-0.6.0-6.fc22.i686 requires libgnat-4.9.so
	matreshka-soap-core-0.6.0-6.fc22.x86_64 requires libgnat-4.9.so()(64bit)
	matreshka-soap-wsse-0.6.0-6.fc22.i686 requires libgnat-4.9.so
	matreshka-soap-wsse-0.6.0-6.fc22.x86_64 requires libgnat-4.9.so()(64bit)
	matreshka-sql-core-0.6.0-6.fc22.i686 requires libgnat-4.9.so
	matreshka-sql-core-0.6.0-6.fc22.x86_64 requires libgnat-4.9.so()(64bit)
	matreshka-sql-postgresql-0.6.0-6.fc22.i686 requires libgnat-4.9.so
	matreshka-sql-postgresql-0.6.0-6.fc22.x86_64 requires libgnat-4.9.so()(64bit)
	matreshka-sql-sqlite-0.6.0-6.fc22.i686 requires libgnat-4.9.so
	matreshka-sql-sqlite-0.6.0-6.fc22.x86_64 requires libgnat-4.9.so()(64bit)
	matreshka-xml-0.6.0-6.fc22.i686 requires libgnat-4.9.so
	matreshka-xml-0.6.0-6.fc22.x86_64 requires libgnat-4.9.so()(64bit)
[nex]
	nex-20140621-1.fc22.x86_64 requires libgo.so.5()(64bit)
[nifti2dicom]
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libitksys-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libitkopenjpeg-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libitkdouble-conversion-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libitkNetlibSlatec-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libhdf5_hl.so.8()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libhdf5_cpp.so.8()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libhdf5.so.8()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKznz-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKniftiio-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKgiftiio-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKWatersheds-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKVtkGlue-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKVideoIO-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKVideoCore-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKVTK-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKVNLInstantiation-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKStatistics-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKSpatialObjects-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKReview-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKQuadEdgeMesh-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKPolynomials-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKPath-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKOptimizersv4-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKOptimizers-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKNrrdIO-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKMetaIO-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKMesh-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKLabelMap-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKKLMRegionGrowing-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKIOXML-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKIOVTK-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKIOTransformMatlab-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKIOTransformInsightLegacy-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKIOTransformHDF5-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKIOTransformBase-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKIOTIFF-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKIOStimulate-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKIOSpatialObjects-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKIOSiemens-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKIOPNG-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKIONRRD-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKIONIFTI-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKIOMeta-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKIOMesh-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKIOMRC-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKIOLSM-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKIOJPEG-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKIOImageBase-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKIOIPL-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKIOHDF5-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKIOGIPL-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKIOGE-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKIOGDCM-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKIOCSV-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKIOBioRad-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKIOBMP-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKFEM-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKDeprecated-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKDICOMParser-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKCommon-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKBioCell-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKBiasCorrection-4.6.so.1()(64bit)
[nodejs-grunt-angular-templates]
	nodejs-grunt-angular-templates-0.5.7-1.fc22.noarch requires npm(html-minifier) < 0:0.7
[nwchem]
	nwchem-openmpi-6.3.2-11.fc21.x86_64 requires libmpi_usempi.so.1()(64bit)
[opensips]
	opensips-redis-1.10.3-1.fc22.x86_64 requires libhiredis.so.0.10()(64bit)
[python-sippy]
	python-sippy-1.0.3-10.fc21.noarch requires radiusclient-ng-utils
[rOCCI-server]
	rOCCI-server-1.0.5-4.fc22.noarch requires rubygem(rails) < 0:4.2
[rawstudio]
	librawstudio-2.0-16.fc22.i686 requires libgphoto2_port.so.10
	librawstudio-2.0-16.fc22.x86_64 requires libgphoto2_port.so.10()(64bit)
	rawstudio-2.0-16.fc22.x86_64 requires libgphoto2_port.so.10(LIBGPHOTO2_5_0)(64bit)
	rawstudio-2.0-16.fc22.x86_64 requires libgphoto2_port.so.10()(64bit)
[rsyslog]
	rsyslog-hiredis-7.4.10-5.fc22.x86_64 requires libhiredis.so.0.10()(64bit)
[rubygem-rugged]
	rubygem-rugged-0.21.0-4.fc22.x86_64 requires libgit2.so.21()(64bit)
[scilab]
	scilab-5.5.1-2.fc22.i686 requires libhdf5_hl.so.8
	scilab-5.5.1-2.fc22.i686 requires libhdf5.so.8
	scilab-5.5.1-2.fc22.i686 requires hdf5 = 0:1.8.13
	scilab-5.5.1-2.fc22.x86_64 requires libhdf5_hl.so.8()(64bit)
	scilab-5.5.1-2.fc22.x86_64 requires libhdf5.so.8()(64bit)
	scilab-5.5.1-2.fc22.x86_64 requires hdf5 = 0:1.8.13
[sflphone]
	sflphone-gnome-plugins-1.4.1-5.fc22.x86_64 requires libedataserver-1.2.so.19()(64bit)
	sflphone-gnome-plugins-1.4.1-5.fc22.x86_64 requires libebook-contacts-1.2.so.0()(64bit)
	sflphone-gnome-plugins-1.4.1-5.fc22.x86_64 requires libebook-1.2.so.15()(64bit)
[spring]
	spring-96.0-7.fc22.x86_64 requires libboost_thread.so.1.55.0()(64bit)
	spring-96.0-7.fc22.x86_64 requires libboost_system.so.1.55.0()(64bit)
	spring-96.0-7.fc22.x86_64 requires libboost_signals.so.1.55.0()(64bit)
	spring-96.0-7.fc22.x86_64 requires libboost_regex.so.1.55.0()(64bit)
	spring-96.0-7.fc22.x86_64 requires libboost_program_options.so.1.55.0()(64bit)
	spring-96.0-7.fc22.x86_64 requires libboost_filesystem.so.1.55.0()(64bit)
	spring-96.0-7.fc22.x86_64 requires libboost_chrono.so.1.55.0()(64bit)
[springlobby]
	springlobby-0.169-11.fc22.x86_64 requires libboost_thread.so.1.55.0()(64bit)
	springlobby-0.169-11.fc22.x86_64 requires libboost_system.so.1.55.0()(64bit)
[stratagus]
	stratagus-2.2.7-4.fc22.x86_64 requires libtolua++-5.1.so()(64bit)
[subsurface]
	subsurface-4.3-1.fc22.x86_64 requires libgit2.so.21()(64bit)
[subversion]
	subversion-ruby-1.8.11-1.fc22.i686 requires libruby.so.2.1
	subversion-ruby-1.8.11-1.fc22.x86_64 requires libruby.so.2.1()(64bit)
[syncevolution]
	1:syncevolution-libs-1.5-2.fc22.i686 requires libedataserver-1.2.so.19
	1:syncevolution-libs-1.5-2.fc22.i686 requires libedata-book-1.2.so.24
	1:syncevolution-libs-1.5-2.fc22.i686 requires libecal-1.2.so.17
	1:syncevolution-libs-1.5-2.fc22.i686 requires libebook-contacts-1.2.so.0
	1:syncevolution-libs-1.5-2.fc22.i686 requires libebook-1.2.so.15
	1:syncevolution-libs-1.5-2.fc22.i686 requires libebackend-1.2.so.9
	1:syncevolution-libs-1.5-2.fc22.i686 requires libcamel-1.2.so.51
	1:syncevolution-libs-1.5-2.fc22.x86_64 requires libedataserver-1.2.so.19()(64bit)
	1:syncevolution-libs-1.5-2.fc22.x86_64 requires libedata-book-1.2.so.24()(64bit)
	1:syncevolution-libs-1.5-2.fc22.x86_64 requires libecal-1.2.so.17()(64bit)
	1:syncevolution-libs-1.5-2.fc22.x86_64 requires libebook-contacts-1.2.so.0()(64bit)
	1:syncevolution-libs-1.5-2.fc22.x86_64 requires libebook-1.2.so.15()(64bit)
	1:syncevolution-libs-1.5-2.fc22.x86_64 requires libebackend-1.2.so.9()(64bit)
	1:syncevolution-libs-1.5-2.fc22.x86_64 requires libcamel-1.2.so.51()(64bit)
[tango]
	tango-2-20.fc22.i686 requires libphobos-ldc.so.64
	tango-2-20.fc22.x86_64 requires libphobos-ldc.so.64()(64bit)
[templates_parser]
	templates_parser-11.8.0-4.fc22.i686 requires libgnat-4.9.so
	templates_parser-11.8.0-4.fc22.i686 requires libgnarl-4.9.so
	templates_parser-11.8.0-4.fc22.x86_64 requires libgnat-4.9.so()(64bit)
	templates_parser-11.8.0-4.fc22.x86_64 requires libgnarl-4.9.so()(64bit)
	templates_parser-tools-11.8.0-4.fc22.x86_64 requires libgnat-4.9.so()(64bit)
	templates_parser-tools-11.8.0-4.fc22.x86_64 requires libgnarl-4.9.so()(64bit)
[uwsgi]
	uwsgi-alarm-xmpp-2.0.7-2.fc22.x86_64 requires libgloox.so.12()(64bit)
	uwsgi-plugin-gccgo-2.0.7-2.fc22.x86_64 requires libgo.so.5()(64bit)
	uwsgi-plugin-gridfs-2.0.7-2.fc22.x86_64 requires libmongoclient.so()(64bit)
	uwsgi-plugin-gridfs-2.0.7-2.fc22.x86_64 requires libboost_thread.so.1.55.0()(64bit)
	uwsgi-plugin-gridfs-2.0.7-2.fc22.x86_64 requires libboost_system.so.1.55.0()(64bit)
	uwsgi-plugin-gridfs-2.0.7-2.fc22.x86_64 requires libboost_filesystem.so.1.55.0()(64bit)
	uwsgi-plugin-rack-2.0.7-2.fc22.x86_64 requires libruby.so.2.1()(64bit)
	uwsgi-plugin-ruby-2.0.7-2.fc22.x86_64 requires libruby.so.2.1()(64bit)
	uwsgi-stats-pusher-mongodb-2.0.7-2.fc22.x86_64 requires libmongoclient.so()(64bit)
	uwsgi-stats-pusher-mongodb-2.0.7-2.fc22.x86_64 requires libboost_thread.so.1.55.0()(64bit)
	uwsgi-stats-pusher-mongodb-2.0.7-2.fc22.x86_64 requires libboost_system.so.1.55.0()(64bit)
	uwsgi-stats-pusher-mongodb-2.0.7-2.fc22.x86_64 requires libboost_filesystem.so.1.55.0()(64bit)
[wildfly]
	wildfly-8.1.0-3.fc22.noarch requires mvn(org.jipijapa:jipijapa-openjpa)
[xavante]
	xavante-2.3.0-1.fc22.noarch requires lua(abi) = 0:5.2
[xonotic]
	xonotic-0.7.0-5.fc22.x86_64 requires xonotic-data = 0:0.7.0
	xonotic-server-0.7.0-5.fc22.x86_64 requires xonotic-data = 0:0.7.0
[xorg-x11-drv-modesetting]
	xorg-x11-drv-modesetting-0.9.0-2.fc22.x86_64 requires xserver-abi(videodrv-18) >= 0:0
[zeromq-ada]
	zeromq-ada-2.1.0-16.24032011git.fc22.i686 requires libgnat-4.9.so
	zeromq-ada-2.1.0-16.24032011git.fc22.x86_64 requires libgnat-4.9.so()(64bit)
[zmap]
	zmap-1.2.1-2.fc22.x86_64 requires libhiredis.so.0.10()(64bit)



New package: golang-github-prometheus-client_golang-0-0.1.git52186fc.fc22
             Prometheus instrumentation library for Go applications

New package: golang-github-prometheus-prometheus-0-0.1.git4e6a807.fc22
             The Prometheus monitoring system and time series database

New package: golang-github-syndtr-goleveldb-0-0.1.gite9e2c8f.fc22
             LevelDB key/value database in Go

New package: livestreamer-1.11.1-7.fc22
             Extracts streams and pipes them into a video player of choice

New package: nodejs-esprima-harmony-jscs-1.1.0-0.2.dev.fc22
             ECMAScript parsing infrastructure for multipurpose analysis

New package: nodejs-statuses-1.2.1-1.fc22
             HTTP status utility

New package: nodejs-supports-color-1.2.0-2.fc22
             Detect whether a terminal supports color

New package: nodejs-ultron-1.0.1-3.fc22
             Ultron is a high-intelligence robot

New package: python-bleach-1.4.1-2.fc22
             An easy whitelist-based HTML-sanitizing tool


Updated Packages:

anaconda-22.20-1.fc22
---------------------
* Mon Feb 16 2015 Brian C. Lane <bcl at redhat.com> - 22.20-1
- Make range usage Python 3 compatible (#1014220) (mkolman)
- Make map() usage Python 3 compatible (#1014220) (mkolman)
- Make the iter*() dictionary methods Python 3 compatible (#1014220) (mkolman)
- Remove the autopart.py module from POTFILES.in (vpodzime)
- Adapt to autopart and installation-specific code move in blivet (#1192702)
  (vpodzime)
- Revert "Move autopart functionality to anaconda" (vpodzime)


Size change: -5515 bytes

axmail-2.3.1-2.fc22
-------------------
* Mon Feb 16 2015 Jaroslav Škarvada <jskarvad at redhat.com> - 2.3.1-2
- Removed setgroups patch from dist-git

* Mon Feb 16 2015 Jaroslav Škarvada <jskarvad at redhat.com> - 2.3.1-1
- New version
- Rebased install-fix and build-fix patches
- Dropped setgroups patch (upstreamed)


Size change: 1358 bytes

bugwarrior-1.1.0-1.fc22
-----------------------
* Tue Feb 17 2015 Ralph Bean <rbean at redhat.com> - 1.1.0-1
- new version
- new bugwarrior-uda command


Size change: 4987 bytes

cgit-0.11.0-1.fc22
------------------
* Mon Feb 16 2015 Kevin Fenzi <kevin at scrye.com> 0.11.0-1
- Update to 0.11.0


Size change: 175376 bytes

cheese-3.15.90-1.fc22
---------------------
* Mon Feb 16 2015 David King <amigadave at amigadave.com> - 2:3.15.90-1
- Update to 3.15.90
- Use license macro for COPYING


Size change: 893 bytes

cmake-3.2.0-0.1.rc1.fc22
------------------------
* Sun Feb 15 2015 Orion Poplawski <orion at cora.nwra.com> - 3.2.0-0.1.rc1
- Update to 3.2.0-rc1
- Drop ninja patch fixed upstream
- Upstream now ships icons, add icon-cache scriptlets

* Fri Feb 13 2015 Orion Poplawski <orion at cora.nwra.com> - 3.1.3-1
- Update to 3.1.3

* Sat Feb 07 2015 Orion Poplawski <orion at cora.nwra.com> - 3.1.2-1
- Update to 3.1.2


Size change: 474573 bytes

cups-2.0.2-2.fc22
-----------------
* Mon Feb 16 2015 Jiri Popelka <jpopelka at redhat.com> - 1:2.0.2-2
- Fixed multilib.patch to check for gnutls instead of openssl.


Size change: 124 bytes

cups-filters-1.0.65-1.fc22
--------------------------
* Mon Feb 16 2015 Jiri Popelka <jpopelka at redhat.com> - 1.0.65-1
- 1.0.65


Size change: 6254 bytes

devhelp-3.15.90-1.fc22
----------------------
* Mon Feb 16 2015 David King <amigadave at amigadave.com> - 1:3.15.90-1
- Update to 3.15.90
- Update URL
- Use license macro for COPYING
- Use pkgconfig for BuildRequires


Size change: 986 bytes

diffmark-0.10-9.fc22
--------------------
* Mon Feb 16 2015 Remi Collet <remi at fedoraproject.org> - 0.10-9
- rebuild with gcc 5 (thanks Koschei)


Size change: 153 bytes

eclipse-moreunit-3.0.5-1.fc22
-----------------------------
* Mon Feb 16 2015 Alexander Kurtakov <akurtako at redhat.com> 3.0.5-1
- Update to upstream 3.0.5.


Size change: 123606 bytes

evolution-3.13.90-1.fc22
------------------------
* Mon Feb 16 2015 Milan Crha <mcrha at redhat.com> - 3.13.90-1
- Update to 3.13.90
- Remove WebKit composer patches (fixed upstream)


Size change: 43773 bytes

evolution-data-server-3.13.90-1.fc22
------------------------------------
* Mon Feb 16 2015 Milan Crha <mcrha at redhat.com> - 3.13.90-1
- Update to 3.13.90


Size change: -313928 bytes

evolution-ews-3.13.90-1.fc22
----------------------------
* Mon Feb 16 2015 Milan Crha <mcrha at redhat.com> - 3.13.90-1
- Update to 3.13.90


Size change: 2310 bytes

evolution-mapi-3.13.90-1.fc22
-----------------------------
* Mon Feb 16 2015 Milan Crha <mcrha at redhat.com> - 3.13.90-1
- Update to 3.13.90


Size change: 250 bytes

evolution-rss-0.3.94-11.fc22
----------------------------
* Mon Feb 16 2015 Milan Crha <mcrha at redhat.com> - 1:0.3.94-11
- Rebuild against newer evolution-data-server


Size change: 105 bytes

fflas-ffpack-1.6.0-10.fc22
--------------------------
* Mon Feb 16 2015 Jerry James <loganjerry at gmail.com> - 1.6.0-10
- Note bundled jquery


Size change: -993 bytes

findutils-4.5.14-3.fc22
-----------------------
* Mon Feb 16 2015 Kamil Dudka <kdudka at redhat.com> - 1:4.5.14-3
- fix a crash triggered by recursive bind mount (#1188498)

* Sat Aug 16 2014 Fedora Release Engineering <rel-eng at lists.fedoraproject.org> - 1:4.5.14-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_22_Mass_Rebuild


Size change: 1276 bytes

folks-0.11.0-1.fc22
-------------------
* Fri Feb 13 2015 Richard Hughes <rhughes at redhat.com> - 1:0.11.0-1
- Update to 0.11.0


Size change: 49289 bytes

four-in-a-row-3.15.90-1.fc22
----------------------------
* Mon Feb 16 2015 Yanko Kaneti <yaneti at declera.com> - 3.15.90-1
- Update to 3.15.90


Size change: -10974 bytes

gap-4.7.7-1.fc22
----------------
* Mon Feb 16 2015 Jerry James <loganjerry at gmail.com> - 4.7.7-1
- New upstream release


Size change: 12769725 bytes

gcc-5.0.0-0.14.fc22
-------------------
* Mon Feb 16 2015 Jakub Jelinek <jakub at redhat.com> 5.0.0-0.14
- update from the trunk
  - PRs c/64768, testsuite/64850
- temporarily revert PR rtl/32219 change


Size change: 16436 bytes

gdb-7.8.90.20150214-7.fc22
--------------------------
* Mon Feb 16 2015 Jan Kratochvil <jan.kratochvil at redhat.com> - 7.8.90.20150214-7.fc22
- Switch Python 2->3 (RH BZ 1014549).


Size change: 4587 bytes

givaro-3.8.0-2.fc22
-------------------
* Mon Feb 16 2015 Jerry James <loganjerry at gmail.com> - 3.8.0-2
- Note bundled jquery


Size change: -994 bytes

globus-ftp-client-8.19-1.fc22
-----------------------------
* Tue Feb 17 2015 Mattias Ellert <mattias.ellert at fysast.uu.se> - 8.19-1
- GT6 update (GGUS 105158 and 109576)


Size change: 6435 bytes

globus-xio-5.7-1.fc22
---------------------
* Tue Feb 17 2015 Mattias Ellert <mattias.ellert at fysast.uu.se> - 5.7-1
- GT6 update (Prefer IPv6 address)


Size change: -822 bytes

gnome-contacts-3.15.90-1.fc22
-----------------------------
* Mon Feb 16 2015 David King <amigadave at amigadave.com> - 3.15.90-1
- Update to 3.15.90
- Use license macro for COPYING


Size change: -60705 bytes

gnome-desktop3-3.15.90-1.fc22
-----------------------------
* Mon Feb 16 2015 David King <amigadave at amigadave.com> - 3.15.90-1
- Update to 3.15.90
- Use license macro for COPYING and COPYING.LIB
- Use pkgconfig for BuildRequires


Size change: -22938 bytes

gnome-devel-docs-3.15.90-1.fc22
-------------------------------
* Mon Feb 16 2015 David King <amigadave at amigadave.com> - 3.15.90-1
- Update to 3.15.90


Size change: 41612 bytes

gnome-mines-3.15.90-1.fc22
--------------------------
* Mon Feb 16 2015 Yanko Kaneti <yaneti at declera.com> - 3.15.90-1
- Update to 3.15.90


Size change: 3523 bytes

gnome-music-3.15.90-1.fc22
--------------------------
* Mon Feb 16 2015 David King <amigadave at amigadave.com> - 3.15.90-1
- Update to 3.15.90
- Use license macro for COPYING


Size change: 1866 bytes

gnome-sudoku-3.15.90.1-1.fc22
-----------------------------
* Mon Feb 16 2015 Yanko Kaneti <yaneti at declera.com> - 3.15.90.1-1
- Update to 3.15.90.1


Size change: -10514 bytes

gnome-taquin-3.15.90-1.fc22
---------------------------
* Tue Feb 17 2015 Yanko Kaneti <yaneti at declera.com> - 3.15.90-1
- Update to 3.15.90


Size change: -7880972 bytes

gnome-user-docs-3.15.90-1.fc22
------------------------------
* Mon Feb 16 2015 David King <amigadave at amigadave.com> - 3.15.90-1
- Update to 3.15.90
- Use license macro for COPYING


Size change: 395992 bytes

gofer-2.5.1-2.fc22
------------------

Size change: -1111 bytes

gradle-2.2.1-6.fc22
-------------------
* Fri Feb 13 2015 Mikolaj Izdebski <mizdebsk at redhat.com> - 2.2.1-6
- Rebuild for netty3 update


Size change: -572 bytes

grilo-plugins-0.2.13-3.fc22
---------------------------
* Sun Feb 15 2015 Bastien Nocera <bnocera at redhat.com> 0.2.13-3
- Add missing dleyna-server requirement so DLNA works


Size change: -942 bytes

hdf5-1.8.14-2.fc22
------------------
* Mon Feb 16 2015 Orion Poplawski <orion at cora.nwra.com> - 1.8.14-2
- Rebuild for gcc 5 fortran module


Size change: -998 bytes

help2man-1.46.5-1.fc22
----------------------
* Tue Feb 17 2015 Ralf Corsépius <corsepiu at fedoraproject.org> - 1.46.5-1
- Upstream update.


Size change: -1903 bytes

imsettings-1.6.8-3.fc22
-----------------------
* Wed Jan 21 2015 Akira TAGOH <tagoh at redhat.com> - 1.6.8-3
- rebuild


Size change: -1033 bytes

jacoco-0.7.2-3.fc22
-------------------
* Mon Feb 16 2015 Alexander Kurtakov <akurtako at redhat.com> 0.7.2-3
- Add asm to ant.d (RHBZ#1192749).

* Sat Oct 11 2014 Jiri Vanek <jvanek at redhat.com> 0.7.2-2
- added premain-class to agent.rt.jar
- RH1151442


Size change: -379 bytes

kernel-3.20.0-0.rc0.git6.1.fc22
-------------------------------
* Mon Feb 16 2015 Josh Boyer <jwboyer at fedoraproject.org> - 3.20.0-0.rc0.git6.1
- Linux v3.19-6676-g1fa185ebcbce


Size change: 733275 bytes

libblockdev-0.5-1.fc22
----------------------
* Mon Feb 16 2015 Vratislav Podzimek <vpodzime at redhat.com> - 0.5-1
- Add tests for what we can easily test from the mpath plugin (vpodzime)
- Add link to sources to the documentation (vpodzime)
- Add missing symbols into the libblockdev-sections.txt file (vpodzime)
- Do not build docs for testing (vpodzime)
- Add the bd_try_init function (vpodzime)
- Log stdout and stderr output when running processes (vpodzime)
- Allow a subset of plugins to be load instead of all (vpodzime)
- Make sure devmapper doesn't spam stdout with tons of messages (vpodzime)
- Let debug messages go to stderr when running ipython (vpodzime)
- Give plugins a way to initialize themselves (vpodzime)
- Give plugins a way how to check if they could run properly (vpodzime)
- Allow a subset of plugins to be load instead of all [TEST NEEDED] (vpodzime)
- Make sure we use the whole /dev/mapper path for cryptsetup (vpodzime)
- Fix vg_pv_count parsing when getting info about PV (vpodzime)
- Set default values to data structures if real values are not available (vpodzime)
- Fix the parameter name specifying pool metadata size (vpodzime)
- Activate LUKS as ReadWrite in luks_open (vpodzime)
- Make sure we pass key_size to cryptsetup in bytes (vpodzime)
- Add the min_entropy parameter to luks_format Python overrides (vpodzime)
- Pass size in KiB instead of B to lvcreate (vpodzime)
- Add underscore into dataalignment and metadatasize parameter names (vpodzime)
- Don't report error if non-mpath device is tested for being mpath member (vpodzime)
- Fix name of the invoked utility in mpath_set_friendly_names (vpodzime)


Size change: 3165 bytes

libgweather-3.15.90-1.fc22
--------------------------
* Mon Feb 16 2015 David King <amigadave at amigadave.com> - 3.15.90-1
- Update to 3.15.90
- Update URL
- Use license macro for COPYING
- Add HACKING, NEWS and README to doc
- Use pkgconfig for BuildRequires


Size change: 13022 bytes

libkkc-0.3.5-2.fc22
-------------------
* Tue Feb 17 2015 Daiki Ueno <dueno at redhat.com> - 0.3.5-2
- apply libkkc-try-all.patch for better candidate list


Size change: 1282 bytes

librsvg2-2.40.7-1.fc22
----------------------
* Mon Feb 16 2015 David King <amigadave at amigadave.com> - 2.40.7-1
- Update to 2.40.7
- Use license macro for COPYING and COPYING.LIB
- Use pkgconfig for BuildRequires
- Add URL


Size change: 557 bytes

libseccomp-2.2.0-0.fc22
-----------------------
* Thu Feb 12 2015 Paul Moore <pmoore at redhat.com> - 2.2.0-0
- New upstream version
- Added aarch64 support
- Added a static build


Size change: 402021 bytes

lxc-1.1.0-3.fc22
----------------
* Mon Feb 16 2015 Peter Robinson <pbrobinson at fedoraproject.org> 1.1.0-3
- aarch64 now has seccomp support


Size change: -975 bytes

mongodb-2.6.7-4.fc22
--------------------
* Mon Feb 16 2015 Marek Skalicky <mskalick at redhat.com> - 2.6.7-4
- Revert bind_ip change in configuration files from version 2.6.6-4

* Wed Feb 04 2015 Marek Skalicky <mskalick at redhat.com> - 2.6.7-3
- mongod.init won't exit before preallocating is done
- Disabled -Werror (dont't build with gcc 5.0)
- Changed permissions of mognodb-test/var directory to 755
- Changed names of configuration and log files


Size change: 738 bytes

nfs-ganesha-2.2.0-0.3rc2.fc22
-----------------------------
* Mon Feb 16 2015 Kaleb S. KEITHLEY <kkeithle at redhat.com> 2.2.0-0.3rc2
- subpackage Requires: nfs-ganesha = 2.2.0-0.3rc2.fc22

* Mon Feb 16 2015 Kaleb S. KEITHLEY <kkeithle at redhat.com> 2.2.0-0.2rc2
- 2.2.0-0.2rc2


Size change: -1612 bytes

ocserv-0.9.1-2.fc22
-------------------
* Mon Feb 16 2015 Peter Robinson <pbrobinson at fedoraproject.org> 0.9.1-2
- aarch64 (and ARMv7) now has seccomp support

* Mon Feb 16 2015 Nikos Mavrogiannopoulos <nmav at redhat.com> - 0.9.1-1
- new upstream release


Size change: 11026 bytes

pcapfix-1.1.0-1.fc22
--------------------
* Mon Feb 09 2015 Christopher Meng <rpm at cicku.me> - 1.1.0-1
- Update to 1.1.0


Size change: 2280 bytes

perl-Config-Tiny-2.21-1.fc22
----------------------------
* Mon Feb 16 2015 Paul Howarth <paul at city-fan.org> - 2.21-1
- Update to 2.21
  - Patch Makefile.PL to refer to the current repo, which is on github, and
    not the original one, which is on Adam's web site (CPAN RT#102125)
  - Remove Build.PL (CPAN RT#102126)
  - Edit line lengths in the Changes file to a maximum of 100 characters
  - Edit line lengths in the docs the same way
  - Expand the SEE ALSO section of the docs
- Use %license


Size change: -4896 bytes

perl-DBD-Pg-3.5.0-1.fc22
------------------------
* Wed Feb 11 2015 Jitka Plesnikova <jplesnik at redhat.com> - 3.5.0-1
- 3.5.0 bump
- Remove tests sub-package, tests don't work without Makefile


Size change: 1165 bytes

perl-Data-Peek-0.43-1.fc22
--------------------------
* Mon Feb 16 2015 Jitka Plesnikova <jplesnik at redhat.com> - 0.43-1
- 0.43 bump


Size change: -988 bytes

perl-ExtUtils-InstallPaths-0.011-1.fc22
---------------------------------------
* Mon Feb 16 2015 Paul Howarth <paul at city-fan.org> - 0.011-1
- Update to 0.011
  - Make EU::IP compatible with perl 5.6
  - Declare dependency on File::Spec 0.83 for case_sensitive
- Use %license where possible
- Don't attempt to run the release tests on old EL versions prior to EL-7 as
  they require Test::Pod ≥ 1.41


Size change: -313 bytes

perl-JavaScript-Minifier-XS-0.11-1.fc22
---------------------------------------
* Thu Jan 29 2015 Jitka Plesnikova <jplesnik at redhat.com> - 0.11-1
- 0.11 bump, update BRs
- Modernize spec file


Size change: 2014 bytes

perl-Pod-Usage-1.65-1.fc22
--------------------------
* Mon Feb 16 2015 Petr Pisar <ppisar at redhat.com> - 4:1.65-1
- 1.65 bump


Size change: -4 bytes

perl-Test-Inter-1.06-1.fc22
---------------------------
* Mon Feb 16 2015 Petr Pisar <ppisar at redhat.com> - 1.06-1
- 1.06 bump


Size change: 1882 bytes

perl-libwww-perl-6.13-1.fc22
----------------------------
* Mon Feb 16 2015 Petr Pisar <ppisar at redhat.com> - 6.13-1
- 6.13 bump


Size change: -2300 bytes

php-pecl-xmldiff-0.9.2-9.fc22
-----------------------------
* Mon Feb 16 2015 Remi Collet <remi at fedoraproject.org> - 0.9.2-9
- rebuild with gcc 5 and diffmark (thanks Koschei)


Size change: -955 bytes

python-taskw-1.0.3-1.fc22
-------------------------
* Tue Feb 17 2015 Ralph Bean <rbean at redhat.com> - 1.0.3-1
- new version


Size change: 202 bytes

qt-4.8.6-24.fc22
----------------
* Mon Feb 16 2015 Rex Dieter <rdieter at fedoraproject.org> 1:4.8.6-24
- more gcc5 detection fixes, in particular, ensure same QT_BUILD_KEY as gcc4 for now

* Fri Feb 13 2015 Rex Dieter <rdieter at fedoraproject.org> - 1:4.8.6-23
- Qt: FTBFS with gcc5 (#1192464)
- Make Adwaita the default theme for applications running in the GNOME DE (#1192453)

* Wed Feb 11 2015 Rex Dieter <rdieter at fedoraproject.org> 1:4.8.6-22
- rebuild (gcc5)


Size change: 1896 bytes

qt5-qtbase-5.4.0-13.fc22
------------------------
* Mon Feb 16 2015 Rex Dieter <rdieter at fedoraproject.org> 5.4.0-13
- -no-use-gold-linker (f22+, #1193044)

* Thu Feb 12 2015 Rex Dieter <rdieter at fedoraproject.org> 5.4.0-12
- own  %{_qt5_plugindir}/{designer,iconengines,script,styles}


Size change: 385 bytes

reposurgeon-3.19-1.fc22
-----------------------
* Thu Jan 22 2015 Christopher Meng <rpm at cicku.me> - 3.19-1
- Update to 3.19


Size change: 4196 bytes

roxterm-2.9.5-1.fc22
--------------------
* Tue Jan 20 2015 Christopher Meng <rpm at cicku.me> - 2.9.5-1
- Update to 2.9.5


Size change: -14905 bytes

rubygem-coffee-rails-4.1.0-1.fc22
---------------------------------
* Mon Feb 16 2015 Josef Stribny <jstribny at redhat.com> - 4.1.0-1
- Update to 4.1.0


Size change: 3292 bytes

rubygem-delayed_job-4.0.6-1.fc22
--------------------------------
* Mon Feb 16 2015 Josef Stribny <jstribny at redhat.com> - 4.0.6-1
- Update to 4.0.6


Size change: 5283 bytes

rubygem-delayed_job_active_record-4.0.3-1.fc22
----------------------------------------------
* Mon Feb 16 2015 Josef Stribny <jstribny at redhat.com> - 4.0.3-1
- Update to 4.0.3


Size change: 3998 bytes

rubygem-sass-rails-5.0.1-1.fc22
-------------------------------
* Mon Feb 16 2015 Josef Stribny <jstribny at redhat.com> - 5.0.1-1
- Update to 5.0.1


Size change: -7542 bytes

screenruler-0.96-4.fc22
-----------------------
* Mon Feb 16 2015 Parag Nemade <pnemade AT redhat DOT com> - 0.96-4
- Add appdata file to show this application in gnome-software
- Thanks to Samuel Gyger for appdata file (rh#1192923)
- Clean the spec to follow current packaging guidelines


Size change: 4048 bytes

scsi-target-utils-1.0.55-2.fc22
-------------------------------
* Mon Feb 16 2015 Andy Grover <agrover at redhat.com> - 1.0.55-2
- Fix for #1193043, make BuildDep on systemd-devel unconditional


Size change: 155 bytes

selinux-policy-3.13.1-112.fc22
------------------------------
* Mon Feb 16 2015 Lukas Vrabec <lvrabec at redhat.com> 3.13.1-112
- Allow audisp to connect to system DBUS for service.
- Label /dev/log correctly.
- Add interface init_read_var_lib_files().
- Allow abrt_dump_oops_t read /var/lib/systemd/, Allow abrt_dump_oops_t cap. chown,fsetid,fowner, BZ(1187017)

* Tue Feb 10 2015 Lukas Vrabec <lvrabec at redhat.com> 3.13.1-111
- Label /usr/libexec/postgresql-ctl as postgresql_exec_t. BZ(1191004)
- Remove automatcically running filetrans_named_content form sysnet_manage_config
- Allow syslogd/journal to read netlink audit socket
- Allow brltty ioctl on usb_device_t. BZ(1190349)
- Make sure NetworkManager configures resolv.conf correctly


Size change: 918 bytes

setroubleshoot-plugins-3.0.61-1.fc22
------------------------------------
* Mon Feb 16 2015 Miroslav Grepl <mgrepl at redhat.com> - 3.0.61-1
- Fix catchall_boolean plugin to show correct man page for source type.


Size change: -16386 bytes

simple-scan-3.15.90-1.fc22
--------------------------
* Mon Feb 16 2015 David King <amigadave at amigadave.com> - 3.15.90-1
- Update to 3.15.90
- Use license macro for COPYING


Size change: -900 bytes

spock-0.7-0.7.groovy.2.0.fc22
-----------------------------
* Wed Feb 11 2015 gil cattaneo <puntogil at libero.it> 0.7-0.7.groovy.2.0
- introduce license macro


Size change: -984 bytes

swell-foop-3.15.90-1.fc22
-------------------------
* Mon Feb 16 2015 Yanko Kaneti <yaneti at declera.com> - 3.15.90-1
- Update to 3.15.90


Size change: 38056 bytes

task-2.4.1-1.fc22
-----------------
* Sun Feb 15 2015 Ralph Bean <rbean at redhat.com> - 2.4.1-1
- Latest upstream.
- Removed obsoleted task-faq and task-tutorial man pages.
- Use CMAKE_BUILD_TYPE=release for a faster binary (at upstream's request).


Size change: -377600 bytes

thermostat-1.2.0-12.fc22
------------------------
* Mon Feb 16 2015 Severin Gehwolf <sgehwolf at redhat.com> - 1.2.0-12
- Re-enable self-BR (for proper xmvn-subst substitution).

* Mon Feb 16 2015 Severin Gehwolf <sgehwolf at redhat.com> - 1.2.0-11
- Rebuild with latest netty3.
- Disable self-BR.


Size change: 265 bytes

trac-spamfilter-plugin-1.0.6-0.19.20150216svn13735.fc22
-------------------------------------------------------
* Mon Feb 16 2015 Paul Howarth <paul at city-fan.org> - 1.0.6-0.19.20150216svn13735
- Update to current svn snapshot
- BuildRequire everything that we Require to avoid unpleasant dependency
  surprises with the built package
- Go to great trouble to set %lang on translations


Size change: 48208 bytes

uronode-2.3.1-1.fc22
--------------------
* Mon Feb 16 2015 Jaroslav Škarvada <jskarvad at redhat.com> - 2.3.1-1
- New version
- Rebased install-fix patch
- Allowed to override installation directories in configure script
  (by override-dirs-in-unattended-install patch)
- Dropped downstream license file, license file provided by upstream
- Dropped non-interactive-configure patch (upstreamed)
- Dropped no-md2 patch (upstreamed)
- Dropped ax25-build-fix patch (upstreamed)


Size change: -284696 bytes

vino-3.15.90-1.fc22
-------------------
* Mon Feb 16 2015 David King <amigadave at amigadave.com> - 3.15.90-1
- Update to 3.15.90
- Use license macro for COPYING


Size change: -1020 bytes

vxl-1.17.0-16.fc22
------------------
* Mon Feb 16 2015 Ralf Corsépius <corsepiu at fedoraproject.org> - 0.17.0-16
- Add vxl-0.17.0-gcc5.diff (Work-around GCC-5.0.0 FTBFS RHBZ#1192886).
- Fix bogus %changelog date.


Size change: -488 bytes

wine-1.7.36-2.fc22
------------------
* Mon Feb 16 2015 Michael Cronenworth <mike at cchtml.com> - 1.7.36-2
- Patch for RtlUnwindEx fix (staging bz #68)
- Use new systemd macros for binfmt handling


Size change: 1765 bytes

youtube-dl-2015.02.11-1.fc22
----------------------------
* Mon Feb 16 2015 Matej Cepl <mcepl at redhat.com> - 2015.02.11-1
- Show must go on!


Size change: 945 bytes


Summary:
Added Packages: 9
Removed Packages: 0
Modified Packages: 85
Size of added packages: 1826982 (1.7 M)
Size change of modified packages: 6379671 (6.1 M)
Size of removed packages: 0 (0 )
Size change: 8206653 (7.8 M)
Compose finished at Tue Feb 17 12:07:36 UTC 2015



More information about the devel mailing list